(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3144308,      39886]*)
(*NotebookOutlinePosition[   3147788,      39976]*)
(*  CellTagsIndexPosition[   3147703,      39970]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
  "What is new in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2?"
}], "Section"],

Cell[TextData[{
  StyleBox["\[Bullet] Mathematica",
    FontSlant->"Italic"],
  " 5.2 continues to lead the industry in speed, scope, and scalability by \
bringing 64-bit technology to all supported platforms\[LongDash]an industry \
first\n\[Bullet] More than 4.3GB of memory (the 32-bit limit) can now be \
addressed, and high-precision or large numbers are processed in 64-digit \
rather than 32-digit chunks for faster computation.\n\[Bullet] Numerical \
linear algebra multithreading capabilities"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
  "Why is Wolfram Research releasing ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 only 6 months after 5.1?"
}], "Section"],

Cell["\<\
\[Bullet] Well publicized releases of Windows and Macintosh 64-bit operating \
systems\
\>", "Text"],

Cell["\<\
\[Bullet] New availability of multi-core processors\
\>", "Text"],

Cell["\<\
\[Bullet] Natural wrap up for the 5.x cycle\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["List of Improvements", "SubsectionIcon"],

Cell[TextData[{
  "There are many new functions, toolkits, and performance improvements in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2, including:"
}], "Text"],

Cell["\<\
\[Bullet] All\[Hyphen]platform support for 64\[Hyphen]bit addressing\
\>", "Text"],

Cell["\<\
\[Bullet] Multicore support on major platforms\
\>", "Text"],

Cell["\<\
\[Bullet] Multithreaded numerical linear algebra\
\>", "Text"],

Cell["\<\
\[Bullet] 64\[Hyphen]bit\[Hyphen]enhanced arbitrary\[Hyphen]precision \
numerics\
\>", "Text"],

Cell["\<\
\[Bullet] Vector\[Hyphen]based performance enhancements\
\>", "Text"],

Cell["\<\
\[Bullet] Automatic installation selection\
\>", "Text"],

Cell["\<\
\[Bullet] Bundled notebook indexing for desktop search\
\>", "Text"],

Cell["\<\
\[Bullet] Support for ssh security for remote kernels\
\>", "Text"],

Cell["\[Bullet] vCard and RSS import", "Text"],

Cell["\<\
\[Bullet] New algorithms for symbolic differential equations\
\>", "Text"],

Cell["\<\
\[Bullet] Enhanced performance for linear Diophantine systems\
\>", "Text"],

Cell["\<\
\[Bullet] Enhanced quadratic quantifier elimination\
\>", "Text"],

Cell["\<\
\[Bullet] Singular\[Hyphen]case support for high\[Hyphen]level special \
functions\
\>", "Text"],

Cell["\[Bullet] Enhanced statistics charts", "Text"],

Cell[TextData[{
  "\[Bullet] Mathema",
  StyleBox["ticaMark\[Trademark] 5.2",
    FontSlant->"Italic"],
  " cove",
  "ring grids & clusters"
}], "Text"],

Cell["And many more enhancements & innovations ...", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
All\[Hyphen]platform Support for 64\[Hyphen]bit Addressing\
\>", "Section"],

Cell[TextData[{
  "\[Bullet] Across all major platforms, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " now supports 64-bit memory addressing and 64-bit long number partitioning\
\n\[Bullet] Industry firsts that reflect Wolfram Research\[CloseCurlyQuote]s \
commitment to delivering rapid support for the latest computing technology.\n\
\[Bullet] Not offered by ",
  StyleBox["Maple, Matlab, or Mathcad",
    FontWeight->"Bold"],
  " (Matlab has limited 64-bit support on Linux only)\n\[Bullet] Access more \
than 4.3 GB of memory (exact number depends on platform: for example, 128GB \
RAM, 16 TB virtual memory on Windows XP 64-bit)\n"
}], "Text"],

Cell[CellGroupData[{

Cell["Why is This Important?", "SubsubsectionIcon"],

Cell[TextData[{
  "\[Bullet] 64-bit support lets ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " users solve much larger problems or solve problems with higher \
resolutions."
}], "Text"],

Cell["64-bit Grafik: t=120min RAM in use 2087MB", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@00003ib000`400?l00000o`00003oo`3ooooo
0?oook<0oooo0P00003o0?ooodh0oooo003o0?ooool0oooo/@3oool2000000030?ooo`0000000000
0?l0ooooC@3oool00?l0ooooo`3ooon^0?ooo`<000000`3oool200000?l0ooooC@3oool00?l0oooo
o`3ooon/0?ooo`8000001P3oool00`000000oooo0000003o0?oood`0oooo003o0?ooool0ooooZP3o
ool2000000P0oooo00@000000?ooo`3oool00000o`3ooom;0?ooo`00o`3ooooo0?ooojL0oooo0`00
000:0?ooo`040000003oool0oooo00000?l0ooooB`3oool00?l0ooooo`3ooonU0?ooo`8000003@3o
ool01@000000oooo0?ooo`3oool000000?l0ooooBP3oool00?l0ooooo`3ooonR0?ooo`<000003`3o
ool01@000000oooo0?ooo`3oool000000?l0ooooBP3oool00?l0ooooo`3ooonP0?ooo`8000004P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooA`3oool00?l0ooooo`3ooonM
0?ooo`<000005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooAP3oool0
0?l0ooooo`3ooonK0?ooo`800000603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0ooooAP3oool00?l0ooooo`3ooonH0?ooo`<000006P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooooA@3oool00?l0ooooo`3ooonF0?ooo`8000007@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0ooooA03oool00?l0ooooo`3ooonD0?ooo`8000007`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooA03oool00?l0ooooo`3ooonA
0?ooo`<000000P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3ooom30?ooo`00o`3ooooo0?ooohl0oooo0P0000050?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oood<0oooo003o0?ooool0
ooooS03oool3000000P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo@P3oool00?l0ooooo`3ooon:0?ooo`800000:@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooo@@3oool00?l0ooooo`3ooon70?ooo`<00000:`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo@@3oool00?l0ooooo`3ooon5
0?ooo`800000;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo@03oool0
0?l0ooooo`3ooom30?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000<03oool30000
02D0oooo0P2XPed90?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolo0?oo
o`00o`3ooooo0?oood80oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0_0?oo
o`8000009P3oool50:R3G@P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
ocl0oooo003o0?ooool0oooo@P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
02`0oooo0P00000T0?ooo`T0Z8=M203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0?l0oooo?P3oool00?l0ooooo`3ooom20?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0:03oool3000002@0oooo302XPed70?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3oooln0?ooo`00o`3ooooo0?oood80oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0U0?ooo`8000009P3oool>0:R3G@H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?ooocd0oooo003o0?ooool0oooo@P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002@0oooo0`00000T0?oooa80Z8=M1P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?l0oooo?03oool00?l0ooooo`3ooom30?ooo`8000002P3oool20000
02<0oooo0P00000U0?oooaD0Z8=M1P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0oooo?03oool00?l0ooooo`3oooma0?ooo`<00000903ooolI0:R3G@D0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?oooc/0oooo003o0?ooool0ooooK`3oool2000002D0oooo
6`2XPed50?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`00o`3o
oooo0?ooof`0oooo0`00000U0?oooad0Z8=M1@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0oooo>P3oool00?l0ooooo`3ooomZ0?ooo`800000903ooolR0:R3G@@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooocT0oooo003o0?ooool0ooooJ03oool20000
02D0oooo902XPed30?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3oooli0?oo
o`00o`3ooooo0?ooofD0oooo0`00000U0?ooobL0Z8=M0P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?l0oooo>03oool00?l0ooooo`3ooomS0?ooo`800000903oool[0:R3G@80oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooocL0oooo003o0?ooool0ooooH03o
ool3000002D0oooo;@2XPed00`3oool000000?ooo`0A0?ooo`030000003oool0oooo0?l0oooo=`3o
ool00?l0ooooo`3ooomN0?ooo`800000903ooolb0:R3G@030000003oool0oooo0140oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00o`3ooooo0?oooe/0oooo0`00000T0?oooc@0Z8=M00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3o0?ooocD0oooo003o0?ooool0ooooF@3oool2000002D0
oooo=P2XPed00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo=@3oool00?l0oooo
o`3ooomF0?ooo`<00000903oooli0:R3G@030000003oool0oooo01<0oooo00<000000?ooo`3oool0
o`3ooold0?ooo`00o`3ooooo0?oooe@0oooo0P0000030?ooo`030000003oool0oooo01l0oooo>`2X
Ped00`000000Z8=M0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo=03oool00?l0ooooo`3ooomB
0?ooo`8000001P3oool00`000000oooo0?ooo`0L0?ooocd0Z8=M00<000000:R3G@2XPed0503oool0
0`000000oooo0?ooo`3o0?oooc<0oooo003o0?ooool0ooooC`3oool3000000P0oooo00<000000?oo
o`3oool06@3ooom00:R3G@030000002XPed0Z8=M01D0oooo00<000000?ooo`3oool0o`3ooolb0?oo
o`00o`3ooooo0?ooodd0oooo0P00000<0?ooo`030000003oool0oooo01H0oooo@P2XPed010000000
Z8=M0:R3G@2XPedD0?ooo`030000003oool0oooo0?l0oooo<P3oool00?l0ooooo`3ooom:0?ooo`<0
00003`3oool00`000000oooo0?ooo`0A0?ooodH0Z8=M00<000000:R3G@2XPed00P2XPedD0?ooo`03
0000003oool0oooo0?l0oooo<@3oool00?l0ooooo`3ooom80?ooo`8000009@3ooom80:R3G@030000
002XPed0Z8=M0080Z8=M503oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooool0ooooA@3o
ool3000002D0ooooBP2XPed00`000000Z8=M0:R3G@020:R3GA@0oooo00<000000?ooo`3oool0o`3o
ool`0?ooo`00o`3ooooo0?oood<0oooo0P00000T0?ooodh0Z8=M00<000000:R3G@2XPed00P2XPedE
0?ooo`030000003oool0oooo0?l0oooo;`3oool00?l0ooooo`3ooom00?ooo`<000009@3ooom?0:R3
G@030000002XPed0Z8=M00<0Z8=M5@3oool00`000000oooo0?ooo`3o0?ooobh0oooo003o0?ooool0
oooo?P3oool2000002@0ooooD`2XPed00`000000Z8=M0:R3G@040:R3GA@0oooo00<000000?ooo`3o
ool0o`3oool^0?ooo`00o`3ooooo0?oooc`0oooo0P00000T0?oooeD0Z8=M00<000000:R3G@2XPed0
102XPedE0?ooo`030000003oool0oooo0?l0oooo;@3oool00?l0ooooo`3oooli0?ooo`<000009@3o
oomF0:R3G@030000002XPed0Z8=M00D0Z8=M503oool00`000000oooo0?ooo`3o0?ooobd0oooo003o
0?ooool0oooo=`3oool2000002@0ooooFP2XPed00`000000Z8=M0:R3G@060:R3GA@0oooo00<00000
0?ooo`3oool0o`3oool/0?ooo`00o`3ooooo0?oooc@0oooo0`00000T0?oooe`0Z8=M00<000000:R3
G@2XPed01`2XPedD0?ooo`030000003oool0oooo0?l0oooo:`3oool00?l0ooooo`3ooolb0?ooo`80
0000903ooomO0:R3G@030000002XPed0Z8=M00L0Z8=M503oool00`000000oooo0?ooo`3o0?ooob/0
oooo003o0?ooool0oooo;`3oool3000002@0ooooH@2XPed00`000000Z8=M0:R3G@080:R3GA@0oooo
00<000000?ooo`3oool0o`3ooolZ0?ooo`00o`3ooooo0?ooobd0oooo0P00000U0?ooof<0Z8=M00<0
00000:R3G@2XPed0202XPedE0?ooo`030000003oool0oooo0?l0oooo:@3oool00?l0ooooo`3ooolZ
0?ooo`<00000903ooomV0:R3G@030000002XPed0Z8=M00T0Z8=M503oool00`000000oooo0?ooo`3o
0?ooobT0oooo003o0?ooool0oooo:03oool2000002D0ooooJ02XPed00`000000Z8=M0:R3G@0:0:R3
GA@0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`00o`3ooooo0?ooobH0oooo0P00000T0?ooof/0
Z8=M00<000000:R3G@2XPed02P2XPedD0?ooo`030000003oool0oooo0?l0oooo:03oool00?l0oooo
o`3ooolS0?ooo`<00000903ooom]0:R3G@030000002XPed0Z8=M00/0Z8=M503oool00`000000oooo
0?ooo`3o0?ooobL0oooo003o0?ooool0oooo8@3oool2000002<0ooooL@2XPed00`000000Z8=M0:R3
G@0<0:R3GA@0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`00o`3ooooo0?oooah0oooo0`00000T
0?ooog<0Z8=M00<000000:R3G@2XPed0302XPedC0?ooo`030000003oool0oooo0?l0oooo9P3oool0
0?l0ooooo`3ooolL0?ooo`8000009@3ooome0:R3G@030000002XPed0Z8=M00`0Z8=M503oool00`00
0000oooo0?ooo`3o0?ooobD0oooo003o0?ooool0oooo6@3oool3000000030?ooo`000000oooo0200
ooooN@2XPed00`000000Z8=M0:R3G@0<0:R3GAD0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`00
o`3ooooo0?oooaL0oooo0P0000040?ooo`030000003oool0oooo01h0ooooNP2XPed00`000000Z8=M
0:R3G@0=0:R3GA@0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`00o`3ooooo0?oooa@0oooo0`00
00070?ooo`030000003oool0oooo01T0ooooOP2XPed00`000000Z8=M0:R3G@0>0:R3GA@0oooo00<0
00000?ooo`3oool0o`3ooolS0?ooo`00o`3ooooo0?oooa80oooo0P00000:0?ooo`030000003oool0
oooo01L0ooooP02XPed00`000000Z8=M0:R3G@0>0:R3GA@0oooo00<000000?ooo`3oool0o`3ooolS
0?ooo`00o`3ooooo0?oooa00oooo0P00000U0?oooh40Z8=M00<000000:R3G@2XPed03`2XPedD0?oo
o`030000003oool0oooo0?l0oooo8P3oool00?l0ooooo`3oool=0?ooo`<000008`3ooon50:R3G@03
0000002XPed0Z8=M0100Z8=M503oool00`000000oooo0?ooo`3o0?ooob40oooo003o0?ooool0oooo
2`3oool2000002D0ooooQP2XPed00`000000Z8=M0:R3G@0A0:R3GA<0oooo00<000000?ooo`3oool0
o`3ooolQ0?ooo`00o`3ooooo0?ooo`P0oooo0`00000S0?ooohX0Z8=M00<000000:R3G@2XPed04@2X
PedD0?ooo`030000003oool0oooo0?l0oooo803oool00?l0ooooo`3oool60?ooo`800000903ooon<
0:R3G@030000002XPed0Z8=M0140Z8=M5@3oool00`000000oooo0?ooo`3o0?oooal0oooo003o0?oo
ool0oooo0`3oool3000002<0ooooS`2XPed00`000000Z8=M0:R3G@0B0:R3GA@0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`00o`3ooooo0?ooo`40oooo0P00000T0?oooi40Z8=M00<000000:R3G@2X
Ped04`2XPedD0?ooo`030000003oool0oooo0?l0oooo7P3oool00?l0ooooo@3oool3000002@0oooo
T`2XPed00`000000Z8=M0:R3G@0D0:R3GA<0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`00o`3o
oook0?ooo`800000903ooonF0:R3G@030000002XPed0Z8=M01@0Z8=M503oool00`000000oooo0?oo
o`3o0?oooad0oooo003o0?ooooT0oooo0P00000T0?oooiP0Z8=M00<000000:R3G@2XPed05@2XPedD
0?ooo`030000003oool0oooo0?l0oooo703oool00?l0oooomP3oool3000002<0ooooV`2XPed00`00
0000Z8=M0:R3G@0E0:R3GA@0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`00o`3ooood0?ooo`80
0000903ooonN0:R3G@030000002XPed0Z8=M01D0Z8=M503oool00`000000oooo0?ooo`3o0?oooa/0
oooo003o0?oooo40oooo0`00000S0?oooj40Z8=M00<000000:R3G@2XPed05P2XPedD0?ooo`030000
003oool0oooo0?l0oooo6P3oool00?l0ooook`3oool2000002@0ooooX`2XPed00`000000Z8=M0:R3
G@0F0:R3GA@0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`00o`3oooo/0?ooo`<000008`3ooonV
0:R3G@030000002XPed0Z8=M01L0Z8=M503oool00`000000oooo0?ooo`3o0?oooaT0oooo003o0?oo
onX0oooo0P00000T0?ooojP0Z8=M00<000000:R3G@2XPed0602XPedC0?ooo`030000003oool0oooo
0?l0oooo6@3oool00?l0ooooi`3oool3000002@0ooooZP2XPed00`000000Z8=M0:R3G@0I0:R3GA<0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00o`3ooooU0?ooo`800000903ooon]0:R3G@030000
002XPed0Z8=M01T0Z8=M503oool00`000000oooo0?ooo`3o0?oooaL0oooo003o0?ooon<0oooo0P00
000T0?ooojl0Z8=M00<000000:R3G@2XPed06@2XPedD0?ooo`030000003oool0oooo0?l0oooo5`3o
ool00?l0ooooh03oool3000002<0oooo/P2XPed00`000000Z8=M0:R3G@0J0:R3GA@0oooo00<00000
0?ooo`3oool0o`3ooolF0?ooo`00o`3ooooN0?ooo`8000000P3oool00`000000oooo0?ooo`0O0?oo
ok@0Z8=M00<000000:R3G@2XPed06`2XPedD0?ooo`030000003oool0oooo0?l0oooo5@3oool00?l0
oooof`3oool3000000@0oooo00<000000?ooo`3oool0703ooong0:R3G@030000002XPed0Z8=M01`0
Z8=M4`3oool00`000000oooo0?ooo`3o0?oooaD0oooo003o0?ooomT0oooo0P0000080?ooo`030000
003oool0oooo01T0oooo^@2XPed00`000000Z8=M0:R3G@0L0:R3GA@0oooo00<000000?ooo`3oool0
o`3ooolD0?ooo`00o`3ooooF0?ooo`<000008`3ooonl0:R3G@030000002XPed0Z8=M01d0Z8=M503o
ool00`000000oooo0?ooo`3o0?oooa<0oooo003o0?ooom@0oooo0P00000T0?oookh0Z8=M00<00000
0:R3G@2XPed07@2XPedD0?ooo`030000003oool0oooo0?l0oooo4`3oool00?l0ooood@3oool30000
02@0oooo`02XPed00`000000Z8=M0:R3G@0N0:R3GA@0oooo00<000000?ooo`3oool0o`3ooolB0?oo
o`00o`3oooo?0?ooo`800000903oooo30:R3G@030000002XPed0Z8=M01l0Z8=M4`3oool00`000000
oooo0?ooo`3o0?oooa80oooo003o0?ooold0oooo0P00000T0?ooolD0Z8=M00<000000:R3G@2XPed0
7`2XPedD0?ooo`030000003oool0oooo0?l0oooo4@3oool00?l0oooobP3oool3000002<0oooob@2X
Ped00`000000Z8=M0:R3G@0O0:R3GA@0oooo00<000000?ooo`3oool0o`3oool@0?ooo`00o`3oooo8
0?ooo`800000903oooo;0:R3G@030000002XPed0Z8=M0200Z8=M4`3oool00`000000oooo0?ooo`3o
0?oooa00oooo003o0?ooolD0oooo0`00000S0?ooolh0Z8=M00<000000:R3G@2XPed0802XPedD0?oo
o`030000003oool0oooo0?l0oooo3`3oool00?l0oooo``3oool2000002@0ooood02XPed00`000000
Z8=M0:R3G@0P0:R3GAD0oooo00<000000?ooo`3oool0o`3oool>0?ooo`00o`3oooo00?ooo`<00000
8`3ooooC0:R3G@030000002XPed0Z8=M0240Z8=M503oool00`000000oooo0?ooo`3o0?ooo`h0oooo
003o0?oookh0oooo0P00000T0?ooomD0Z8=M00<000000:R3G@2XPed08P2XPedD0?ooo`030000003o
ool0oooo0?l0oooo3@3oool00?l0oooo^`3oool3000002<0oooof02XPed00`000000Z8=M0:R3G@0S
0:R3GA<0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00o`3oooni0?ooo`800000903ooooJ0:R3
G@030000002XPed0Z8=M02@0Z8=M4`3oool00`000000oooo0?ooo`3o0?ooo``0oooo003o0?oookL0
oooo0P00000S0?ooomd0Z8=M00<000000:R3G@2XPed0902XPedD0?ooo`030000003oool0oooo0?l0
oooo2`3oool00?l0oooo]03oool3000002<0oooog`2XPed00`000000Z8=M0:R3G@0T0:R3GA@0oooo
00<000000?ooo`3oool0o`3oool;0?ooo`00o`3ooonb0?ooo`8000008`3ooooR0:R3G@030000002X
Ped0Z8=M02D0Z8=M503oool00`000000oooo0?ooo`3o0?ooo`X0oooo003o0?ooojl0oooo0`00000S
0?ooon@0Z8=M00<000000:R3G@2XPed09P2XPedD0?ooo`030000003oool0oooo0?l0oooo2@3oool0
0?l0oooo[@3oool2000002@0ooooiP2XPed00`000000Z8=M0:R3G@0W0:R3GA<0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00o`3ooonZ0?ooo`<000008`3ooooY0:R3G@030000002XPed0Z8=M02L0
Z8=M503oool00`000000oooo0?ooo`3o0?ooo`P0oooo003o0?ooojP0oooo0P00000T0?ooon/0Z8=M
00<000000:R3G@2XPed0:02XPedC0?ooo`030000003oool0oooo0?l0oooo203oool00?l0ooooY@3o
ool3000002<0ooookP2XPed00`000000Z8=M0:R3G@0X0:R3GA@0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`00o`3ooonS0?ooo`8000000`3oool00`000000oooo0?ooo`0N0?oooo00Z8=M00<00000
0:R3G@2XPed0:@2XPedD0?ooo`030000003oool0oooo0?l0oooo1P3oool00?l0ooooX@3oool20000
00H0oooo00<000000?ooo`3oool06P3ooood0:R3G@030000002XPed0Z8=M02T0Z8=M4`3oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo003o0?oooih0oooo0`0000090?ooo`030000003oool0oooo01L0
oooomP2XPed00`000000Z8=M0:R3G@0Y0:R3GA@0oooo00<000000?ooo`3oool0o`3oool50?ooo`00
o`3ooonL0?ooo`8000008`3ooooi0:R3G@030000002XPed0Z8=M02X0Z8=M503oool00`000000oooo
0?ooo`3o0?ooo`@0oooo003o0?ooof<0oooo0P00000d0?ooo`<000008`3ooook0:R3G@030000002X
Ped0Z8=M02/0Z8=M4`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo003o0?ooof80oooo00@00000
0?ooo`3oool00000<@3oool2000002<0oooooP2XPed00`000000Z8=M0:R3G@0[0:R3GA@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`00o`3ooomR0?ooo`040000003oool0oooo000002h0oooo0`00
000S0?ooool0Z8=M0@2XPed00`000000Z8=M0:R3G@0/0:R3GA<0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`00o`3ooomR0?ooo`040000003oool0oooo000002`0oooo0P00000S0?ooool0Z8=M102X
Ped00`000000Z8=M0:R3G@0/0:R3GA@0oooo00<000000?ooo`3oool0o`3oool20?ooo`00o`3ooomR
0?ooo`040000003oool0oooo000002T0oooo0`00000S0?ooool0Z8=M1P2XPed00`000000Z8=M0:R3
G@0]0:R3GA@0oooo00<000000?ooo`3oool0o`3oool10?ooo`00o`3ooomR0?ooo`040000003oool0
oooo000002L0oooo0P00000S0?ooool0Z8=M2@2XPed00`000000Z8=M0:R3G@0^0:R3GA<0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`00o`3ooomS0?ooo`8000009P3oool2000002<0ooooo`2XPed;
0:R3G@030000002XPed0Z8=M02l0Z8=M4`3oool00`000000oooo0?ooo`3o0?ooo`00o`3ooon80?oo
o`<000008P3ooooo0:R3G@h0Z8=M00<000000:R3G@2XPed0;`2XPedD0?ooo`030000003oool0oooo
0?h0oooo003o0?ooohH0oooo0P00000S0?ooool0Z8=M402XPed00`000000Z8=M0:R3G@0`0:R3GA<0
oooo00<000000?ooo`3oool0oP3oool00?l0ooooP`3oool300000280ooooo`2XPedC0:R3G@030000
002XPed0Z8=M0300Z8=M503oool00`000000oooo0?ooo`3m0?ooo`00o`3ooon10?ooo`800000903o
oooo0:R3GA@0Z8=M00<000000:R3G@2XPed0<@2XPedC0?ooo`030000003oool0oooo0?d0oooo003o
0?ooogh0oooo0`00000R0?ooool0Z8=M602XPed00`000000Z8=M0:R3G@0b0:R3GA<0oooo00<00000
0?ooo`3oool0o03oool00?l0ooooO03oool2000002@0ooooo`2XPedI0:R3G@030000002XPed0Z8=M
0380Z8=M503oool00`000000oooo0?ooo`3k0?ooo`00o`3ooomi0?ooo`<000008P3ooooo0:R3GAd0
Z8=M00<000000:R3G@2XPed0<`2XPedC0?ooo`030000003oool0oooo0?/0oooo003o0?ooogL0oooo
0P00000T0?ooool0Z8=M7P2XPed00`000000Z8=M0:R3G@0c0:R3GA@0oooo00<000000?ooo`3oool0
nP3oool00?l0ooooM@3oool200000280ooooo`2XPedS0:R3G@030000002XPed0Z8=M03<0Z8=M503o
ool00`000000oooo0?ooo`3i0?ooo`00o`3ooomb0?ooo`<000008`3ooooo0:R3GB@0Z8=M00<00000
0:R3G@2XPed0=02XPedC0?ooo`030000003oool0oooo0?T0oooo003o0?ooog00oooo0P00000S0?oo
ool0Z8=M9`2XPed00`000000Z8=M0:R3G@0e0:R3GA<0oooo00<000000?ooo`3oool0n03oool00?l0
ooooK@3oool3000002<0ooooo`2XPedY0:R3G@030000002XPed0Z8=M03D0Z8=M503oool00`000000
oooo0?ooo`3g0?ooo`00o`3ooom[0?ooo`8000000`3oool00`000000oooo0?ooo`0M0?ooool0Z8=M
;02XPed00`000000Z8=M0:R3G@0f0:R3GA<0oooo00<000000?ooo`3oool0m`3oool00?l0ooooJ03o
ool3000000H0oooo00<000000?ooo`3oool06P3ooooo0:R3GBh0Z8=M00<000000:R3G@2XPed0=P2X
PedD0?ooo`030000003oool0oooo0?H0oooo003o0?ooofH0oooo0P00000:0?ooo`030000003oool0
oooo01H0ooooo`2XPeda0:R3G@030000002XPed0Z8=M03L0Z8=M4`3oool00`000000oooo0?ooo`3f
0?ooo`00o`3ooomS0?ooo`<000003@3oool00`000000oooo0?ooo`0C0?ooool0Z8=M<`2XPed00`00
0000Z8=M0:R3G@0h0:R3GA<0oooo00<000000?ooo`3oool0m@3oool00?l0ooooH@3oool200000140
oooo00<000000?ooo`3oool03`3ooooo0:R3GCH0Z8=M00<000000:R3G@2XPed0>02XPedD0?ooo`03
0000003oool0oooo0?@0oooo003o0?oooel0oooo0P00000S0?ooool0Z8=M>02XPed00`000000Z8=M
0:R3G@0i0:R3GA<0oooo00<000000?ooo`3oool0m03oool00?l0ooooG03oool300000280ooooo`2X
Pedk0:R3G@030000002XPed0Z8=M03T0Z8=M503oool00`000000oooo0?ooo`3c0?ooo`00o`3ooomJ
0?ooo`800000903ooooo0:R3GC`0Z8=M00<000000:R3G@2XPed0>P2XPedD0?ooo`030000003oool0
oooo0?80oooo003o0?oooeL0oooo0`00000R0?ooool0Z8=M@02XPed00`000000Z8=M0:R3G@0k0:R3
GA<0oooo00<000000?ooo`3oool0lP3oool00?l0ooooE@3oool200000280ooooo`2XPee30:R3G@03
0000002XPed0Z8=M03`0Z8=M4`3oool00`000000oooo0?ooo`3a0?ooo`00o`3ooomB0?ooo`<00000
8P3ooooo0:R3GDD0Z8=M00<000000:R3G@2XPed0?02XPedC0?ooo`030000003oool0oooo0?40oooo
003o0?oooe00oooo0P00000R0?ooool0Z8=MB02XPed00`000000Z8=M0:R3G@0m0:R3GA<0oooo00<0
00000?ooo`3oool0l03oool00?l0ooooC@3oool3000002<0ooooo`2XPee90:R3G@030000002XPed0
Z8=M03d0Z8=M503oool00`000000oooo0?ooo`3_0?ooo`00o`3ooom;0?ooo`8000008P3ooooo0:R3
GDh0Z8=M00<000000:R3G@2XPed0?@2XPedC0?ooo`030000003oool0oooo0>l0oooo003o0?ooodT0
oooo0P00000S0?ooool0Z8=MC`2XPed00`000000Z8=M0:R3G@0n0:R3GA<0oooo00<000000?ooo`3o
ool0kP3oool00?l0ooooAP3oool300000280ooooo`2XPeeB0:R3G@030000002XPed0Z8=M03h0Z8=M
503oool00`000000oooo0?ooo`3]0?ooo`00o`3ooom40?ooo`8000008`3ooooo0:R3GE@0Z8=M00<0
00000:R3G@2XPed0?`2XPedC0?ooo`030000003oool0oooo0>d0oooo003o0?oood40oooo0`00000R
0?ooool0Z8=ME`2XPed00`000000Z8=M0:R3G@100:R3GA<0oooo00<000000?ooo`3oool0k03oool0
0?l0oooo?`3oool2000002<0ooooo`2XPeeI0:R3G@030000002XPed0Z8=M0400Z8=M4`3oool00`00
0000oooo0?ooo`3/0?ooo`00o`3oooll0?ooo`<000008P3ooooo0:R3GE`0Z8=M00<000000:R3G@2X
Ped0@@2XPedC0?ooo`030000003oool0oooo0>/0oooo003o0?ooocX0oooo0P00000S0?ooool0Z8=M
GP2XPed00`000000Z8=M0:R3G@110:R3GA@0oooo00<000000?ooo`3oool0jP3oool00?l0oooo=`3o
ool300000280ooooo`2XPeeQ0:R3G@030000002XPed0Z8=M0480Z8=M4`3oool00`000000oooo0?oo
o`3Z0?ooo`00o`3ooole0?ooo`8000000`3oool00`000000oooo0?ooo`0L0?ooool0Z8=MI02XPed0
0`000000Z8=M0:R3G@130:R3GA<0oooo00<000000?ooo`3oool0j@3oool00?l0oooo<`3oool20000
00D0oooo00<000000?ooo`3oool06P3ooooo0:R3GFH0Z8=M00<000000:R3G@2XPed0A02XPedC0?oo
o`030000003oool0oooo0>P0oooo003o0?oooc00oooo0`0000080?ooo`030000003oool0oooo01H0
ooooo`2XPeeY0:R3G@030000002XPed0Z8=M04@0Z8=M4`3oool00`000000oooo0?ooo`3X0?ooo`00
o`3oool^0?ooo`8000008`3oooo/0:R3G@D0Z89M0P2XPed20:R2G@80Z8=M0`2XPUe_0:R3G@030000
002XPed0Z8=M04D0Z8=M4`3oool00`000000oooo0?ooo`3W0?ooo`00o`3oool[0?ooo`<000008P3o
oooT0:R3GB80Z89MIP2XPed00`000000Z8=M0:R3G@150:R3GA<0oooo00<000000?ooo`3oool0i`3o
ool00?l0oooo:@3oool2000002<0oooog02XPed20:R2G@80Z8=M;@2XPUeQ0:R3G@030000002XPed0
Z8=M04H0Z8=M4`3oool00`000000oooo0?ooo`3V0?ooo`00o`3ooolV0?ooo`<000008P3ooooM0:R3
G@l0Z89M0P2WPUd20:R2G@<0Yh9M00@0Z89M0:N2G@2WPUd0Yh9M0P2XPUd50:N2G@040:R2G@2WPUd0
Yh9M0:N2GA<0Z89MG02XPed00`000000Z8=M0:R3G@170:R3GA<0oooo00<000000?ooo`3oool0i@3o
ool00?l0oooo903oool2000002<0ooooe`2XPedA0:R2GB40Yh9M00@0Z89M0:N2G@2WPUd0Yh9M2P2X
PUeL0:R3G@030000002XPed0Z8=M04P0Z8=M4P3oool00`000000oooo0?ooo`3U0?ooo`00o`3ooolQ
0?ooo`<000008P3ooooI0:R3G@/0Z89M<@2WPUd80:R2GEX0Z8=M00<000000:R3G@2XPed0A`2XPedC
0?ooo`030000003oool0oooo0>@0oooo003o0?oooal0oooo0P00000R0?ooom@0Z8=M3@2XPUd20:N2
G@80Z89M3`2WPUd30:N2G0050:N2G@2WPU`0Yh9L0:N2G02WPUd00`2WPU`I0:N2G@/0Z89ME`2XPed0
0`000000Z8=M0:R3G@170:R3GA@0oooo00<000000?ooo`3oool0h`3oool00?l0oooo7@3oool20000
0280ooooe@2XPed;0:R2GA00Yh9M0`2WPU`00`2WPUd0Yh9L0:N2G00D0:N2G080Yh9M0P2WPU`?0:N2
G@/0Z89ME02XPed00`000000Z8=M0:R3G@180:R3GA<0oooo00<000000?ooo`3oool0h`3oool00?l0
oooo6P3oool300000240ooooe02XPed90:R2G@80Yh9M0P2XPUd70:N2G@80Yh9L0P2WPUd<0:N2G0<0
YX5L00@0Yh9L0:J1G02VPE`0YX5L0P2WPU`90:J1G0040:N2G02VPE`0YX5L0:J1G0P0Yh9L3`2WPUd6
0:R2GE@0Z8=M00<000000:R3G@2XPed0B@2XPedC0?ooo`030000003oool0oooo0>80oooo003o0?oo
oaP0oooo0P00000S0?ooom@0Z8=M1P2XPUd=0:N2G@/0Yh9L8P2VPE`80:N2G0/0Yh9M2@2XPUe@0:R3
G@030000002XPed0Z8=M04X0Z8=M4P3oool00`000000oooo0?ooo`3R0?ooo`00o`3ooolE0?ooo`<0
00008@3ooooD0:R3G@T0Z89M2`2WPUd40:N2G080YX5L0P2WPU`C0:J1G0<0YH5L5@2VPE`80:N2G0/0
Yh9M1P2XPUe@0:R3G@030000002XPed0Z8=M04X0Z8=M4`3oool00`000000oooo0?ooo`3Q0?ooo`00
o`3ooolC0?ooo`8000008`3ooooB0:R3G@P0Z89M2@2WPUd20:N2G080Yh9M102WPU`?0:J1G0<0YH5L
00<0YX5L0:F1G02UPE`00`2UPE`20:F0G0@0YH5L0P2VPE`20:F1G0D0YX5L0P2UPE`=0:J1G0H0Yh9L
2@2WPUd50:R2GE00Z8=M00<000000:R3G@2XPed0B`2XPedC0?ooo`030000003oool0oooo0>00oooo
003o0?oooa00oooo0`00000R0?ooom@0Z8=M202XPUd70:N2G@P0Yh9L302VPE`30:F1G080YX5L0P2U
P5/20:F1G140YH1K0P2UP5`20:F0F`D0YH5L2P2VPE`60:N2G0T0Yh9M1P2XPUe?0:R3G@030000002X
Ped0Z8=M04/0Z8=M4`3oool00`000000oooo0?ooo`3P0?ooo`00o`3oool>0?ooo`8000008`3ooooB
0:R3G@T0Z89M202WPUd40:N2G0/0YX5L102UPE`80:F0F`<0Y81K0P2UP5/20:AoF`80YH1K0P2TOe/2
0:F0F`80Y7mK0P2UP5/30:B0F`80Y7mK202UP5/50:F1G0X0YX5L1@2WPU`50:N2G@L0Z89MCP2XPed0
0`000000Z8=M0:R3G@1<0:R3GA<0oooo00<000000?ooo`3oool0g`3oool00?l0oooo2`3oool30000
0280ooooe02XPed60:R2G@T0Yh9M102WPU`<0:J1G0<0YH1K00<0YH5L0:F0F`2UP5/00`2UP5/20:B0
F`80YH1K0P2TOe/30:=oF`040:AoF`2SOe/0XgmK0:=oF`80Y7mK0P2SOeX20:AoF`80XgmK2@2TOe/0
102UP5/0Y81K0:B0F`2TP5/60:F0F`80YH5L202VPE`50:N2G0T0Yh9M102XPUe=0:R3G@030000002X
Ped0Z8=M04d0Z8=M4`3oool00`000000oooo0?ooo`3N0?ooo`00o`3oool90?ooo`8000008P3ooooC
0:R3G@T0Z89M202WPUd30:N2G0P0YX5L102UPE`40:F0F`@0Y81K102TOe/30:=oF`80Y7mK0P2SOeX2
0:=oF`80XgiJ0P2SOe/20:=nFP80XgmJ0`2SOUX0102SOe/0XgmJ0:=oFP2SOeX20:=nFP80Y7mK0P2S
Oe/50:AoF`030:B0F`2UP5/0YH1K00D0YH1K0P2UPE`90:J1G0@0Yh9L1`2WPUd40:R2GD`0Z8=M00<0
00000:R3G@2XPed0C@2XPedC0?ooo`030000003oool0oooo0=h0oooo003o0?ooo`L0oooo0P00000R
0?ooom@0Z8=M1P2XPUd90:N2G@@0Yh9L202VPE`40:F1G0D0YH1K0P2TOe/20:B0F`80Y7mK0`2SOUX0
102SOeX0XWiJ0:9nFP2ROUX20:=nFPl0XWiJ00@0XgiJ0:9nFP2ROUX0XWiJ102SOUX40:=oF`L0Y7mK
102UP5/00`2UPE`0YX5L0:J1G0080:J1G0@0Yh9L1P2WPUd50:R2GD/0Z8=M00<000000:R3G@2XPed0
CP2XPedC0?ooo`030000003oool0oooo0=d0oooo003o0?ooo`@0oooo0`00000Q0?ooom<0Z8=M2@2X
PUd60:N2G@D0Yh9L202VPE`40:F0F`<0Y81K00<0YH1K0:AoF`2TOe/00P2TOe/50:=oFP80XWiJ0P2S
OUX40:9nFP80XWeI0P2ROUX30:5mF@050:9nFP2QOET0XGeI0:5mF@2ROUX00`2QOET40:9nFP<0XGeI
102ROUX40:=nFP@0XgmK0P2TOe/50:B0F`040:F0F`2UPE`0YH5L0:F1G0H0YX5L1@2WPU`40:N2G@H0
Z89MB`2XPed00`000000Z8=M0:R3G@1?0:R3GA<0oooo00<000000?ooo`3oool0g03oool00?l0oooo
0P3oool2000002<0ooooe02XPed60:R2G@P0Yh9M102WPU`80:J1G0@0YH1K0`2TP5/20:=oF`80Y7mK
102SOUX40:9nFP<0XGeI0P2ROEX40:5mF@80X7aI0P2QOET20:1lF@80XGeI0`2PO5T0102QOET0X7aI
0:1lF@2PO5T80:5mF@@0XWiJ1`2SOUX40:AoF`80Y81K0P2UP5/20:F1G0H0YX5L1@2WPU`50:N2G@@0
Z89MC02XPed00`000000Z8=M0:R3G@1@0:R3GA80oooo00<000000?ooo`3oool0g03oool00?h0oooo
0`0000020?ooo`030000003oool0oooo01d0ooooe`2XPed20:R2G@T0Yh9M102WPU`80:J1G0@0YH1K
102TOe/30:=oFP040:=oF`2ROUX0XWiJ0:9nFP80XgiJ0P2ROEX20:9nFP@0XGeI0P2PO5T20:5mF@<0
WgaH00D0X7aI09mlF02OO5P0WgaH0:1lF@0309mlF080X7aI0P2OO5P40:1lF@80XGeI0P2POET30:1l
F@@0XGeI102ROUX20:=nFP80XgmJ1@2TOe/40:F0F`80YH5L102VPE`40:N2G0D0Yh9M0P2XPUe>0:R3
G@030000002XPed0Z8=M0500Z8=M4`3oool00`000000oooo0?ooo`3K0?ooo`00o03oool2000000H0
oooo00<000000?ooo`3oool0603ooooH0:R3G@@0Z89M202WPUd40:N2G0L0YX5L102UP5/40:AoF`@0
XgmJ102ROUX50:5mF@80X7aI0P2POET409mlF080WW]H0P2ONeP209mlF080WW]H0P2OO5P209ikF0<0
WW]G102NNeP209mkF080WW]H102OO5P40:1lF@D0XGeI102ROUX20:=nFP@0Y7mK1@2UP5/20:F1G0@0
YX5L102WPU`40:N2G@<0Z89MC@2XPed00`000000Z8=M0:R3G@1@0:R3GA<0oooo00<000000?ooo`3o
ool0f`3oool00?T0oooo0`0000090?ooo`030000003oool0oooo01H0ooooe@2XPed70:R2G@H0Yh9M
102WPU`80:J1G0@0YH1K102TOe/50:=oFP@0XWiJ102QOET40:1lF@<0Wg]H00<0WgaH09ikF02NNeP0
0P2NNeP309ejE`80WW]H0P2MNUL209ikE`80WGYG0P2NNeL209ejE`80WW]H0P2MNUL509ikF0@0WgaH
00@0X7aI0:1mF@2POET0X7eI0P2QOET20:9mFP<0XWiJ00@0XgiJ0:=oFP2SOeX0XgmJ0P2TOe/20:B0
F`80YH1K0P2UPE`50:J1G080Yh9L102WPUd50:R2GD`0Z8=M00<000000:R3G@2XPed0D@2XPedC0?oo
o`030000003oool0oooo0=X0oooo003g0?ooo`8000008P3ooooG0:R3G@P0Z89M0P2WPUd50:N2G0P0
YX5L102UP5/40:AoF`@0XgiJ102ROUX30:1mF@80XGeI102OO5P409ikF080Wg]H0P2MNUL209ikF0@0
WGYG0P2LNEL209ejE`<0W7UG00D0WGYG09aiE`2LNEL0W7UG09ejE`0309ajE`H0WGYG1@2NNeP409ml
F0@0XGeI0P2ROET20:9nFP<0XgiJ102TOe/20:F0F`80YH5L102VPE`30:N2G0@0Yh9M102XPUe=0:R3
G@030000002XPed0Z8=M0540Z8=M4`3oool00`000000oooo0?ooo`3I0?ooo`00m03oool300000280
oooof02XPed60:R2G@H0Yh9M0P2WPU`80:J1G0@0YH1K1@2TOe/40:=nFP80XWeJ0P2ROUX20:1lF@80
X7eI0`2ONeP01@2OO5P0WGYG09ejE`2MNUL0WW]H00<0W7UG00@0WGYG09]iEP2KNEH0VgUF0P2LNEH2
09]hEP80VgUF0P2JN5H209]iEP80VWQF0P2KNEH309YhEP@0VgUF102LNEL409ejE`@0WW]H0P2OO5P2
0:1lF@<0XGeI00@0XWeI0:9nFP2ROUX0XWiJ0P2SOUX20:=oF`<0Y7mK00@0YH1K0:F1G02UPE`0YH5L
102VPE`20:N2G0D0Yh9MD02XPed00`000000Z8=M0:R3G@1B0:R3GA80oooo00<000000?ooo`3oool0
f@3oool00?80oooo0P00000R0?ooom/0Z8=M0P2XPUd90:N2G@@0Yh9L102VPE`30:F0G0030:F0F`2T
Oe/0Y7mK0080Y7mK102SOUX50:9mFP@0X7aI102NNeP609ejE`80W7UF0P2LNEL209]hEP80VgUF0P2J
N5D209]hEP<0VGME00D0VWQF09UgE@2IMeD0VGME09YhEP0309UgE@80VWQF0P2JN5D209]iEP80VgQF
102LNEL509ejE`80WW]G0P2ONeP209mlF0@0XGeI0`2ROUX0102SOUX0XgmK0:=oF`2SOe/20:AoF`80
YH1K0`2UPE`40:J1G0@0Yh9M0P2XPUd=0:R3G@T0ZH=M>P2XPed00`000000Z8=M0:R3G@1B0:R3GA<0
oooo00<000000?ooo`3oool0f03oool00?00oooo0P00000S0?ooomT0Z8=M102XPUd80:N2G@@0Yh9L
0`2VPE`40:F1G080Y81K0P2TOe/40:=oFPH0XWeJ102PO5T409ikF0<0W7YG00@0WGYG09]hEP2KN5H0
VgQF0P2KNEH209YgE@80VWQE0P2HMU@209UgE@0409YhE@2HMe@0V7MD09QgE080VGME0P2HMU@209Ug
E@80V7ID0P2IMeD209UgE080VWQE0`2JMeD409]hEP@0W7UG0P2LNUL209ikE`<0WW]H00@0WgaH0:1l
F@2PO5T0X7aI0P2QOET20:9nFP80XgiJ0`2SOeX0102TOe/0YH1K0:F0F`2UP5/20:F1G080YX5L0`2W
PU`40:N2G@X0Z8=M4P2YPede0:R3G@030000002XPed0Z8=M05<0Z8=M4`3oool00`000000oooo0?oo
o`3G0?ooo`00k@3oool300000240oooof@2XPed90:R2G@@0Yh9M102WPU`40:J1G0@0YH5L102TP5/5
0:=oFP80XWiJ0P2ROEX40:1lF@@0WW]H102LNEL209ajE`@0VgQF0P2IMeD209YgE@@0V7ID0`2GME<0
1@2HMU@0UWEC09IeD`2FME<0UgID0080V7ID0`2GMU@409QfE00409UgE02HMU@0V7ID09QfE080VWME
1@2IMeD01@2KN5H0VgUF09]iEP2KNEH0W7YG00<0WGYG0P2NNeP209mkF0<0WgaH00@0XGeI0:9mFP2R
OEX0XWeJ0P2ROUX20:=oFP80Y7mK0`2UP5/40:J1G080Yh9L0P2WPUd30:R2G@P0Z8=M0P2YPed30:V3
GP040:V3G@2YPeh0ZH=N0:V3GP/0ZH=M=02XPed00`000000Z8=M0:R3G@1C0:R3GA<0oooo00<00000
0?ooo`3oool0e`3oool00>/0oooo0P00000Q0?ooomd0Z8=M1P2XPUd50:N2G@80Yh9L202VPE`40:F0
F`<0XgmK00<0XgmJ0:9nFP2ROUX00P2ROUX50:1lF@D0WW]H102LNEL309YhE@80VWQF0P2HMU@209Ug
E00409UgE@2GME@0UgED09MeE080V7ID0P2FM5<209MeD`80UGAC0P2FME<209EdDP80UWAC0P2EM582
09IeD`<0UWAC00@0UgED09MeD`2GME<0UgEC102HMU@209UgE@80VWQE0P2KNEH209aiEP<0W7UG00@0
WWYG09ikF02NNeP0WW]H0P2OO5P50:5mF@040:9nFP2SOe/0XgmK0:=oF`80Y81K0P2UP5/50:J1G004
0:N2G02WPUd0Yh9M0:N2G@L0Z8=M102YPed=0:V3GPP0ZH=M<P2XPed00`000000Z8=M0:R3G@1D0:R3
GA<0oooo00<000000?ooo`3oool0eP3oool00>P0oooo0`00000R0?ooomd0Z8=M102XPUd80:N2G@<0
Yh9L1@2VPE`50:F0F`80Y7mK0P2SOe/40:9nFP@0X7aI102NNeP409aiEP<0VWME0`2JN5D409QfE0<0
UWAC00D0UgEC09AcDP2DLe80U7=B09EdD`0209IdD`<0U7=B00D0UGAC09AcDP2DLe80U7=B09EdDP03
09AcDP0409EdDP2DLe80U7=B09AcDP80UWAC0P2EM5<409MeD`@0V7ID0P2JN5D309YhEP80VgQF0P2L
NEL209ejE`80WW]H0P2OO5P30:1mF@80XGeI0P2ROUX20:=oF`80Y81K0`2UP5`40:J1G080Yh9M0`2X
PUd40:R3G@@0ZH=M402YPeh80:V3GC40Z8=M00<000000:R3G@2XPed0E02XPedC0?ooo`030000003o
ool0oooo0=H0oooo003V0?ooo`8000008P3ooooM0:R3G@H0Z89M1P2WPUd40:N2G0@0YX5L102UP5/4
0:AoF`D0XWiJ0P2QOET20:1mF@@0WW]H1P2LNEH209UgE@80VWME102GMU@209QfE080UGAC0P2FM5<4
09AcDP80TW9A0P2CLU8209AcDP80Tg9A0P2DLe82099bD@80U7=B0P2CLU4509AcDP@0UGAC102GME<0
0`2HMU@0VGME09UgE@0309UgE@80VgQF0`2LNEH0102MNUL0WW]H09ikF02NNeP209mlF080X7eI0P2R
OET30:=nFP040:=oF`2TP5/0Y81K0:B0F`80YH5L0`2VPE`20:N2G080Z89M102XPed30:V3G@@0ZH=N
0P2YQ5h20:V3GPD0ZHAN202YPeh70:V3GC00Z8=M00<000000:R3G@2XPed0E@2XPedC0?ooo`030000
003oool0oooo0=D0oooo003S0?ooo`<000008P3ooooO0:R3G@H0Z89M0`2WPUd40:N2G0@0YX5L102U
PE`30:B0F`030:AoF`2SOUX0XgiJ0080XgiJ1P2QOET409ikF0<0W7UG00<0W7UF09UgE@2IMeD0102I
MeD309MeE00509MfE02DLe80U7=B09AcDP2EM5800P2EM5<309=bD@0509AcDP2BLE40TW5A099aD@2B
LU400`2AL5000`2BLE40Tg9A09=bD@03095aD@05099bD@2BLE40TW5A099aD@2CLU400`2BLU4409Ac
DP@0UGAC0P2GME<209MfE0<0V7ID00@0VGME09YhEP2JN5H0VWQF0P2LNEH209ejE`<0WW]H00@0WgaH
0:1mF@2POET0X7eI0P2ROEX20:=nFP80Y7mK0`2UP5/40:J1G080Yh9M1@2XPed20:V3G@@0ZH=N3@2Y
Q5h70:V3GPP0ZH=M;P2XPed00`000000Z8=M0:R3G@1F0:R3GA<0oooo00<000000?ooo`3oool0e03o
ool00>40oooo0P00000R0?ooon40Z8=M102XPUd70:N2G@030:N2G02VPE`0YX5L00D0YX5L00<0YH5L
0:B0F`2TP5/00`2TP5/20:=oFP80XgiJ102QOET409mkF080W7YG102LNEL409UgE@@0UgEC1P2DLe82
099aD@80TW9A0P2CLU42095`D080TW5A0P2@L502095`D080Sfm?0P2@L502095aD@80T71@0P2BLE42
095aD080TW9A0P2BLE4509AcDP0409EdD`2FM5<0UWAC09IdD`80UWEC0P2HMU@209UgE080VWQF0P2K
NEH309ajE`80WW]H0P2OO5P30:5mF@040:9mFP2SOUX0XgiJ0:=nFP80Y7mK0`2UPE`0102VPE`0Yh9L
0:N2G02WPU`20:R2G@<0Z8=M00@0ZH=M0:V3GP2YPeh0ZH=N102YQ5h50:Z4GP/0ZHAN1@2YPeh70:V3
GBd0Z8=M00<000000:R3G@2XPed0E`2XPedB0?ooo`030000003oool0oooo0=@0oooo003N0?ooo`<0
00008@3ooooQ0:R3G@H0Z89M1P2WPUd40:N2G0@0YX5L102UP5/30:AoF`80XgmJ0P2ROUX20:5mF@@0
WgaH102MNUL0102LNUL0VWQE09YhE@2JN5D209YgE@D0UgEC1P2DLe83095aD@05099aD@2?Kdl0Sfm?
08m_C`2@L5000P2AL50308m_C`05091`D02>KTl0SVi?08i^C`2?Kdl00P2@L50208m_C`D0T71@00@0
TG5@095`D02AL500TG1@102BLE4409AcDP0409IdD`2DLe80U7=B09IeD`<0UgID00@0VGMD09YhE@2J
N5D0VWQE0P2KNEH209ajE`80WW]H0`2OO5P20:5mF@80XWiJ0`2SOeX20:F0F`80YH5L0P2VPE`30:N2
G@@0Z8=M0P2YPeh40:V4GP`0ZXAN1P2YQ5h60:V3GPL0ZH=M;02XPed00`000000Z8=M0:R3G@1G0:R3
GA<0oooo00<000000?ooo`3oool0d`3oool00=`0oooo0P00000R0?ooon@0Z8=M1@2XPUd30:N2G@@0
Yh9L102VPE`30:F1G0030:F0F`2TOe/0Y7mK0080Y7mK1P2ROUX30:1lF@0309mlF02MNUL0WGYG0080
WGYG0`2JN5H309YhE@@0UgEC1P2DLe84095aD080TG5A102?Kdl208e^CP80SVi?0P2?Kdl208e]CP80
SVi?0P2=KDh208i^C`0408m_C`2>KTl0SVi?08i^C`80T71@0P2?Kdl2095`D080T71@0P2BLE42099b
D@D0U7=B0P2FM5<209MfE080V7ID00@0VWQE09YgE@2JMeD0VgUF0`2LNUL209ikF080WgaH0P2QOET3
0:9nFP80Y7mK0P2UP5/30:J1G080Yh9L102XPed30:V3GP80ZHAN4@2ZQ5h70:V4GP@0ZH=N1`2YPed[
0:R3G@030000002XPed0Z8=M05L0Z8=M503oool00`000000oooo0?ooo`3B0?ooo`00fP3oool20000
0240ooooi@2XPed40:R2G@L0Yh9M00<0Yh9L0:J1G02VPE`01@2VPE`20:F1G080Y81K0P2TOe/20:=n
FP80XWiJ0P2QOET20:1lF@80WW]H0P2MNUL409]hEP80VWQF0P2GMU@209MeE080UgEC102DLe82091`
D080TG1@00@0TG5@08i^C`2>KTl0SVi?0P2>Kdl01@2?Kdl0S6e>08a]CP2<KDh0SFi>0080SVi?0P2<
KDh208e]CP<0Rfa=00D0SFe>08]/C@2;K4d0Rfa=08e]CP0208i^C`80SVi>1@2?Kdl01@2@L500TG1@
095`D02AL500TW9A00<0Tg9A0P2DLe8209IdD`<0UgEC00@0V7ID09YgE@2JMeD0VWME0P2KN5H309aj
E`0409ikF02OO5P0WgaH09mlF080XGeI00@0XWiJ0:=nFP2SOUX0Y7mK0`2UP5/20:J1G0<0Z89M00@0
Z8=M0:V3GP2YPeh0ZH=N0P2YQ5h70:Z4GP80ZhAN3P2ZQ5h40:V4GP@0ZH=N1P2YPed[0:R3G@030000
002XPed0Z8=M05P0Z8=M4`3oool00`000000oooo0?ooo`3B0?ooo`00e`3oool300000280ooooi02X
Ped70:R2G@@0Yh9M102WPU`40:J1G0@0YH1K1@2SOeX40:5mF@80Wg]H0`2NNeP309]iEP80VgQF102H
MU@00`2GMU@0U7=B09AcDP0409AcDP@0T71@0P2AL50208i^CP80SVi?0P2;K4d208a]C@80S6e>0P2:
Jdd208]/C@0408a]CP2:Jdd0RV]=08Y[C@80Rfa=0P2:Jdd208]/C@0508e]CP2<KDh0S6e>08a]CP2>
KTh00`2=KTh408m_C`80TG1@0P2ALE00102CLU40TW5A099aD@2DLe8309EdDP80UgEC0P2HMU@309Ug
E@0409]hEP2LNUL0W7YG09ajE`80WW]H0`2PO5T0102QOET0XgiJ0:=nFP2SOUX20:B0F`<0YX5L0P2W
PUd20:R2G@80ZH=M0`2YQ5h40:Z4GP80ZhEN1@2[QEl20:^5GP80ZhAN2@2ZQ5h50:V4GP@0ZH=N1@2Y
Ped[0:R3G@030000002XPed0Z8=M05T0Z8=M4`3oool00`000000oooo0?ooo`3A0?ooo`00e@3oool2
00000280ooooj02XPed40:R2G@@0Yh9M0`2WPU`40:J1G0<0YH5L00<0YH1K0:AoF`2TOe/00P2TOe/4
0:9nFP80XGeI0`2OO5P01@2ONeP0W7UG09aiE`2LNEL0W7UF00<0VGME0`2HMU@309EcDP<0U7=B0P2A
L504091`D0@0SFi>00<0SVi>08]/C@2;K4d00P2;K4d208a]C@<0RF]<00<0RV]=08]/C@2;K4d00P29
Jd`208Y[C@80RFY<0P2:Jdd408]/C@80S6e>0P2<KDd508e^CP@0Sfm?00@0TG5@099aD@2BLE40TW5A
0P2CLU4209EdDP80UWEC0`2HMU@209UgE@80VgUF0`2MNUL0102NNeP0Wg]H0:1lF@2PO5T20:9nFP<0
XgmK0P2UP5/0102VPE`0Yh9L0:N2G02WPUd30:R3G@80ZHAN0`2ZQ5h20:^5G`80ZhEN2@2[QEl20:^5
GPP0ZXAN1@2YQ5h50:V3GPD0ZH=M:P2XPed00`000000Z8=M0:R3G@1J0:R3GA80oooo00<000000?oo
o`3oool0d@3oool00=80oooo0`00000Q0?ooonP0Z8=M102XPUd70:N2G@030:N2G02VPE`0YX5L00D0
YX5L0P2UPE`20:B0F`80Y7mK0P2SOUX20:9nFP@0X7aI102MNUL209aiE`@0VGME0P2FM5<209EdD`80
UG=B0P2ALE03095`D0H0SFi>0`2:Jd`00`2:Jdd0Rfa=08]/C@0208QYB`80R6Y<0P29Jd`208MYB`80
R6Y;00D0RF]<08MYB`27JD/0QfU;08UZC00308QYB`80RF]<00@0Rfa=08Y[C@2:Jdd0RV]=102<KDd2
08e^CP80SVi?0P2?Kdl2091`D004099aD@2ALE40TG5A09=bD@<0U7=B00@0UWEC09QfE02HMU@0V7ID
0P2IMeD309]iEP80WGYG0P2ONeP20:5mF@<0XgiJ00@0XgmK0:B0F`2UP5/0YH1K0`2WPU`20:R3G@<0
ZHAN0P2ZQ5h70:^5G`@0[8EO1`2[QEl20:^5GPH0ZXAN102YQ5h50:V3GPH0ZH=M:@2XPed00`000000
Z8=M0:R3G@1J0:R3GA<0oooo00<000000?ooo`3oool0d03oool00=00oooo0P00000R0?ooonP0Z8=M
1`2XPUd40:N2G@@0Yh9L102VPE`50:F0F`80XgmJ0P2SOUX40:5mF@@0WW]H00@0WGYG09]hEP2KN5H0
VgQF0P2JN5D209MeD`<0UWAC0`2BLE400`2ALE40TG5@095aD00708e^CPD0RV]<00D0RV]=08MYB`27
JD/0QfU;08QYB`0208QZC080QVQ:0P27JD/208QZB`80QVQ;0P27JD/208IXB`80R6U;0P29Jd`208QZ
C0@0RV]=0P2<KDd208a]CP80SVi?0`2?Kdl0102@L500TG5A095aD@2ALE4209=bD@80U7=B0P2FM5<3
09QfE00409UgE@2KNEH0VgUF09]iEP80WGYG0`2OO5P20:5mF@80XgiJ0P2TP5/30:J1G080Yh9M0`2Y
Peh20:Z4GP@0ZhEO1@2/QEl30:b6G`@0[8EO1@2[QEl20:^5GPH0ZXAN102YQ5h40:V3GPL0ZH=M:02X
Ped00`000000Z8=M0:R3G@1K0:R3GA<0oooo00<000000?ooo`3oool0c`3oool00<d0oooo0`00000Q
0?ooon`0Z8=M102XPUd50:N2G@80Yh9L102VPE`30:F1G0030:F0G02TOe/0Y7mK0080Y7mK0P2SOeX3
0:9nFP050:5mF@2OO5P0WgaH09mlF02NNeP00`2LNEH00`2KNEH0VgQF09]hEP0209MfE080UgEC0`2C
LU40102BLU40TW5A099aD@2ALE4308i^CP<0SFi>1029Jd`208Y[C080QVQ;1027JD/208EWB@80QFQ:
00@0QVQ:08AWB@24IdT0Q6M90P25IdX01@26J4/0QFM:08EWBP25IdX0QVQ;0080R6U;0P27JD/508QZ
C00508Y[C@2:K4d0RVa=08Y/C@2<KDh00`2=KDh208m_C`80T71@00@0TG5A095aD02ALE00Tg9A0`2D
Le80102FM5<0UWEC09QfE02HMU@209YhE@<0W7UF00@0WGYG09ikF02OO5P0WgaH0P2QOET30:=oF`80
YH5L0`2WPU`20:R3G@@0ZXAN0`2[QEl20:b5G`T0[8IO1@2/QEl40:^5G`<0ZhAN102ZQ5h40:V4GP@0
ZH=N1`2YPedW0:R3G@030000002XPed0Z8=M05`0Z8=M4P3oool00`000000oooo0?ooo`3?0?ooo`00
b`3oool2000000030?ooo`000000oooo0200oooojP2XPed70:R2G@D0Yh9M0`2WPU`40:J1G080YH5L
0P2TP5/20:AoF`80XgiJ0P2ROUX40:1lF@<0WGYG00<0W7YG09aiEP2LNEH00P2IMeD209QfE00409Mf
E02DLe80U7=B09AcDP80Tg9A00D0TW9A08m_C`2?Kdl0Sfm?08i^C`0208i^CP@0RV]<0`29Jd`308IX
BP0308IXB`27JD/0QfU;00<0Q6M900<0QFM908EXBP25J4X00P23ITT208AWB@80QFM:0P24ITT208EW
BP0408IXB`26J4X0QVQ:08IXBP@0QfU;0P28JT`208UZC080RVa=0P2;K4d208e]CP80SVi?0P2@L503
095aD080TW9A0P2DLe8209IeD`<0V7ID00@0VWQE09YhEP2LNEH0W7UF0P2NNeP30:1lF@80XWiJ0`2T
P5/00`2UPE`0YX5L0:N2G0030:R3G@030:V4GP2ZQ5h0ZXAN0080ZhEO0`2/QEl20:b6G`D0[HIP1`2/
QUl20:b5G`@0ZhEO0`2[Q5h40:Z4GP@0ZHAN102YPeh70:V3GBL0Z8=M00<000000:R3G@2XPed0G02X
PedB0?ooo`030000003oool0oooo0<h0oooo00380?ooo`<00000103oool00`000000oooo0?ooo`0K
0?ooonh0Z8=M102XPUd40:N2G@@0Yh9L102VPE`50:F0F`80Y7mK0P2SOeX40:5mF@80Wg]H0P2NNeP2
09ejE`80VWQF0P2JMeD0102IMeD0UGAC09EdD`2EM5<309AcDP80T71@102?Kdl208]/C@80RV]=0`2:
Jd`608IXBP80PfI80P24ITT208AWB@0508EWB@22IDP0PVE8089UB023ITT00P24IdT208=UB080Q6I9
0P25IdX208AWB@80QVQ:0P25IdX408MYB`80RFY<0`29Jd`01@2;K4d0S6e>08a]CP2<KDh0SVi?00<0
Sfm?00@0TG5@095`D02BLU40TW9A0`2DLe80102FME<0UgEC09QfE02HMU@209YhEP<0WGYG0P2ONeP0
1@2PO5T0XGeI0:5mF@2ROUX0XgmK0080Y81K0P2VPE`30:R3G@80ZHAN0`2[QEl20:b6G`D0[HIP1@2]
Qf020:f6H0@0[8IO0`2/QEl40:^5G`80ZhAN1@2ZQ5h40:V4GP@0ZH=N1P2YPedW0:R3G@030000002X
Ped0Z8=M05`0Z8=M4`3oool00`000000oooo0?ooo`3=0?ooo`00aP3oool2000000P0oooo00<00000
0?ooo`3oool05`3oooo_0:R3G@D0Z89M1P2WPUd30:N2G0@0YX5L00D0YH5L0:B0F`2TP5/0Y81K0:Ao
F`030:=nFP80XWiJ00D0XGeI09mlF02OO5P0WgaH09mkF00309aiEP0309]iEP2JN5H0VWQF00<0UgED
00<0UWAC09EdD`2EM5<00P2ALE03091`D0<0S6e=0`2;K4d208Y[C@L0QVQ:1023ITP208AVB@80PFA7
1022IDP01@23ITT0PVE8089UB022IDP0PfE800<0PVE80P23ITP01024IdT0Q6I908AVB@24ITT408EW
BP0408MYB`29JT`0QfU;08MYB`80RF]<00@0Rfa=08Y[C@2<KDh0S6e>0P2=KTh208m_C`80TG1@00<0
TW9A09=bD@2CLU400P2DLe8209MeD`<0VGME00@0VWQF09]iEP2MNUL0WGYG0P2ONeP30:5mF@80XgmK
0`2VPE`20:N2G@80ZHAN0`2[QEl20:b6G`<0[HIP0P2]Qf050:j7H080[HMP1@2]QV020:b6G`80[8EO
1@2[QEl00`2[Q5h0ZXAN0:Z4GP030:Z4GP@0ZHAN1@2YPeh60:V3GBH0Z8=M00<000000:R3G@2XPed0
G02XPedC0?ooo`030000003oool0oooo0<d0oooo00340?ooo`8000008P3ooooa0:R3G@D0Z89M1@2W
PUd40:N2G0@0YX5L0P2UP5/20:B0F`80XgmJ0P2SOUX20:5mF@80X7aI102MNUL209aiEP80VGME0P2H
MU@209MeE080Tg9A0P2BLU401@2ALE00SFi>08e^CP2=KTh0S6e>0080S6e=0P2;K4d208MYB`80QVQ;
0`26J4X2089UB080PfE80`23ITP3081TA`03085TA`22IDP0PVE800<0Of=700<0PFA7089UB022IDP0
0P20I4L2089UB080PfI80P22IDP208AVB@0408EWBP24ITT0QFM:08EWBP@0QfU;0P29Jd`208Y[C@04
08a]CP2<K4d0S6a=08e^CP<0Sfm?00@0TG1@09=bD@2CLU40Tg9A0P2ELe800`2GME<0UgED09MeE002
09UgE@80VgUF0P2MNUL30:1lF@80XWiJ0`2UP5/20:N2G0<0ZH=M0P2[Q5h30:b6G`80[HIP0`2^Qf05
0:j7H@@0[XMP0P2]Qf030:f6H080[8IO0P2/QEl50:^5G`030:^4GP2ZQ5h0ZXAN0080ZXAN1@2YQ5h4
0:V3GPH0ZH=M9P2XPed00`000000Z8=M0:R3G@1M0:R3GA<0oooo00<000000?ooo`3oool0c03oool0
0840oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000a0?ooo`<000008@3oooob0:R3
G@@0Z89M1`2WPUd00`2WPU`0YX5L0:J1G0030:J1G080YH5L0P2UP5/40:AoF`80XWiJ0P2QOET209ml
F080WW]H0P2MNUL209]hEP80VWME00D0VGME09EdD`2EM5<0UGAC09AcDP0209=bD@80Sfm?0P2>KTl2
08e^CP0408a]CP28JD/0R6U;08QYB`<0QfU;0P26J4/208=UB0<0PVE80P23IDP307mSAP04081SA`20
I4L0P6A7085TA`<0Of960P1oHdL01@21I4L0Of=607mSAP1oHdH0P6A70080PVE80P21I4L2089UB0@0
Q6I90P25IdX208IXBP80QfU;0P28JT`208Y[C@<0S6a=0P2=KTh208m_C`80TG5@0`2CLU40102ELe80
UgED09MeE02GME@209YgE@<0W7UG00<0WGYG09mkF02PO5T00P2QOET00`2ROUX0Y7mK0:F0F`020:J1
G0030:N2G02XPed0ZH=M0080ZXAN00<0ZhAN0:b5G`2/QUl00`2]QV00102^Qf00[XQQ0:j8H@2^R642
0:n8H@@0[XMQ0`2^Qf020:f7H080[HIP0P2/QUl30:b5G`@0ZhEO0P2[Q5h40:Z4GPD0ZHAN102YPeh4
0:V3GBL0Z8=M00<000000:R3G@2XPed0GP2XPedB0?ooo`030000003oool0oooo0<`0oooo00200?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0<03oool200000240oooob02XPed3
0:R2G@040:R3G@2XPUd0Z89M0:R2GBD0Z8=M1P2XPUd40:N2G@@0Yh9L102VPE`30:F0F`80Y81K0P2S
OeX20:=nFP050:9nFP2PO5T0X7aI0:1lF@2OO5P00`2LNUL00`2LNEH0VgQF09]hEP0309MfE00309Ie
D`2EM5<0UGAC0080TG5@0P2@L500102?Kdl0Rfa=08]/C@2;K4d208U[C00408UZC028JD/0R6U;08MY
B`<0PfI90P23ITP00`23IDP0PVE8089UB00607mSAP05081SA`1mHDD0OF5507eQA@1nHTH00P1oHTH2
07mSA`80OV960P1oHdH01@20I4L0Of=607mSAP1oHdH0PFA700D0PVE800D0Q6I908AWB@24IdT0Q6M9
08IXBP0308MXB`0408QZC029Jd`0RF]<08U[C080S6a=0P2=KTh308m_C`04095aD02CLU40Tg9A09=b
D@80UGAC00D0UgED09QfE02HMU@0VWME09]hEP0209aiE`80Wg]H0`2QOET20:AoF`<0YX5L0P2XPed3
0:Z4GP80[8EO0`2]QV00102^Qf00[hQQ0:n8H@2^R6450:n8H@<0[XQQ0P2^Qf430:j7H080[HIP0P2/
QUl20:b5G`@0ZhEO1`2ZQ5h40:V4GPD0ZH=N102YPedV0:R3G@030000002XPed0Z8=M05h0Z8=M4`3o
ool00`000000oooo0?ooo`3;0?ooo`00P03oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo02`0oooo0`00000Q0?oookP0Z8=M0`2XPUd00`2XPed0Z89M0:R2G@0L0:R2GAd0Z8=M102X
PUd40:N2G@@0Yh9L102VPE`20:F0G080YH1K0P2TOe/20:=oFP@0XGeI0`2NNeP00`2MNUL0W7YG09aj
E`0209UgE@80V7ID0P2GMU@209=bDP80TW5A00@0TG5@08e]CP2=KDh0SFe>0`2;K4d208U[C080QFM:
0P24IdT00`24ITT0PfI908=VB@0208=VB0T0Of=6101mHDD00`1nHTH0Of9607mRAP0207eQA@80OV96
0P1oHdH207iRAP80Of=61021I4L4089UB080Q6M90P25IdT208MXB`80R6U;0P29Jd`308]/C@0408e^
CP2?Kdl0Sfm?08m_C`80TG5@00@0Tg9A09AcDP2DLe80UGAC0`2HMU@209]hEP<0WGYG0P2PO5T30:=n
FP80YH5L0`2XPUd20:Z4GP<0[8EO0P2]QV020:j7H@d0[hQQ0P2^Qf430:j7H080[HIP0P2/QUl20:b5
G`@0ZhEO1`2ZQ5h40:V4GP@0ZH=N1@2YPedU0:R3G@030000002XPed0Z8=M05l0Z8=M4`3oool00`00
0000oooo0?ooo`3:0?ooo`00NP3oool400000080oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`0Y0?ooo`8000008@3ooonf0:R3G@80Z89M0P2XPedX0:R2GA@0Z8=M1`2XPUd60:N2
G@80Yh9L102VPE`20:F1G080YH1K0P2TOe/20:=nFP80XWiJ0P2PO5T209mlF080WW]H0P2KNEH209Yh
EP0509UgE@2FM5<0UWAC09IdD`2DLe800P2CLU8308m_C`0408i^C`2=KDh0SFe>08]/C@<0QfU;00<0
QVQ:08EWBP25IdX00P24IdT01024ITT0Of=707mSA`1oHdL607mSAP<0O61500<0O65507eQA@1mHDD0
0P1mHDD207]OA080O61500<0OF5507iRAP1nHTH00`1mHDD00`1nHTH0Of=607mSAP0207mSAP@0PFA7
0P22IDP01@24IdT0PfI808=VB025IdT0QfQ;0080QVQ:00@0R6U;08U[C029Jd`0RF]<0P2;K4d208e^
CP<0Sfm?00@0TG5@09AcDP2DLe80U7=B0P2FME<01P2HMU@0VGME09UgE@2KN5H0W7UF09ejE`80Wg]H
00<0X7aI0:9mFP2SOUX00P2TP5/01@2UPE`0Yh9L0:R2G@2YQ5h0ZXAN0080ZhEO0P2]QV030:j7H@80
[hQQ0`2`R6420;29HP<0/8QQ1@2_R6420:j7H@80[XMP0P2]QV030:b6G`80[8EO0P2[QEl20:^5GPL0
ZXAN0P2YQ5h60:V3GP@0ZH=M9@2XPed00`000000Z8=M0:R3G@1P0:R3GA80oooo00<000000?ooo`3o
ool0bP3oool00800oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0U0?ooo`<0
00008P3ooona0:R3GAL0Z89M1@2WPUd0102XPUd0Yh9M0:N2G@2WPUd20:R2G@80Yh9M4`2XPUd0102X
Ped0Z89M0:R2G@2XPUd:0:R3G@H0Z89M1`2WPUd20:N2G0@0YX5L0P2UPE`20:F0F`80Y7mK0P2SOeX2
0:9mFP80XGeI00@0X7aI09ejE`2MNUL0WGYG0P2LNUL209UgE@80V7ID00<0UgED09IdD`2FM5<00P2B
LE42091`D080Sfm?00D0SVi?08U[C029Jd`0RF]<08QYB`0208MYB`0308IXBP21I4L0PFA700<0PFA7
00<0P6=707mSA`1oHdL00`1oHdH407]PA080O61500<0O65507eQA@1mHDD00`1jGd@00`1kGd@0O615
07aPA@0207YOA080O6140P1mHDD0101nHTH0OF9607eRAP1mHTH407mSAP03085TA`22IDP0PVE800<0
PfI800D0QFM908IXBP26J4X0QVQ:08QYB`0308U[C080Rfa=0P2=KTh308m_C`04095aD02BLE40U7=B
09AcDP80UWEC0`2IMeD209aiEP<0Wg]H0P2ROEX30:B0F`80Yh9L0P2YQ5h20:^5G`<0[HIP00@0[XMQ
0:n8H@2_R640[hQQ2@2`RF830;28H@80[hQQ0`2^Qf420:j7H080[HIP0P2/QUl30:b5G`040:^5G`2[
QEh0ZhEN0:^5GP@0ZXAN102YQ5h50:V3GPH0ZH=M902XPed00`000000Z8=M0:R3G@1Q0:R3GA80oooo
00<000000?ooo`3oool0b@3oool00800oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000U0?ooo`8000008P3ooona0:R3G@X0Z89M0`2WPUd20:R2GB40Yh9M4`2XPUd20:R3G@P0
Z89M202WPUd20:N2G0@0YX5L0P2UPE`30:B0F`050:AoF`2ROUX0XWiJ0:9nFP2ROEX00`2OO5P01@2N
NeP0W7UF09aiEP2LNEH0VgQF0080VGME0`2FM5<0102DLe80Tg9A09=bD@2BLE4308e^CP0308a]C@2:
K4d0RVa=0080RF]<00D0R6U;08=VB023ITP0PfI8089UB004085TA`04081SA`1lH4D0O61507aPA@H0
Nf140P1lH4D207UN@`80NUi30P1jGd@01@1kGd@0NEi307UN@`1iGT<0NUm40080O6140P1mHDD207aQ
A@80OF960P1mHTD207mSAP04085TA`21I4P0PFA8085TB080PfI80P24IdT208IXBP80QfU;0P29Jd`2
08]/C@<0SVi>0P2?Kdl2099aD@80U7=B0`2GMU@00`2IMeD0VWQF09aiEP0209ejE`0309mkF02POET0
XWeJ0080XgmJ00<0Y81K0:J1G02YPed00P2YPed20:^5G`<0[HIP0P2^Qf400`2`R640[hQQ0;29HP08
0;69HP80/8UR0`2`R6420:n8H@<0[XMQ00@0[XMP0:f6H02]QV00[HIP0P2/QUl30:b5G`040:^5G`2[
QEh0ZhEN0:^5GP@0ZXAN102YQ5h50:V3GPD0ZH=M902XPed00`000000Z8=M0:R3G@1Q0:R3GA<0oooo
00<000000?ooo`3oool0b03oool00840oooo0P00000:0?ooo`8000008`3oool300000240oooo[@2X
Ped<0:R2G@80Yh9M0P2XPUd/0:N2GAT0Z89M102WPUd40:N2G0@0YX5L102UP5/20:AoF`80XgiJ0`2Q
OET01@2POET0WW]H09ikF02NNeP0WGYG0080W7UF0P2HMe@209MfE080UWAC00D0U7=B091`D02@L500
T71@08i_C`0208e^CP0408a]C@27JD/0QfU;08MYB`80QFQ:00@0Q6M908=VB023ITP0PVE80P21I4L2
07eQA@80O6550P1lH4D507]PA080N5e30`1iGT<207YN@`80NUm4101iGT<01@1jGd@0NUi307YN@`1j
GT<0Nem40080O6550`1lH4D00`1mHTD0Of=607mSAP02081SA`80PFA80P22IDP208AWB@<0QVQ:00H0
QfU;08U[C029Jd`0RF]<08]/C@2<KDd208i^CP80T71@00D0TW5A09=bD@2CLU40U7=B09IdD`0209Mf
E080VWQF0`2MNUL20:1mF@<0XgmJ0P2VPE`0102XPed0ZH=M0:^4GP2[Q5h20:f6H0<0[XMQ0P2`R642
0;29HP040;6:HP2bRV<0/XYS0;::H`D0/HYR0P2`RF830;28H@80[hQQ0P2^Qf420:f7H0<0[HIP0P2/
QUl20:b5G`80ZhEO0P2[Q5h50:Z4GP@0ZHAN102YPeh60:V3GB<0Z8=M00<000000:R3G@2XPed0H@2X
PedC0?ooo`030000003oool0oooo0<P0oooo002`0?ooo`8000008P3ooon]0:R3G@/0Z89M6`2WPUd2
0:N2G080Yh9M0P2WPU`G0:N2GA00Z89M2@2WPUd20:N2G0@0YX5L0P2UPE`20:F0F`80Y7mK0P2SOUX2
0:9nFP80XGeI0P2ONeP209ikF080VgUF0P2JN5D01@2HMe@0U7=B09AcDP2DLe80Tg9A0080TG5A0P2@
L50208]/C@80RV]<00<0R6Y;08MYB`27JD/00P25J4X01@24IdT0Of=607mSAP1oHdH0OV960080OF95
00<0OF5507aQA@1lHDD00P1lH4D207QM@`80N5e20`1hGD<307UN@`<0Mea200<0N5e207UN@`1iGT<0
0P1iGT<207QM@`80NUi3101kGd@207aPA@0607eRA@1nHTH0OV9607iRAP20HdL0PFA80P21I4L01022
IDP0Q6M908AVB@24ITT208IXBP0408MYB`28JD/0RF]<08U[C080S6e=00@0SVi>08i_C`2>Kdl0T71@
0`2CLU4209IdD`0609MfE02IMeD0VGME09YhEP2LNEL0WGYG0P2OO5P00`2POET0XWiJ0:F0G0020:F0
G080Z8=M0P2[Q5h0102/QUl0[HIP0:j7H@2^Qf420;28H@<0/HUR0P2aRV80102bRf<0/XYS0;:;H`2b
Rf<20;::H`80/HYR0`2`RF820;28H@<0[hQQ00@0[XMQ0:f7H02]Qf00[HMP0P2/QUl30:b5G`@0ZhEO
1P2ZQ5h40:V4GPD0ZH=N1P2YPedR0:R3G@030000002XPed0Z8=M0680Z8=M4`3oool00`000000oooo
0?ooo`370?ooo`00[P3oool200000240oooo[@2XPed80:R2G@<0Yh9M00<0Z89M0:N2G@2WPUd02@2W
PUd20:N2G080Yh9M7@2WPU`C0:N2G@X0Z89M202WPUd40:N2G0<0YX5L0P2UPE`30:F0F`<0XgmJ00D0
XgiJ0:5mF@2QOET0XGeI0:1lF@0309ejE`80W7UG00D0VgUF09QfE02HMU@0V7ID09IeD`0209AcDP80
T71@0P2?Kdl00`2=KTh0Rfa=08]/C@0208Y[C080QFM90P23ITT00`22IDP0PFA7085TA`0207mSAP04
07iRAP1mHTD0OF9507eQA@<0NEi30`1hGD<207QM@P<0N5e30`1fFd40101fG480Mea207ML@P1hGD82
07UN@`<0Mee200<0N5e307YN@`1jGT<00P1iGT<207]OA080O6150P1lHDD207iRAP05081SA`21I4L0
PFA7085TA`22IDP00`24ITT208IXBP80R6U;00@0RF]<08Y[C02:Jd`0S6e=0`2>Kdl00`2@L500TG5@
09=bD@0209AcDP0409IdD`2IMeD0VGME09UgE@80W7UG0`2OO5P20:9nFP060:AoF`2UP5`0Yh9M0:N2
G@2XPed0ZXAN0P2/QUl20:j7H@80/8UR00<0/8QQ0;6:HP2bRV<00P2bRV<40;:;H`040;>;H`2bRV<0
/XYS0;::H`80/HYR0`2`RF840:n8H@80[XMP0`2]QV020:b6G`<0[8EO00@0ZhEO0:^5GP2[QEh0ZhEN
1P2ZQ5h40:V4GP@0ZH=N1`2YPedQ0:R3G@030000002XPed0Z8=M06<0Z8=M4`3oool00`000000oooo
0?ooo`360?ooo`00Z`3oool300000200oooo[P2XPed70:R2G@`0Yh9M0`2WPU`00`2WPUd0Yh9L0:N2
G0050:N2G080YX5L0P2WPU`?0:J1G0040:N2G02VPE`0YX5L0:J1G0X0Yh9L4`2WPUd20:R2G@`0Yh9M
0P2WPU`50:J1G0050:F1G02TP5/0Y81K0:B0F`2TOe/0102ROUX309mlF00309ikF02MNUL0WGYG0080
VWQF0P2IMeD209QfE080U7=B0P2BLE400`2@L500Sfm?08m_C`0208Y[C080R6U;0P26J4X01025IdT0
PfI908=VB@22IDP2085TA`80O6140P1kGd@207YN@`<0NEi30`1hGD<207QM@P@0ME]10P1fFd400`1f
G480Mea207ML@P0207EK@@80MUa20P1gGD801@1hGD<0N5e207QM@P1hGD80NEi300@0Nem40P1lHDD2
07iRAP80Of=60P21I4L2089UB080Q6I90`26J4X01P28JD/0RV]<08Y[C02:Jd`0S6e=08a]CP80SVm?
0P2ALE0309AcDP80UgID00D0VGME09YhEP2JN5H0W7UG09ikE`030:5mF@80Y7mK0`2WPUd01@2ZQ5h0
[8IO0:b6G`2/QUl0[XMQ00<0/8UR0P2aRV800`2bRf<0/h]S0;>;H`050;>;H`@0/XYS0P2aRV830;29
HP80[hQQ0P2^R6420:j7H0<0[HIP0P2/QUl20:b5G`80ZhEO0P2[QEh70:Z4GP@0ZHAN102YPeh70:V3
GB00Z8=M00<000000:R3G@2XPed0I02XPedB0?ooo`030000003oool0oooo0<H0oooo002Y0?ooo`80
00008P3ooonX0:R3G@<0Z89M00<0Z8=M0:R2G@2XPUd01P2XPUd70:N2G@80Yh9L0P2WPUd80:N2G280
YX5L2P2WPU`I0:N2G@@0Yh9L102VPE`20:F1G080YH1K0P2TOe/20:=oFP@0XGeI0P2OO5P209ejE`80
W7UF00@0VWQF09MeE02GME@0UgED0P2EM5<01@2DLe80Sfm?08m_C`2?Kdl0SFi>0080S6a=00<0RV]<
08QYB`28JD/00P26J4X2085TA`80Of=700@0OV9607eQA@1mHDD0O6140P1kGd@207YN@`<0NEi32@1e
Fd4207IK@@0507IL@P1dFT40M5Y107AJ@@1eFd400P1fG48207MM@P80Mea20P1hGD8407UN@`0307]O
A01lHDD0O65500<0OF5500D0Of=6085TA`20I4L0P6A7089UB00308AVB@80QVQ:0P28JT/208Y[C080
S6e>0`2?Kdl00`2ALE00TW9A09AcDP0209IdD`0409MfE02JN5H0VWQF09YhEP80WW]G00H0X7aI0:5m
F@2SOeX0XgmJ0:AoF`2VPE`20:V4GP<0[8IO0P2^Qf401@2`RF80/HYR0;6:HP2aRV80/X]S0080/h]S
0P2cS6@50;>;H`<0/XYS00<0/HYR0;69HP2aRF800P2`RF820:n8H@80[XMQ0`2]Qf020:f6H0<0[8IO
00@0[8EO0:^5G`2[QEl0ZhEO0P2[QEh70:Z4GP@0ZHAN102YPeh60:V3GB00Z8=M00<000000:R3G@2X
Ped0I02XPedC0?ooo`030000003oool0oooo0<D0oooo002V0?ooo`<000008@3ooonX0:R3G@P0Z89M
0`2WPUd00`2XPUd0Yh9M0:N2G@060:N2G@L0Yh9L;P2VPE`:0:N2G1D0Yh9M102WPU`40:J1G080YH1K
0P2TP5/20:=oFP80XWiJ0P2QOET209mlF080WW]H0P2KNEH209YhE@0309UgE02GME@0UgED0080Tg9A
0P2ALE0208m_C`0508e^CP28JT`0R6Y<08QZC026J4/00P24IdT00`23IDP0PFA7085TA`0207mSA`04
07iRAP1mHDD0OF5507aPA0<0Mea20P1fG4800`1fFd40ME]107EK@@0807EK@@80LeU00P1dFT0207AJ
@@0307EK@@1fG480MUa20080ME]10P1gG48407QM@P80NEi300@0Nem407aPA01lH4@0O6140P1mHDD0
1@1oHdH0P6A7081TA`20I4L0PVE800<0Q6I90P26J4X208QZB`<0Rfa=00@0S6e>08e^CP2?Kdl0Sfm?
0P2BLU4309IdD`80VGME00<0VWQF09ajE`2LNUL00P2PO5T30:=oFP050:J1G02YPed0ZH=M0:V4GP2/
QEl00`2^Qf020;29HP030;6:HP2cRf<0/h]S0080/h]S0P2dS6@00`2cS6@0]8aT0;><I0020;><I080
/h]S0P2bRV<30;69HP80/8UR0`2_R6420:j7H@<0[HIP102/QUl50:^5G`80ZhEN1P2ZQ5h50:V4GPD0
ZH=N1`2YPedM0:R3G@030000002XPed0Z8=M06D0Z8=M4P3oool00`000000oooo0?ooo`350?ooo`00
Y03oool200000240ooooZ@2XPed70:R2G@`0Yh9M102WPU`30:J1G0030:N2G02VPE`0YX5L00/0YX5L
0P2UPE`30:F0F`050:F1G02UP5/0YH1K0:F0F`2UPE`00`2UP5/01@2UPE`0YH1K0:F0F`2UP5/0YH5L
00<0YH1L00@0YX5L0:F1G02UPE`0YH5L3`2VPE`80:N2G100Yh9M102WPU`40:J1G0<0YH5L00D0YH1K
0:AoF`2TOe/0Y7mK0:=oFP030:5mF@040:1mF@2NNeP0WW]H09ikF080WGYG00D0VgUF09QfE02HMU@0
V7ID09MeD`0209EcDP0509=bD@2>Kdl0SVm?08i_C`2<KDh00P2:K4d208QZC00408IXB`24IdT0Q6M9
08=UB0<0OF550P1lH4D0101jGd@0NEi307UN@`1hGD8207ML@P80MUa200<0MU]107EK@@1eFd400`1e
Fd43079H?`<0LUTo00<0LeU007AJ@01dFT000P1dFT4207=I@080M5Y000<0ME]107ML@P1gG4800`1f
G4801@1hGD80NEi307UN@`1kGd@0NUm40080O6140P1mHDD207iRAP80P6A70P22IDP208AVB@80QVQ:
00<0R6Y;08UZC029JT`00P2;K4d208e^CP0708m_C`2AL500TG1@099bD@2DLe80UWAC09MfE00209Ug
E@80W7YG00H0WW]H0:1lF@2ROUX0XWiJ0:=oFP2UPE`30:V3G@80[8EO0P2^Qf020;28H@040;6:HP2c
Rf<0/h]S0;>;H`T0]8aT0`2cRf<20;::H`<0/HUR0P2`R6430:n8H@80[XMP0`2]QV020:b6G`80[8EO
102[QEl20:^5GPL0ZXAN102YQ5h60:V3GPL0ZH=M702XPed00`000000Z8=M0:R3G@1V0:R3GA80oooo
00<000000?ooo`3oool0a03oool00:40oooo0`00000Q0?ooojP0Z8=M202XPUd;0:N2G@@0Yh9L302V
PE`40:F1G0<0YH1K0P2UPE`>0:F0F`<0Y81K202UP5/0102UPE`0YH1L0:F0G02UP5`?0:J1G0@0Yh9L
402WPUd20:N2G0H0YX5L0`2UP5/01@2TOe/0XgiJ0:=nFP2SOUX0XWiJ00<0X7aI00<0WgaH09ikF02N
NeP00P2KNEH209YhE@80V7ID0P2DLe82099bD@04091`D02>Kdl0SVm?08a]CP<0QfU;0P25IdX01023
ITP0PFA7085TA`1oHdH207eQA@80O61500@0NUm407UN@`1iGT<0N5e20P1gG48207IL@P@0LUTo1@1b
F3l3079I?`0307=I@01dFT00M5Y000<0LUTo00<0LeU007AJ@01dFT00101eFd4207IL@P0307QM@P1i
GT<0NEi30080NUm40P1lH4@207eQA@80OV960`20I4L01@22IDP0Q6I908AWB@24IdT0QVQ:00<0RFY<
00@0Rfa=08a]C@2=KTh0SFi>0`2AL50209AcDP80UgID00<0VGME09]hEP2KN5H00P2NNeP30:9nFP80
YH5L00@0Z8=M0:V3G@2[QEl0ZhEO0P2^Qf020;28H@040;6:HP2cRf<0/h]S0;>;H`80]8aT102eS6@3
0;B<I080/haT0`2bRf<20;6:HP<0/8UR0P2_R6420:j7H@<0[HMP0P2]QV030:b6G`030:b5G`2[QEl0
ZhEO00<0ZhEO0P2[Q5h60:Z4GP@0ZHAN1`2YPeh70:V3GA`0Z8=M00<000000:R3G@2XPed0I@2XPedC
0?ooo`030000003oool0oooo0<<0oooo002O0?ooo`8000008@3ooonX0:R3G@P0Z89M202WPUd30:N2
G080Yh9M102WPU`80:J1G080YH5L202UP5/30:AoF`040:F0F`2TOe/0Y7mK0:AoF`80Y81K2P2TOe/2
0:B0F`80Y7mK0P2UP5/50:B0F`@0YH1K102UP5`;0:J1G0P0Yh9L202WPUd40:N2G0H0YX5L0P2UP5`4
0:AoF`<0XWiJ00<0XGeI0:1lF@2PO5T00P2NNeP209ejE`0509]iEP2HMU@0V7ID09QfE02FME<00P2D
Le82099bD@80SVi?0P2<K4d00`29Jd`0QfU;08MYB`0208EWBP0408=VB021I4L0PFA707mSAP<0NUi3
00<0N5e307ML@P1gG4800P1fFd40101dFT40LeY007=J@01cFCl4079I?`D0LUPo0`1bFCl2075H?P80
LEPo0P1bFCl00`1cFD00M5Y007AJ@00207AJ@080ME]10P1fG4801P1hGD80N5e307QM@`1hGD<0NUm4
07aPA080Nem400<0OF5507iRAP1nHTH00`20I4L01P22IDP0Q6M908AWB@24IdT0QVQ:08MYB`80RFY<
0P2<KDd01@2=KTh0Sfm?08m_C`2AL500TW9A0080U7=B00<0UWAC09MfE02KN5H00P2KN5H0102MNUL0
WW]H0:5mF@2ROUX20:F0F`80Z8=M0P2[QEl20:f7H0050:j7H02`R640/HYR0;6:HP2cRf<00`2dS6@0
0`2eS6@0]HeU0;F=I@020;F=I0@0]8aT0P2cRf<30;::H`80/HUR0P2`R6430:n8H@80[XMP0`2]QV02
0:f6G`80[8IO0P2/QEl50:^5G`80ZhEN1P2ZQ5h70:V4GP@0ZH=N1P2YPedL0:R3G@030000002XPed0
Z8=M06D0Z8=M4`3oool00`000000oooo0?ooo`330?ooo`00W03oool300000280ooooZ02XPed80:R2
G@H0Yh9M2@2WPU`80:J1G080YH1L0P2UPE`40:F0F`80Y81K0P2UP5/80:AoF`80XgmK0`2SOUX20:=o
F`80XgiJ0P2SOe/20:=oFP80Y7mK0P2SOe/40:AoF`80Y81K0P2TOe/70:F0F`@0YH5L202VPE`70:N2
G0D0Yh9M1`2WPU`50:J1G0<0YH1K0P2TOe/20:=oFP80XWiJ0P2POET209mlF080WGYG0P2KNEH00`2J
MeD0V7ID09QfE00209AcDP80TW5A0P2@L5000`2>KTl0S6a=08a/C@0208IXBP80Q6I900<0PVE807mS
A`1oHdL00P1mHTD0101kH4@0NUi307YN@`1hGD<207ML@P80MU]100@0M5Y107=J@01cFT00LeTo101b
FCl3079H?`80KeHm0P1_Ech2071G?P03075H?P1aF3l0LEPo0080LUTo00D0LeU0079I?`1bFCl0LUTo
07AJ@00207EK@@80MUa20P1gG48207QM@`0507YOA01kGd@0Nem407]OA01mHDD00`1nHTH2081TA`80
PVE80P24IdT208MYB`0408UZC02:Jd`0RV]<08a]C@<0Sfm?0P2BLU401P2DLe80UWAC09IdD`2GMU@0
VWME09]hEP80WGYG0P2QOET30:F0F`030:N2G@2XPed0ZXAN00<0[HMP00<0/8QQ0;6:HP2aRV800P2c
Rf<00`2dS6@0]HeT0;F=I0020;F=I@80]XeU0P2eSF@30;B<I0<0/h]S0P2aRV830;29HP80[hQQ0`2^
Qf420:j7H0<0[HIP00@0[HIO0:b6G`2/QUl0[8IO0P2/QEl40:^5G`80ZhEN1`2ZQ5h70:V4GP@0ZH=N
1P2YPedK0:R3G@030000002XPed0Z8=M06H0Z8=M4`3oool00`000000oooo0?ooo`320?ooo`00VP3o
ool200000280ooooZ02XPed80:R2G@P0Yh9M102WPU`;0:J1G0@0YH1K0P2TP5/20:F0F`@0Y7mK0P2S
OeX20:AoF`80XgiJ0P2SOeX20:=nFP80XgmJ0P2ROUX20:=nFP80XWiJ1@2SOUX00`2SOeX0XgiJ0:=n
FP030:=nFP@0XgmJ1P2TOe/20:B0F`L0YH1K202VPE`@0:N2G0L0YX5L00D0YH5L0:B0F`2TP5/0Y81K
0:AoF`030:9nFP040:5mF@2OO5P0WgaH09mlF080WW]H00D0WGYG09YgE@2JMeD0VWME09QfE00209Id
D`0509AcDP2@L500T71@091`D02=KTh00P2;K4d208UZC00408IXBP24ITT0Q6I9089UB080Of=70P1m
HTD0101kH4@0NUi307YN@`1hGD<207ML@P80MU]10P1aF3h3071G?PP0KeHm0P1_Ech2071G?P03075H
?P1aF3l0LEPo0080L5Ln0P1aF3l2079I?`0307AJ@01eFd40ME]10080ME]10P1gG48207QM@`80NEi3
0P1kGd@207eQA@80OV9600D0P6A7085TA`21I4L0PVE808AWB@0208EWBP0708MYB`2:Jd`0RV]<08Y[
C02<KDd0SFi>08m_C`02091`D004099bD@2FM5<0UWAC09IdD`80VWME0P2MNUL20:1lF@030:5mF@2T
Oe/0YH1K0080Yh9M00D0ZXAN0:f6H02]QV00[HMP0:n8H@020;6:HP80/h]S00<0]8aT0;J=I@2fSFD0
1P2fSFD20;F=I080]8aT0P2cRf<20;:;H`80/HUR0`2`RF820:n8H@80[XMQ0`2]Qf020:f6H0@0[8IO
0`2/QEl40:^5G`80ZhEN1`2ZQ5h60:V4GP@0ZH=N1P2YPedK0:R3G@030000002XPed0Z8=M06L0Z8=M
4`3oool00`000000oooo0?ooo`310?ooo`00V03oool2000000030?ooo`000000oooo01h0ooooZ@2X
Ped70:R2G@P0Yh9M102WPU`80:J1G080YH5L0P2VPE`40:F0F`<0Y7mK00<0Y81K0:AoF`2TOe/00P2T
Oe/30:=oFP80XWiJ0P2SOUX40:9nFP80XGeI0P2ROUX20:5mF@80XWiJ0P2QOET20:9nFP80XWeI102R
OUX20:=nFP<0XWiJ102SOeX60:AoF`80Y81K102UP5/20:F1G0P0YX5L3`2WPU`40:J1G0<0YH5L00D0
YH1K0:AoF`2TOe/0Y7mK0:=oFP030:9mF@030:5mF@2OO5P0WgaH0080WGYG0P2KNEH209YgE@80UWEC
0P2DLe80102BLE40T71@091`D02=KTh308QZC080QVQ:00@0PfI9085TA`21I4L0OV960P1lHDD00`1j
Gd@0N5e307QM@`0207IL@P0307AK@@1cFD00LeU00080LUTo00@0LEPn071G?P1`Ech0L5Ln201_ESd2
06mG?P80L5Ln0P1_ESd206mG?P03071G?P1aF3l0LEPo00@0LUTo0P1dFT000`1eFd40Mea207ML@P03
07QM@P0507UN@`1kGd@0Nem407]OA01mHDD00P1nHTH3085TA`06089UB025IdX0QFM:08EWBP27JD/0
R6U;0P2:Jd`208e^CP<0T71@00<0TW9A09AcDP2FM5<00P2HMU@00`2JMeD0W7UF0:1lF@020:1lF@80
Y7mK0P2WPUd0102ZQ5h0[HIP0:f6H02]QV020:n8H@040;6:HP2cRf<0/h]S0;F=I080]XeU0P2fSVD0
0`2fSFD0]XiU0;J=I@020;J=I@<0]8aT0P2cRf<20;:;H`80/HYR0P2`RF820:n8H@<0[XQQ0P2^Qf03
0:f7H0030:f6H02/QUl0[8IO00<0[8IO0`2/QEl40:^5G`80ZhEN202ZQ5h50:V4GP@0ZH=N1P2YPedJ
0:R3G@030000002XPed0Z8=M06P0Z8=M4P3oool00`000000oooo0?ooo`310?ooo`00U@3oool30000
00@0oooo00<000000?ooo`3oool06P3ooon10:R3G@80Z89M0P2XPed30:R2GB00Z8=M202XPUd70:N2
G@@0Yh9L202VPE`40:F1G0@0YH1K102TOe/20:=oFP80XgmK0`2ROUX00`2SOUX0XWiJ0:9nFP020:9n
FP<0XGeI00<0XWiJ0:5mF@2QOET03@2QOET00`2ROET0XGeI0:5mF@030:5mF@80XWiJ0P2ROEX50:9n
FP@0XgmJ1P2TOe/40:F0F`80YH5L2@2VPE`:0:N2G0H0YX5L0`2UP5/00`2TP5/0Y7mK0:AoF`020:9n
FP80XWeI0P2OO5P209ikF00509ejE`2JN5D0VWQE09YhE@2HMU@00P2FME<3099aD@04091`D02=KTh0
SFi>08]/C@80R6Y<0P26J4X01023ITT0PFA7085TA`1nHTH207aQA@0307YOA01hGD<0N5e30080MUa2
00<0M5]107=I@01cFD000P1bFCl0101aF3h0L5Ln071G?P1`Ech706mF?@80KE@l0P1]EC`206iE?@04
06mF?@1_Ech0KeLn071G?PD0LEPo00@0LUTo07AJ@01dFT00ME]10`1fG44207QM@P0507UN@`1kGd@0
Nem407]OA01mHDD00`1oHdH2085TA`80PfI90P25IdX208QYB`0508Y[C02;K4d0Rfa=08e^CP2?Kdl0
0P2@L50209AcDP<0V7ID0P2LNEH01P2NNeP0X7aI0:=nFP2SOUX0Y7mK0:J1G080ZXAN00@0[8IO0:f6
H02_R640[hQQ0P2aRV80102cS6<0]HeT0;F=I02fSFD60;J>I@80]XeU00@0]HeT0;B<I02dS6@0]8aT
0P2cRf<20;6:HP040;69HP2`RF80/8QQ0;28H@80[hQQ0`2^Qf420:j7H080[HMP0P2]QV050:b6G`80
[8EO1`2[QEl20:^4GPH0ZXAN102YQ5h70:V3GP@0ZH=M6@2XPed00`000000Z8=M0:R3G@1X0:R3GA<0
oooo00<000000?ooo`3oool0`03oool009<0oooo0P0000080?ooo`030000003oool0oooo01H0oooo
LP2XPed30:R2G@050:R3G@2XPUd0Z89M0:R2G@2XPed06P2XPUd0102XPed0Z89M0:R2G@2XPUd<0:R3
G@80Z89M0P2XPed80:R2G@P0Yh9M102WPU`70:J1G0@0YH5L102UP5/40:AoF`80XgiJ0P2SOeX40:9n
FP@0XGeI0P2POET20:5mF@@0X7aI0`2OO5P01@2PO5T0WgaH09mlF02OO5P0X7aI00<0WgaH00D0X7aI
09mlF02OO5P0WgaH0:1mF@030:1lF@@0XGeI00@0XWeJ0:9mF@2ROET0XWeI102ROUX30:=nFP030:=o
FP2TOe/0Y7mK0080Y7mK0`2TP5/20:F0F`80YH5L202VPE`:0:N2G0@0YX5L0`2UPE`20:F0F`80Y7mK
0P2SOeX20:9nFP80XGeI0P2NNeP209ejE`0509aiEP2HMe@0V7MD09QgE02GME<00P2DLe82099aD@03
091`D02=KTh0SFi>0080R6Y<0P25J4X00`23ITP0P6A7081TA`0207eRAP0407]OA01iGT<0NEi307ML
@P80M5]10P1cFCl0101aF3l0L5Ln071G?P1_ESd206iE?@80KE@l201/E3`00`1]E3`0KEDl06eE?002
06iE?@0306mF?@1_Ech0KeLn00@0L5Ln0P1aF3l00`1bFCl0M5Y007AJ@00207AK@@80MUa10P1hGD82
07UN@`80Nem40P1mHDD207mSAP05085TA`21I4P0PfI908=VB@25IdX00P26J4X01028JD/0Rfa=08]/
C@2;K4d208m_C`06091`D02BLU40TW9A09AcDP2GME<0V7ID0P2JN5H00`2LNEH0WW]H0:=nFP020:=n
FP050:J1G02YPeh0ZH=N0:Z4GP2/QUl00P2_R6420;6:HP030;><H`2eSF@0]HeT0080]XeU102gSVD3
0;J>I@80]HeT00<0]8aT0;>;H`2cRf<00`2bRV<20;69HP80/8QQ102_R640102^Qf40[XMP0:j7H02^
Qf050:f6H0D0[8IO0P2/QEl70:^5G`030:^5GP2ZQ5h0ZXAN00D0ZXAN102YQ5h60:V3GP@0ZH=M6@2X
Ped00`000000Z8=M0:R3G@1Y0:R3GA80oooo00<000000?ooo`3oool0`03oool00900oooo0`00000;
0?ooo`030000003oool0oooo0180ooooM02XPed`0:R2G@030:R3G@2XPUd0Z89M00T0Z89M202WPUd4
0:N2G0P0YX5L102UPE`30:B0F`030:F0F`2TOe/0Y7mK0080Y7mK102SOUX40:9nFP@0XGeI0`2PO5T0
102POET0WgaH09mlF02OO5P20:1lF@80Wg]H0P2OO5P209ikF080WgaH0P2NNeP209mlF080Wg]H102O
O5P70:1lF@@0XGeI00@0XWeJ0:9nFP2ROUX0XWiJ102SOUX20:=oFPD0Y7mK102UP5/20:F1G0H0YX5L
2@2WPU`50:J1G0@0YH1K0`2SOe/20:=nFP80XGeI0P2PO5T01@2NNeP0W7UG09aiE`2LNEL0VWQF0080
V7MD00D0UgEC099bD@2BLU40TW9A091`D00208i^CP80Rfa=00@0R6Y<08EXBP25J4X0PfI80P20I4L2
07eRAP0407]OA01iGT<0NEi307ML@P80M5]10P1cFCl0101aF3l0L5Ln071G?P1_ESd206iE?@80KE@l
201/E3`00`1]E3`0KEDl06eE?00206iE?@0506mF?@1^ECd0KUDm06iE?@1_ESd00P1`Ech2075H?`05
079I?`1cFD00LeU007=I@01dFd400P1fG44307MM@P0307UN@`1kGd@0Nem40080OF550P1oHdH2085T
B080PfI90`26J4X00`28JD/0RF]<08]/C@0208e^CP0408m_C`2BLU40TW9A099bD@80UgEC0`2JN5H2
09ikF0030:5mF@2SOUX0YH5L00<0ZH=N0P2/QUl0102_R640/HYR0;6:HP2cS6@20;F=I080]XiU0P2g
SVD00`2gSfH0]hiU0;N>I@020;J>I@80]XeU0`2dS6@00`2cRf<0/X]S0;6:HP020;6:HP80/8UR1@2_
R6420:j7H0<0[HMP1@2]QV020:f6G`<0[8IO102/QEl50:^5G`030:^5GP2ZQ5h0ZXAN00D0ZXAN102Y
Q5h60:V3GP@0ZH=M602XPed00`000000Z8=M0:R3G@1Z0:R3GA80oooo00<000000?ooo`3oool0_`3o
ool008h0oooo0P00000?0?ooo`030000003oool0oooo0100ooooKP2XPedF0:R2G@<0Yh9M00D0Z89M
0:N2G@2WPUd0Yh9M0:R2G@030:N2GB00Z89M1`2WPUd60:N2G0H0YX5L102UPE`40:B0F`<0XgmK00D0
Y7mK0:9nFP2ROUX0XWiJ0:=nFP030:5mF@050:9mF@2PO5T0X7aI0:1lF@2POET0102OO5P309ikF005
09mkF02MNUL0WGYG09ejE`2NNeP00`2MNUL209ikE`H0WGYG0P2NNeL209ejE`80WW]H0P2NNeL409mk
F0@0X7aI1`2QOET40:9nFP030:=oFP2TOe/0Y7mK00<0Y7mK1@2UP5/00`2UPE`0YX5L0:J1G0050:J1
G0P0Yh9L1P2VPE`30:F0F`050:AoF`2SOeX0XgmJ0:=oFP2ROUX00P2QOET209mlF080WWYG0P2LNEL2
09UgE@80UgED00<0UGAB099bD@2BLU400P2>KTl208]/C@0308QZC026J4X0QVQ:0080PfI800@0P6=7
07eQA@1mHDD0NUm40P1hGD8207EK@@0407=I@01aF3l0LEPo06mG?P80KUDm00@0KE@l06mF?@1^ECd0
KUDm0P1]E3`806aD?00506eD?01[Dc/0Je<k06]C>`1/E3`00P1]E3`206iE?@0306mF?@1`Ech0L5Ln
00@0LEPo0P1cFD00101dFd40MU]107IK@@1fFd4207MM@P0607UN@`1kH4@0Nf1407]PA01mHDD0Of=6
0P1oHdL01021I4P0Q6M908AWB@24IdT208IXBP80RF]<0`2=KTh00`2?Kdl0TG1@099bD@0209EdDP05
09MeD`2IMeD0VWQF09ejE`2NNeP00P2QOET20:F1G0040:R3G@2YPeh0[8EO0:b5G`80[hQQ00@0/HYR
0;><I02cS6@0]HeT0P2fSVD20;N>IP030;N?IP2hSfH0^8mV0080]hiU0P2fSFD0102eSF@0]8aT0;B<
I02dS6@20;:;H`040;6:HP2`RF80/8UR0;29HP80/8QQ0P2_R6430:j7H@80[XMP1@2]Qf050:f6H0@0
[8IO0P2/QEl70:^5G`80ZhAN102ZQ5h70:V4GP@0ZH=N102YPedG0:R3G@030000002XPed0Z8=M06X0
Z8=M4`3oool00`000000oooo0?ooo`2n0?ooo`00R`3oool300000240ooooJ`2XPed30:R2G@030:R3
G@2XPUd0Z89M00T0Z89M0P2WPUd20:R2GAd0Yh9M0P2XPUd20:N2G@`0Z89M0`2WPUd00`2XPUd0Yh9M
0:N2G@060:N2G@P0Yh9L0`2VPE`40:F1G0@0Y81K102SOe/40:9nFPH0XGeI102PO5T209mkF080WgaH
0P2NNUL209ikF0@0WGYG0P2LNEL209ejE`80W7UF0P2MNUL209aiEP80WGYG0`2LNEL409ejE`0509ik
E`2MNUL0WGYG09ejE`2ONeP00`2NNeP209mkF0@0X7aI102QOET30:9nFP050:=nFP2SOeX0XgmJ0:=o
FP2TOe/00`2TP5/20:F0F`80YH5L1`2VPE`60:N2G0H0YX5L0P2UPE`20:F0F`80Y7mK0P2SOeX20:9m
FP80X7eI0P2NNeP209ejE`80VgQF00D0VGME09IdD`2FM5<0UWAC09=bD@02095`D00408i^C`2;K4d0
Rfa=08QZC080QVQ:0P23ITP01020HdL0OF5507eQA@1jGd@207QM@P80ME]100@0LeU0075H?`1aF3l0
KeLn0P1^ECd206eD?0<0Je<k00<0JU8k06UB>P1YDSX01@1YDSX206YB>`0406YC>`1[Dc/0Je<k06aD
?080KE@l0P1^ECd406mF?@03071G?P1aF3l0LEPo0080LeU00P1dFT0207IK@@80Mee20P1iGT<207]P
A00607eQA@1oHdL0Of=707mSA`21I4P0PVE80P24IdT208MYB`0308U[C02;K4d0Rfa=0080SFi>0P2A
L50309EdDP80VGME0P2MNUL20:5mF@80Y81K00@0YH5L0:R3G@2/QEl0[8EO0P2_R6400`2aRV80/haT
0;><I0020;F=I0030;N>I@2gSVH0]hiV00<0^8mV0P2gSVH20;J>I@80]HeT00@0]8aT0;>;H`2cRf<0
/h]S0P2aRV800`2aRF80/8UR0;29HP030:n8H@80[XQQ0`2^Qf450:j7H080[HMP1@2]QV060:b6G`<0
[8EO102[QEl20:^4GP@0ZXAN1`2YQ5h40:V3GP@0ZH=M5P2XPed00`000000Z8=M0:R3G@1[0:R3GA80
oooo00<000000?ooo`3oool0_P3oool008T0oooo0P00000Q0?ooof/0Z8=M302XPUd30:N2G@030:R2
G@2WPUd0Yh9M02X0Yh9M0P2XPUd20:N2G@80Z89M3@2WPUd50:N2G0@0YX5L102UPE`40:B0F`D0XgmK
102ROUX40:5mF@@0WgaH102NNeP409ejE`80W7UF0P2LNEL209]hEP80VgUF00D0W7UG09]hEP2KN5H0
VgQF09aiEP0309]hEP0409aiEP2KNEH0VgUF09]iEP80W7UG0P2LNEH309]iEP0409ajE`2LNEL0W7UG
09aiE`@0WGYG102ONeP00`2PO5T0XGeI0:5mF@030:5mF@@0XWiJ0P2SOeX20:AoF`<0Y81K00@0YH1K
0:F1G02UPE`0YH5L1P2VPE`70:N2G0H0YX5L102UP5/20:=oF`80XgiJ0P2QOET209mlF00509ikF02L
NEH0W7UF09aiEP2JN5D00P2HMU@209IdD`80TW5A0P2?Kdl0102<KDh0RF]<08U[C026J4X208=VB080
P6=700@0OF5507YOA01jGd@0Mee20P1dFd42079I?`03071G?P1^ECd0KUDm0080KUDm0P1]E3`306]C
>`0306YB>`1YDSX0JE8j00D0JE8j0P1ZDS/0101ZDc/0Je<k06]C>`1/E3`206eD?0<0K5@l00@0KEDm
06mF?@1_ESd0L5Ln0P1aF3l3079I?`0507AJ@01fFd40MU]107MM@P1hGD800P1iGT<207]PA080OF95
0P1oHdL2089UB00408AWB@26J4X0QVQ:08MYB`<0Rfa=00<0SFi>08m_C`2AL5000P2CLU800`2EM580
V7ID09UgE@0209aiEP0309ejE`2PO5T0Y81K0080Y81K0P2XPed0102[QEl0[hQQ0:n8H@2aRV820;><
I080]XeU00<0]hiU0;R?IP2hSfH00`2hSfH20;N>IP040;N>I@2fSFD0]XeU0;J=I@80]8aT00D0/h]S
0;::H`2bRV<0/XYS0;69HP030;29HP@0[hQQ102^Qf480:j7H080[HMP102]QV050:b6G`80[8EO1@2[
QEl00`2[Q5h0ZXAN0:Z4GP050:Z4GP@0ZHAN1@2YPeh40:V3GAD0Z8=M00<000000:R3G@2XPed0J`2X
PedC0?ooo`030000003oool0oooo0;d0oooo00260?ooo`<000008@3ooomZ0:R3G@P0Z89M4`2WPUd2
0:N2G080Yh9M0P2WPU`20:N2G@80Yh9L0P2WPUd20:N2G080Yh9M0P2WPU`Q0:N2G@H0Yh9L102VPE`4
0:F1G0<0YH1K00<0Y81K0:=oF`2SOe/00P2SOe/40:9nFPD0XGeI102OO5P209ejE`80WWYG00D0WW]H
09aiE`2LNEL0W7UG09ejE`0309]hEP0509aiEP2JN5D0VWQE09YhE@2KN5H00`2IMeD01@2JN5H0VGME
09UgE@2IMeD0VWQE00<0VGME00D0VWQE09UgE@2IMeD0VGME09YhEP0309YhE@@0VgUF0P2LNEL209aj
E`80WGYG1@2NNeP01@2OO5P0X7aI0:1lF@2PO5T0XGeI00<0XWeJ0P2ROUX20:=oFP80Y7mK0`2TP5/0
102UP5/0YH5L0:F1G02UPE`60:J1G0H0Yh9L1`2VPE`20:F0F`80Y7mK0P2SOeX20:9nFP050:5mF@2O
NeP0Wg]H09mkF02MNUL00P2LNEH209UgE080UgEC00<0U7=B099aD@2BLE400P2?Kdl01@2<KDh0QfU;
08MYB`27JD/0Q6I90080PFA700D0OF5507YOA01jGd@0NUm407MM@P0207AK@@80LUTo00@0L5Ln06iE
?@1^ECd0K5@l0P1[Dc/206UB>P0306QA>P1WD3T0JU8k00L0JE8j0P1ZDS/00`1ZDc/0Je<k06]C>`02
06YB>`80Je<k0P1/E3`0101]ECd0KeHm06mF?@1`Ech3075H?P80LUTo00<0M5Y007IK@@1fFd400P1h
GD8207UN@`0507]PA01lH4@0O61407eRA@1oHdL00P21I4L01P22IDP0QVQ:08IXBP26J4X0QfU;08U[
C080Rfa=0P2?Kdl309=bDP80V7ID0`2LNEH20:1lF@040:=oF`2TP5/0Yh9M0:N2G@80ZhEO00@0[XMQ
0;6:HP2aRV80/haT0`2fSFD70;R?IP80]hiU00@0]XeU0;B<I02dS6@0]8aT0P2cRf<00`2bRf<0/HUR
0;69HP030;29HP@0[hQQ00<0[XQQ0:j7H@2^Qf401P2^Qf470:j7H0@0[HIP0P2]QUl30:b6G`030:b5
G`2[QEl0ZhEO00<0ZhEO0P2[QEh60:Z4GP@0ZHAN1@2YPeh40:V3GAD0Z8=M00<000000:R3G@2XPed0
K02XPedC0?ooo`030000003oool0oooo0;`0oooo00240?ooo`8000008@3ooomW0:R3G@d0Z89M3P2W
PUd30:N2G0030:N2G@2WPU`0Yh9L01L0Yh9L0P2WPUd20:N2G1D0Yh9M202WPU`40:J1G080YH5L102U
P5/30:AoF`030:=oF`2ROUX0XWiJ00@0XWiJ102QOET209mkF080WgaH102MNUL309]iEP0509aiEP2J
N5D0VWQE09YhE@2JN5H00`2IMe@00`2IMeD0VWQE09YhE@0209QgE080VGME0P2HMU@209UgE@80V7ID
0P2IMeD209QfE0@0VGME102JN5D709]iEP80W7YG0P2MNUL209ikF080Wg]H0`2OO5P40:5mF@040:9n
FP2SOUX0XgiJ0:=nFP80Y7mK0P2TP5/20:F0F`<0YH5L1@2VPE`70:N2G0@0YX5L0P2UPE`20:F0F`80
Y7mK0P2SOeX20:9mFP80X7eI0`2NNeP0102MNUL0VgQF09]hEP2IMe@309EdD`0409=bD@2@L500T71@
08e^CP80RV]=0P27JD/01024ITT0PFA7085TA`1mHDD207YOA080Mea200D0M5Y0075H?`1aF3l0KeHm
06eD?00206iE?@0306aD?01[Dc/0Je<k0080JE8j00<0J54j06M@>@1WD3T0201WD3T00`1XDCT0J54j
06QA>P0206UB>P0306YB>`1[Dc/0Je<k0080K5@l00<0KEDm06mF?@1_ESd00P1_Ech2075H?P80LUTo
00D0M5Y007IK@@1fFd40MU]107QM@P0207UN@`<0O61400H0OF95085TA`21I4L0PFA7089UB024ITT2
08IXBP80RF]<00D0Rfa=08e^CP2=KTh0Sfm?099aD@0209=bDP0409IdD`2HMU@0VgQF09aiEP80WgaH
00<0X7aI0:=oF`2WPUd00P2WPUd01P2[QEl0[XMQ0:j7H@2aRF80/HYR0;><I080]XeU00@0]hiU0;R?
IP2hSfH0^8mV0P2iSfH00`2hSfH0]hiV0;N>IP020;J=I@050;F=I02dS6@0/haS0;><H`2bRf<00P2a
RV800`2aRF80/8UR0:n8H@040:n8H@80[XQQ3@2^Qf420:j7H080[HMP1@2]QV030:b6G`030:b5G`2[
QEl0ZhEO00<0ZhEO0P2[QEh60:Z4GP@0ZHAN102YPeh50:V3GA@0Z8=M00<000000:R3G@2XPed0K@2X
PedB0?ooo`030000003oool0oooo0;`0oooo00220?ooo`800000803ooomW0:R3G@P0Z89M0`2WPUd0
0`2XPUd0Yh9M0:N2G@090:N2G@P0Yh9L0`2VPE`01@2WPU`0YX5L0:J1G02VPE`0Yh9L00<0YX5L00D0
Yh9L0:J1G02VPE`0YX5L0:N2G0030:J1G0030:N2G02VPE`0YX5L00<0YX5L0P2WPU`20:J1G0P0Yh9L
0P2WPUd20:N2G0D0Yh9M0P2WPU`20:N2G@P0Yh9L202VPE`40:F0F`@0Y7mK102ROUX40:5mF@@0Wg]H
102MNUL209]hEP@0VgUF0P2IMeD209YhE@80V7ID0P2IMe@209MeD`80V7ID0P2FM5<209MeE00509Qf
E02GME<0UgEC09MeD`2HMU@00`2GME@409QfE00409UgE@2HMe@0V7MD09QgE080V7ID102JN5D209]i
EP80W7UF1@2MNUL209ikF080WgaH0P2PO5T20:5mF@80XWiJ0`2SOUX0102TOe/0Y81K0:B0F`2TP5/2
0:F0F`80YH5L1@2VPE`80:N2G0@0YX5L0P2UPE`20:F0F`80Y7mK0P2SOUX20:5mF@80X7aI0P2NNeP2
09aiEP80VWQE00<0V7ID09EdD`2EM5<00P2ALE4208i_C`0308]/C@28JT`0R6Y<0080QFM900@0PVE8
07iRAP1nHTH0Nem40P1gGD8207AJ@080LEPo00<0KeHm06eD?01]E3`00P1[Dc/01@1YDCX0Ie0i06M@
>@1VCcT0J54j00X0Ie0i00<0J54i06QA>P1XDCX00P1YDSX00`1ZDS/0Je<k06]C>`0406aD?080KUDm
00<0KeLn075H?P1aF3h00P1bFCl207AJ@080MU]100@0N5e207YO@`1jGd<0NUm30P1lH4@207iRAP80
PFA70P24ITT01026J4X0QfU;08MYB`29Jd`308e^CP0308m_C`2BLE40Tg9B0080UWAC00<0V7ID09]h
EP2OO5P00P2OO5P20:=oF`030:N2G02WPUd0ZhEN0080[XMQ0P2aRF820;><I0050;J=I@2gSVD0]hiU
0;R?IP2iT6H00P2iSfH00`2hSfH0]hiV0;N>IP020;J>I@80]HeT0P2cS6<0102bRf<0/HYR0;6:HP2a
RV820;29HPH0[hQQ102^Qf401`2_R640[XMQ0:n8H@2_R640[XMQ0:n8H@2^Qf400P2_R6400`2^Qf40
[XMP0:j7H0030:j7H0<0[HMP0P2]QV040:b6G`80[8EO0`2[QEl20:^5GPH0ZXAN0P2YQ5h60:V3GP@0
ZH=M502XPed00`000000Z8=M0:R3G@1]0:R3GA<0oooo00<000000?ooo`3oool0^`3oool007l0oooo
0`00000Q0?ooofL0Z8=M1P2XPUd=0:N2G@P0Yh9L0P2VPE`20:N2G2<0YX5L5@2WPU`80:J1G0@0YH1K
102TOe/40:9nFP@0XGeI1@2ONeP409ejE`@0VgQF0`2IMe@01@2IMeD0UgEC09MeD`2GME<0UgID0080
V7ID0`2FM5<01@2GME<0UGAB09EdDP2EM580UWAC00<0U7=B00D0UWAC09AcDP2DLe80U7=B09IdD`03
09EdDP0509IeD`2FM5<0UWAC09IdD`2GME@00`2GME<01@2HMU@0V7MD09QgE02HMe@0VWQE00<0VWQF
00@0W7UF09aiE`2LNEL0W7UG0P2MNUL209ikF080Wg]H0`2PO5T20:5mF@80XWiJ0P2SOUX20:AoF`<0
Y81K0P2UP5`40:J1G0/0Yh9L102VPE`20:F1G080YH1K0P2SOe/20:9nFP050:5mF@2OO5P0WgaH09ml
F02NNUL00P2LNEH209UgE@80UgEC0P2DLe80102ALE40SVm?08i_C`2;K4d208QZC080QFM900@0PVE8
07iRAP1nHTH0Nem40P1gGD800`1dFT00LEPo075H?`0206iF?@80KE@l0P1[Dc/0101YDCX0Ie0i06M@
>@1VCcT206E?>080IDhh1`1WD3T00`1XDCT0J54j06QA>P0206UB>P@0JU8k00<0Je<k06aD?01/E3`0
0P1^ECd00`1_Ech0LEPn075H?P02079I?`80M5Y00P1fFd4207QM@P80NUm300D0O61407eQA@1nHTH0
OV96085TA`02089UB00608AVB@27JD/0QfU;08MYB`29Jd`0S6a=0P2=KTh2099aD@<0UWAC0P2KN5H0
102NNeL0WgaH0:9nFP2ROUX20:N2G080ZhEN00<0[XMP0;69HP2aRF800P2cS6@00`2fSFD0]hiV0;N>
IP020;R?IP80^I1V0`2hSfH20;J>I@040;F=I02dS6@0]8aT0;B<I080/X]S00@0/HYR0;29HP2`RF80
/8UR1@2_R6450:j8H@X0[hQQ0P2^R6430:j7H@@0[XMP0`2]QV040:b6G`80[8EO0P2[QEl20:^5GP@0
ZXAN1@2YQ5h40:V3GPH0ZH=M4`2XPed00`000000Z8=M0:R3G@1^0:R3GA80oooo00<000000?ooo`3o
ool0^`3oool007d0oooo0P00000Q0?ooofL0Z8=M202XPUd:0:N2G@D0Yh9L0P2VPE`20:N2G180YX5L
0`2UPE`0102VPE`0YH5L0:F1G02UPE`F0:J1G080Yh9L0P2VPE`60:N2G080YX5L0P2WPU`80:J1G0<0
YH1K102TOe/40:=nFP030:9nFP2QOET0XGeI0080XGeI102ONeP409ejE`@0VWQF0P2KN5H209QfE080
VGMD0P2FME<209MeD`80U7=B0P2EM5<209IdD`80U7=B0P2EM58209=bDP80U7=B0P2CLU8209AcDP80
Tg=B0P2EM58209AcDP@0UWAC0P2GME<209MeE080V7MD0P2IMe@209YhEP80VgQF0`2KNEH0102MNUL0
WWYG09ijE`2NNUL209ikF080X7aI0P2QOET30:9nFP040:=nFP2TOe/0Y7mK0:AoF`80YH1K0P2UP5`5
0:J1G080Yh9L1P2WPUd30:N2G0@0YX5L00D0YH5L0:B0F`2TP5/0Y81K0:=oF`030:9nFP050:5mF@2O
NeP0Wg]H09mkF02MNUL00P2KNEH0102IMeD0UWAC09IdD`2FM5<209=bD@04091`D02=KTh0SFi>08Y[
C080QVQ;00<0PfI807mSAP1oHdH00P1lH4@00`1hGD<0M5]107AK@@02075H?`80KUHm00D0K5@l06UB
>P1YDSX0Ie0i06I?>00206M@>@0306I?>@1UCcP0IDlh0080IDhh101TCSP206E>>080IDlh00<0ITlh
06M@>@1WD3T00P1WD3T0101YDCX0JU8k06YB>`1[Dc/206aD?080KUDm00D0KeLn075H?P1aF3h0LEPn
079I?`0207AJ@0<0MUa100<0N5e207YO@`1jGd<00P1mHDD207iRAP<0PVE800@0Q6I908IXBP27JD/0
QfU;0P2<K4d01P2=KTh0T71@091`D02BLE40U7=B09IdD`80VGME00<0VgQF09ikE`2ROUX00P2ROUX0
0`2WPU`0ZXAN0:Z4GP020:j7H0040;69HP2cS6@0/haT0;J=I@80]hiV0P2iSfH40;V@IP80^8mV00<0
]hiU0;F=I02eSF@00P2dS6@20;:;H`80/HYR00<0/8UR0:n8H@2_R6401@2_R6400`2^R640[hQQ0:n8
H@0A0:n8H@<0[XMQ0P2^Qf030:f6H0040:f6G`2/QUl0[8IO0:b6G`80[8EO0P2[QEl20:^5GP@0ZXAN
102YQ5h50:V3GPH0ZH=M4P2XPed00`000000Z8=M0:R3G@1_0:R3GA80oooo00<000000?ooo`3oool0
^P3oool007X0oooo0`00000P0?ooofL0Z8=M202XPUd80:N2G@80Yh9L0P2WPUd40:N2G0/0YX5L0P2U
PE`20:J1G0@0YH5L0P2UP5/20:F1G080YH1K0P2UPE`20:F0F`80YH5L0P2UP5`30:F0F`@0YH5L00@0
YX5L0:F1G02UPE`0YH5L702VPE`40:F0F`@0Y7mK102SOUX40:5mF@<0WgaH00<0Wg]H09ejE`2MNUL0
0P2MNUL609YhEP@0V7ID0P2EM5<209IdD`0309IeD`2DLe80U7=B0080U7=B0`2BLU400`2CLU80U7=B
09AcDP02099bD@80Tg9B0P2BLE4209=bDP<0TW9A00@0Tg=B09=bD@2CLU40Tg9A102DLe801@2FM5<0
UGAC09EdD`2EM5<0UgED00<0UgID0P2HMU@209UgE@80VWQE0P2KNEH209aiE`<0WGYG00@0WW]H0:1l
F@2PO5T0X7aI0P2QOET20:9nFP80XgiJ0`2TOe/0102UP5/0YH5L0:F1G02UPE`40:J1G080Yh9L2@2W
PUd40:J1G080YH1L0`2TP5/01@2SOeX0XWiJ0:9nFP2ROUX0X7eI0080Wg]H0P2LNUL209YhEP0309Qf
E02FM5<0UWAC0080TW5A0P2?Kdl208a]C@0408QZC025IdT0QFM9085TA`80OF5500D0NEi307QM@`1d
Fd40M5]1075H?`0206iF?@80Je<k0P1YDSX00`1WD3T0ITlh06I?>00206A>>080IDlh0P1UCSP406A>
>080IDhh0P1UCcP00`1VCcP0Ie0i06M@>@0206M@>@0406UA>P1ZDS/0JU8k06]C>`80K5@l0`1]EC`0
101_ESd0LEPn075H?P1bFCl307AJ@080MUa100H0N5e207]OA01kGd@0Nem407eQA@1nHTH2081SA`80
PVE80P26J4X01027JD/0RV]<08Y[C02<K4d3091`D080U7=B0`2IMeD209ikE`030:5mF@2ROUX0YX5L
0080ZXAN0P2]Qf020;69HP040;><I02fSFD0]XeU0;R?IP80^HmV0P2iT6L20;V@IP80^8mV00<0]hiU
0;F=I@2eSFD00P2dS6@20;:;H`80/HYR00<0/8UR0:n8H@2_R6401@2_R6400`2^R640[hQQ0:n8H@0C
0:n8H@<0[XMQ0P2^Qf040:f6H080[8IO0`2/QEl0102[QEl0ZhEN0:^5GP2[QEh40:Z4GP@0ZHAN102Y
Peh70:V3GA40Z8=M00<000000:R3G@2XPed0K`2XPedC0?ooo`030000003oool0oooo0;T0oooo001h
0?ooo`8000008P3ooomV0:R3G@L0Z89M202WPUd80:N2G0`0YX5L0`2UPE`80:F0F`80Y81K0P2UP5/2
0:B0F`80YH1K0P2TP5/80:F0F`80YH5L1@2UP5/40:F1G1@0YX5L102UP5/20:B0F`80Y7mK0`2SOeX0
0`2SOUX0XGeI0:5mF@020:5mF@H0WgaH102MNUL409YhEP80UgID0`2HMU@309EdDP0509EdD`2CLU40
Tg9A09=bD@2CLU800P2DLe82099aD@80TW9A0P2@L502095aD@80T71@0P2ALE00102BLE40TG5@095a
D02ALE02099bD@80TG5A0P2CLU42099bD@@0U7=B0P2EM5<509IdD`@0V7ID00@0VWQE09]hEP2KN5H0
VgQF0P2LNEH209ejE`80WW]H0`2OO5P0102QOET0XWiJ0:9nFP2ROUX20:=oFP<0Y7mK00@0YH1K0:J1
G02VPE`0YX5L102WPU`20:N2G@<0Z89M1P2WPUd20:N2G080YX5L0P2UP5`20:AoF`80XgmJ0P2ROEX2
0:1lF@80WW]H0P2LNEL209YhE@0409QfE02EM580UGAB099aD@80Sfm?0P2<KDd01028JT`0QFM908EW
B@21I4L207eQA@0307UN@`1fFd40MU]10080LUTo0P1^ESd206]C>`0306UA>P1VCcT0ITli0080ITlh
0P1TCSP306===`80HT`f0`1TCSP206E>>080IDlh00<0ITlh06M@>@1WD3T00P1WD3T0101YDCX0JU8k
06YB>`1[Dc/306aD?080KEDl00@0KeHm075H?P1aF3h0LUTo0`1dFT0207IL@@0507QM@P1iGT<0Nem4
07]OA01mHDD00`20HdL01022IDP0Q6I908IXBP26J4X308Y[C00308a/C@2>KTl0T71@0080Tg9A00<0
U7=B09QfE02IMeD00P2LNUL01@2NNeL0XGeI0:J1G02VPE`0ZHAN00<0[HMP00@0/8UR0;><I02cS6@0
]XeU0P2hSfH00`2iT6H0^I1W0;V@I`020;V@I`80^8mV00<0]hiU0;F=I@2eSFD00P2dS6@20;:;H`80
/HYR00<0/8UR0:n8H@2_R6400`2_R6430:j7H@L0[hQQ0P2`R6490;29HPL0[hQQ0`2^Qf00102]Qf00
[HIP0:f6H02]QV020:b6G`@0ZhEO0`2[Q5h40:Z4GP@0ZHAN102YPeh50:V3GA<0Z8=M00<000000:R3
G@2XPed0K`2XPedB0?ooo`030000003oool0oooo0;T0oooo001e0?ooo`<000008@3ooomV0:R3G@P0
Z89M1`2WPUd40:N2G0`0YX5L102UPE`80:F0F`<0Y81K00D0YH1K0:AoF`2TOe/0Y7mK0:B0F`0=0:Ao
F`80Y81K0P2TOe/80:F0F`L0YH5L3@2VPE`40:F0F`<0Y81K0P2SOe/20:=oFP80XWiJ0P2ROEX20:5m
F@@0WgaH102MNUL509YhEP@0UgID0`2DLe800`2ELe80UGAB09EdDP02099bD@80Tg9A0P2@L502095a
D005099aD@2?Kdl0Sfm?08m_C`2@L5000`2?Kdl00`2@L500TG5@095aD002091`D080TG5@0P2@L502
095aD@80TG5@1@2BLU4609AcDP80UWAC0P2GME<209QfE080VGME0`2JN5H0102LNEH0WGYG09ejE`2M
NUL209ikF080WgaH0P2QOET30:9nFP80XgmK0P2TOe/20:F1G0<0YX5L00@0Yh9L0:N2G@2WPUd0Yh9M
0P2XPUd30:R3G@@0Z89M00@0Yh9M0:N2G02WPU`0Yh9L0P2VPE`20:F0F`80Y7mK0P2SOUX01@2ROEX0
X7aI0:1lF@2PO5T0WW]H0080W7UG0`2IMeD0102GME<0U7=B09AcDP2ALE0208i^C`0308]/C@27JD/0
QfU;0080PfI800D0Of=607]OA01kGd@0Mea207=I@002079I?`0506iF?@1[Dc/0Je<k06QA>P1YDCX0
0P1VCcT0101TCSP0Hddg06===`1RC3H306===`H0HT`f0`1SCCL00`1VCcP0Ie0i06M@>@0406M@>@80
JE4j00<0JU8k06aD?01/E3`00P1]EC`00`1_ESd0LEPn075H?P02079I?`80M5Y00P1fG44207UN@`80
Nem40P1nHTH2081SA`80Q6I900<0QVQ:08QYB`28JD/00P2:Jd`208i^C`<0Tg9A0P2HMU@309ajE`07
0:5mF@2UP5/0YH1K0:J1G02YQ5h0[HIP0:f7H0020;29HP040;><I02fSFD0]XeU0;R?IP80^I1V00D0
^Y1W0;V@I`2iT6L0^I1W0;R?IP020;N>I@030;J=I@2dS6@0]8aT00<0/X]S00<0/HYR0;29HP2`RF80
102_R6440:j7H@H0[hQQ0P2`R64=0;29HPD0[hQQ0`2^Qf00102]Qf00[HIP0:f6H02]QV020:b6G`@0
ZhEO0P2[Q5h50:Z4GP@0ZHAN102YPeh40:V3GA<0Z8=M00<000000:R3G@2XPed0L02XPedB0?ooo`03
0000003oool0oooo0;P0oooo001c0?ooo`8000008@3ooomV0:R3G@P0Z89M202WPUd40:N2G0L0YX5L
0P2UPE`20:J1G0@0YH1K0P2TP5/20:F0F`<0Y7mK00<0Y81K0:AoF`2TOe/00P2TOe/30:=oF`050:Ao
F`2SOeX0XgmJ0:=oFP2TOe/00`2SOeX01@2TOe/0XgmJ0:=oFP2SOeX0Y7mK00<0XgmK2P2TOe/80:F0
F`@0YH5L0`2UP5`50:F1G0@0YH1K102TP5/30:AoF`030:=oF`2ROUX0XWiJ0080XWiJ102PO5T309ij
E`0309ejE`2KN5H0VgQF00<0VgQF00D0VWQF09QfE02HMU@0V7ID09MfE00609AcDP@0TW5A00<0TW9A
091`D02@L5000P2@L50308i^C`<0Sfm?0P2>KTh208m_C`80SFi>0P2>Kdl01@2@L500Sfm?08m_C`2?
Kdl0T71@00<0Sfm?00@0TG5@095`D02AL500TG1@102BLU40102DLe80Tg9A09AcDP2DLe8309EdD`04
09MeD`2HMU@0V7ID09QfE080VGME0P2JN5H209aiEP<0WGYG00@0WW]H0:1lF@2PO5T0X7aI0P2QOET3
0:=nFP040:=oF`2UP5/0YH1K0:F0F`80YX5L0`2WPU`0102WPUd0Z89M0:R2G@2XPUd90:R3G@050:N2
G@2WPU`0Yh9L0:N2G02VPE`00`2UP5/01@2TOe/0XgiJ0:=nFP2SOUX0XGeI00<0WgaH00<0WW]G09ai
EP2LNEH00P2IMeD209IeD`80Tg=B00@0T71@08e^CP2=KTh0RF]<0P26J4X01@22IDP0OF5507]OA01k
Gd@0Mea20080LeU00P1_Ech206]C>`0506QA>P1VCcP0ITlh06===`1TCSP00P1SCCL2069<=P03065;
=@1PBcD0HT`f00D0HT`f101SCCL0101TCSL0IDlh06E?>01VCcT206M@>@80JE4j00<0JU8k06aD?01/
E3`00P1]EC`206mF?@80LEPn00<0LUTo07AJ@01dFT000`1gG4801P1iGT<0Nem407aPA@1lH4D0OV96
081SA`80PVE800H0Q6I908QYB`28JD/0R6U;08Y[C02<KDh208i^C`03095aD02CLU40Tg9A0080V7ID
00<0VgUF09ajE`2PO5T00`2UP5/20:V4GP040:f6H02`RF80/8UR0;><H`80]XeU0P2hSfH0102iT6L0
^Y1W0;Z@I`2jT6L20;V@I`050;R?IP2gSVH0]XeU0;J=I@2dS6@00`2bRf<00`2aRV80/8UR0;29HP02
0:n8H@030:j8H@2_R640[XMQ00<0[XMQ1P2_R6420;28H@80/8UR00<0/HUR0;29HP2aRF801@2aRF85
0;29HPD0[hQQ0P2^Qf020:f7H080[HIO0`2/QUl40:^5G`H0ZXAN102YQ5h40:V3GP@0ZH=M4`2XPed0
0`000000Z8=M0:R3G@1a0:R3GA80oooo00<000000?ooo`3oool0]`3oool00700oooo0`00000Q0?oo
ofL0Z8=M1P2XPUd80:N2G@@0Yh9L202VPE`40:F1G0@0YH1K102TP5/50:AoF`80XgmJ0P2TOe/20:=o
FP<0XWiJ00D0XgiJ0:9nFP2ROUX0XWiJ0:=nFP030:9nFP040:=nFP2ROUX0XWiJ0:9nFP@0XgiJ102S
OeX:0:AoF`P0YH1K0P2UP5`20:F0F`80YH5L0P2UP5/40:B0F`@0Y7mK102ROUX30:5mF@030:1mF@2N
NeP0WW]H0080WW]H0P2NNUL209]iEP80VgQF1P2HMU@409AcDP@0TG5@00<0TW5A08m_C`2?Kdl00P2?
Kdl2091`D080SFi>0P2>KTl208a/C@80SFe>00D0SVi>08a]C@2<KDd0S6e=08e^CP0308a]C@0308e^
CP2?Kdl0Sfm?0080SVi?102?Kdl4095`D080TW9A0P2CLU4309=bDP80UGAC0P2FM5<0102HMU@0UgID
09UgE@2IMeD309YhEP80W7UF0P2MNUL209ikF0<0X7aI00@0XGeI0:9mFP2SOUX0XgiJ0P2TOe/30:F0
G080YX5L0P2WPU`20:N2G@`0Z8=M00D0Yh9M0:N2G02WPU`0Yh9L0:J1G0030:F0G0050:AoF`2SOUX0
XgiJ0:=nFP2QOET00P2OO5P209ejE`80VgUF00<0VGME09IeD`2FME<00P2CLe80102@L500SFi>08e^
CP29Jd`208IXBP03089UB01mHDD0OF550080NEi300D0ME]1075H?P1_Ech0KeLn06aD?00206QA>P80
ITlh0P1SCCL01@1QC3H0H4Xe069<=P1RC3H0HD/e0080H4/e0P1OBSD3069<=P@0Hddg00@0I4hg06E?
>01UCcP0ITli0P1WD3T206UA>P0306YB>`1/E3`0K5@l0080KEDl0P1_ESd2075H?P04079I?`1eFd40
ME]107EK@@80Mea200D0NEi307aPA@1lH4D0O61507iRAP03089UB00408AVB@26J4X0R6U;08QYB`80
S6e>00H0SVi?095aD02ALE00Tg9A09IeD`2HMU@209]iEP80X7aI00@0Y7mK0:F0F`2YPed0ZH=M0P2]
QV00102`RF80/haS0;><H`2fSFD20;R?IP80^I1W102jT6L0102hSfH0]hiV0;N>IP2fSFD20;B<I080
/X]S00<0/HYR0;29HP2`RF800P2_R6420:j8H@H0[XMQ102_R6440;29HP@0/HUR00@0/XYS0;::HP2b
RV80/XYR0P2aRV830;69HP80/8UR1@2_R640102^Qf00[HIP0:f6H02]QV020:b6G`<0[8EO102[QEl6
0:Z4GP@0ZHAN102YPeh40:V3GA80Z8=M00<000000:R3G@2XPed0L@2XPedB0?ooo`030000003oool0
oooo0;L0oooo001^0?ooo`8000008@3ooomW0:R3G@P0Z89M1P2WPUd40:N2G0P0YX5L0`2UP5`00`2U
PE`0YH1K0:F0F`020:F0F`@0Y7mK0`2SOeX01@2TOe/0XgiJ0:=nFP2SOUX0XgmJ00<0XWiJ0P2SOUX4
0:9nFP80XWeJ0P2ROUX20:9mFPl0XWiJ102SOUX40:=oF`H0Y7mK0P2UP5/20:B0F`H0YH1K102TP5/4
0:AoF`80XgiJ0P2ROUX40:5mF@@0WW]H0P2LNEH209]iEP80V7MD0`2HMU@609AcDP@0TG5@102>KTl2
08m_C`80S6e=0P2<KDh01@2=KTh0Rfa=08]/C@2;K4d0S6a=0080SFe>0P2;K4d208a]C@80RVa=0P2<
KDd208]/C@80S6e>00@0SVi?08e^CP2=KTh0SFi>102?Kdl0102AL500TG5@095aD02ALE02099aD@80
Tg9B0P2DLe8209IdD`80UgID0`2IMe@209YhEP80W7UF0P2MNUL309mkF080X7aI0P2ROEX30:=oFP80
Y81K102VPE`30:N2G@80Z8=M0P2YPed20:R3G@D0ZH=M0P2XPed20:R2G@80Yh9M0P2VPE`30:F0G003
0:AoF`2SOUX0XgiJ0080XGeI0P2OO5P01@2MNUL0VgUF09]iEP2KNEH0VGMD0080UWAC00<0Tg9A091`
D02@L5000P2<KDh01028JT`0Q6M908AWB@20I4L207aPA@0607MM@P1cFCl0LEPn075H?P1]E3`0JE4j
0P1XDCX01@1UCcP0Hddg06===`1PBcD0HD`f0080H4Xe0P1NBC@2061;=@<0GdXe0P1PBSD01@1PBcD0
HD/f06===`1SCCL0I4hg0080IDlh00<0ITli06M@>@1WD3T00P1YDCX206YB>`80K5<k00<0KEDl06mF
?@1_ESd00P1aF3h207=I@080ME]10P1gG48207YOA080O61500@0OV96081SA`22IDP0PVE80P26J4X0
1028JD/0Rfa=08]/C@2<KDh3095aD080UWEC0`2KNEH00`2OO5P0X7aI0:AoF`030:V3G@040:f6G`2`
RF80/8UR0;><H`80]XeU00<0^8mV0;V@I`2iT6L00P2jTFL20;Z@I`030;V@IP2gSVH0]hiV0080]XeU
0P2dS6@0102bRf<0/HYR0;6:HP2`RF820:n8H@P0[XMQ102_R6420;29HP030;69HP2aRV80/HYR00<0
/HYR0P2bRV<0102bRf<0/XYR0;::H`2bRV<20;::HP80/HUR0`2`RF850:n8H@040:j7H02]QV00[HIP
0:f6H080[8IO0P2/QEl20:^5G`80ZhEN102ZQ5h50:V4GP@0ZH=N1P2YPedA0:R3G@030000002XPed0
Z8=M0740Z8=M4`3oool00`000000oooo0?ooo`2f0?ooo`00K03oool200000200ooooJ`2XPed40:R2
G@P0Yh9M102WPU`60:J1G0@0YH1K102TP5/40:AoF`<0XgiJ00<0XgmJ0:9nFP2ROUX00P2ROUX30:5m
F@030:9nFP2QOET0XGeI00H0XGeI0`2POET20:5mF@80X7eI202QOET20:9nFP80XWeI1`2ROUX40:=n
FP030:=oF`2TOe/0Y7mK00D0Y7mK102TP5/80:AoF`@0XgiJ102QOET209mlF080Wg]H0P2LNUL209ai
E`0509aiEP2IMeD0VGME09UgE@2HMe@00`2EM5<00`2EM580U7=B09AcDP05095aD0<0SVi>0`2>KTl2
08]/C@80S6e=0P2<KDh208Y[C080Rfa=0P28JT`208U[C00508]/C@29Jd`0RF]<08U[C02:K4d00`29
Jd`00`2;K4d0S6e>08a]CP0208a]C@@0SFi>102?Kdl0102ALE00T71@091`D02BLE43099bD@0409Ac
DP2FM5<0UWAC09IdD`80UgEC0P2IMe@209YhE@<0W7UF0P2MNUL209mkF080XGeI0`2ROUX20:AoF`04
0:B0F`2UP5`0YH1L0:J1G0<0Yh9M0P2XPed40:V3G@<0ZH=N0P2YQ5h30:V3GP@0Z8=M00@0Yh9M0:J1
G02VPE`0YX5L0P2UP5`20:AoF`80XgiJ0P2QOET209mlF00509ejE`2KN5H0VgQF09]hEP2IMe@00P2F
M5<0102CLU40Sfm?08m_C`2<KDd208QYB`80PfI900<0Of=607YOA01gGD800P1cFCl206iF?@80JE4j
0P1UCcP206===`04061;=@1NBC@0H4Xe061:=@<0GTTd00@0GDPc05m:=@1OBSD0GdXe0P1PBSD0101P
BcD0HD/f065;=P1RC3H206===`80I4hg00<0IDlh06M@>@1WD3T00P1XDCX0101ZDS/0K5<k06aC>`1]
EC`206mF?@<0LEPo00D0LeU007EK@@1eFd40Mea207QM@`0207YOA080O6150P20HdL01022IDP0Q6M9
08AWB@26J4X308]/C@0308a]CP2?Kdl0TG5@0080U7=B00<0UWEC09YhE@2KNEH00P2OO5P20:AoF`05
0:R3G@2YPed0[HIO0:f6G`2`RF800P2cS6<0102fSVD0^8mV0;R?IP2jT6L40;ZAI`80^I1V00<0^8mV
0;J=I@2fSFD00P2dS6@00`2bRf<0/HUR0;69HP020;29HP050:n8H@2^Qf40[XMQ0:j7H02^Qf400P2^
Qf020:j7H@<0[hQQ0`2`RF820;69HP030;6:HP2bRV<0/XYS00D0/X]S0P2bRV<0102bRf<0/XYS0;::
H`2bRV<20;69HP<0/8UR102_R6420:j7H080[HIP0`2/QUl0102/QEl0ZhEO0:^5G`2[QEl20:^5GP@0
ZXAN102YQ5h40:V3GPL0ZH=M402XPed00`000000Z8=M0:R3G@1b0:R3GA80oooo00<000000?ooo`3o
ool0]P3oool006T0oooo0`00000Q0?ooofT0Z8=M102XPUd80:N2G@@0Yh9L202VPE`40:F0F`@0Y81K
0P2SOe/20:AoF`@0XgiJ102ROUX80:5mF@80X7aI0P2QOET20:1lF@80X7eI0P2OO5P20:1mF@80X7aI
0P2QOET50:1lF@P0XGeI102ROUX40:=nFP<0XgmJ302TOe/20:=oFP80XgiJ102ROUX40:1lF@0509ml
F02MNUL0WGYG09ejE`2LNUL00`2JN5D00`2IMeD0UWAC09IdD`0209IdD`80UGAC0P2ALE43095aD0H0
SVi>0P2:K4d308]/C@<0R6Y<00<0RF]<08Y[C02:Jd`00P27JD/208QZC080RF]<0P28JD/208U[C080
R6U;0P29Jd`0102;K4d0RV]=08Y[C@2:Jdd408a]C@0508e^CP2>KTh0SVi>08i^CP2?Kdl00`2@L502
095`D080TW9A0P2DLe80102FM5<0UGAC09EdD`2GME<309QgE080VWQF0P2LNEH209ejE`<0WgaH0P2Q
OET0102ROUX0XgiJ0:=nFP2TOe/30:F0G080Yh9L0`2XPUd20:V3G@@0ZHAN1@2ZQ5h20:V3GP80ZH=M
0`2XPed01@2WPUd0YX5L0:J1G02VPE`0YH5L00<0Y7mK00D0XgiJ0:5mF@2QOET0XGeI09mlF00209ej
E`80VgQF0P2HMe@209IdD`04099bD@2?Kdl0Sfm?08]/C@80QfU;00H0PfE807mSAP1jGd@0NUm407IK
@@1aF3h206iF?@0706YB>`1VCcT0IDlh06E?>01RC3H0GdXe061;=@0205i9=080GDPc0P1NBC@405e8
<`80H4Xe00@0H4/e065;=P1QBcH0HT`f0P1SCCL206A>=`0306E?>01WD3T0Ie0i0080J54j00@0JU8k
06aC>`1/Dc/0KEDl0`1_ESd2075H?`0307=I@01eFd40ME]10080N5e30P1jGd@307iRAP06081SA`24
IdT0Q6M908AWB@26J4X0RFY<0P2;K4d208m_C`<0U7=B0P2JN5D309mlF0030:=oFP2TOe/0Z8=M0080
[HIO00<0/8UR0;><H`2cS6<00P2fSVD01P2hSfH0^Y1W0;ZAI`2jTFL0^i5W0;ZAI`80^I1W0P2hSfH0
102fSFD0]8aT0;B<I02bRf<20;69HP80/8QQ00<0[hQQ0:j7H02^Qf001P2^Qf020:j8H@80[hQQ00D0
/8UR0;69HP2aRF80/HUR0;6:HP020;:;H`030;::H`2cRf<0/h]S00@0/h]S0P2bRf<0102cRf<0/XYS
0;::H`2bRV<20;69HP80/8UR0`2_R640102^Qf40[XMP0:j7H02^Qf020:f6H0<0[8IO00@0[8EO0:^5
G`2[QEl0ZhEO0P2[Q5h40:Z4GP@0ZHAN102YPeh70:V3G@l0Z8=M00<000000:R3G@2XPed0L`2XPedB
0?ooo`030000003oool0oooo0;D0oooo001W0?ooo`8000008@3ooomZ0:R3G@@0Z89M1`2WPUd40:N2
G0P0YX5L102UP5/40:AoF`80XgmJ0P2SOe/40:9nFP80XGeI0P2ROEX20:1mF@80XGeI0P2OO5P20:1l
F@80Wg]H0P2OO5P209ikF080WgaH0P2NNeP209mkF080WW]H0P2OO5P209ikF080WgaH0P2ONeP40:1l
F@T0XGeI0P2ROET40:9nFPL0XgmJ00D0XgmK0:=oFP2SOeX0XgmJ0:=oF`030:=nFP030:=oFP2ROUX0
XWiJ0080XWiJ0`2POET01@2PO5T0WW]H09ikF02NNeP0WGYG00<0VgQF00<0VWQF09YhE@2JN5D00P2G
ME<209IdD`80TW9A0P2BLE40102ALE40SVi?08i^C`2>KTl308i^CP80RV]<0P2:Jdd00`2:K4d0Rfa=
08]/C@0208QYB`80R6Y<00D0RF]<08IXB`26J4/0QVQ;08MYB`0308EXBP0308MXB`28JD/0R6U;0080
QVQ;0P28JD/208U[C080R6Y<0P2:Jdd208Y[C0@0S6e=0P2>KTh208i^C`04091`D02?Kdl0Sfm?095`
D0<0TW5A00@0U7=B09EdD`2EM5<0UGAC0P2GME<0102HMe@0VGMD09UgE02JN5H309aiE`80WW]H00@0
WgaH0:1lF@2PO5T0XGeI0`2SOUX20:B0F`<0YX5L0P2WPUd30:V3G@@0ZHAN1`2ZQ5h20:V4GP80ZH=N
0`2XPed01@2WPUd0Yh9L0:N2G02WPU`0YH5L00<0Y7mK00<0XgiJ0:5mF@2QOET00P2OO5P209ejE`03
09]hEP2HMe@0V7MD0080UWAC00@0TW9A08m_C`2?Kdl0Rfa=0P27JD/208=UB00307iRAP1iGT<0NEi3
0080LEPn0P1/E3`206I?>@06069==`1OBSD0GdXe05m:=@1MB3<0FdLb0P1MB3<00`1LAc<0FdLb05e8
<`0405e8<`0505e9=01NBC@0HD/f065;=P1RC3H00P1SCCL206A>=`0306E?>01WD3T0Ie0i0080J54j
00D0JU8k06aC>`1/Dc/0K5<k06eE?00206mF?@80LEPo00H0LeU007IL@@1fG440MUa107QM@`1jGd@2
07aPA@80OV9600@0P6=7089UB024IdT0Q6M90P29JT`01P2;K4d0SVi?08i^C`2?Kdl0Tg9A09AcDP80
V7MD00<0VWQE09ikF02OO5P00P2SOeX00`2XPed0[8IO0:b6G`020;29HP030;>;H`2fSVD0]XiU0080
^8mV0P2jTFL20;^AI`80^I1W0P2hSfH20;J=I@040;B<I02bRf<0/X]S0;69HP80/8QQ00L0[XMQ0:j7
H02^Qf00[XMP0:f7H02^Qf00[HMP0080[XMP00@0[XMQ0:j8H@2_R640[hQQ0P2`RF820;69HP040;::
H`2bRf<0/X]S0;:;H`80/h]S0`2cS6<60;>;H`80/XYS0`2aRF820;29HP80[hQQ0P2^Qf430:f7H080
[HIO0P2/QEl40:^5G`L0ZXAN102YQ5h40:V3GPH0ZH=M3`2XPed00`000000Z8=M0:R3G@1c0:R3GA<0
oooo00<000000?ooo`3oool0]03oool006@0oooo0`0000000`3oool000000?ooo`0M0?ooofX0Z8=M
202XPUd40:N2G@@0Yh9L1`2VPE`40:F0F`@0Y7mK102SOeX40:9nFPD0XGeI0`2PO5T00`2POET0WgaH
09mlF00209mlF0<0WW]H00D0Wg]H09ikE`2NNeL0WW]G09ikF00309ejE`0509ikF02MNUL0WGYG09ej
E`2NNeP00`2MNUL409ikF0@0Wg]H0P2NNeP409mlF0D0XGeI00<0XWeI0:9nFP2ROUX01@2ROUX20:=n
FP80XgmJ0P2SOUX20:=oFP80XgiJ102ROUX40:5mF@<0Wg]H00D0WW]H09aiEP2LNEH0W7UF09]iEP02
09]hEP80V7ID0P2GME@209=bDP80Tg9A00@0TW9A08i_C`2>Kdl0SVm?0`2>KTl00`2>KTh0RV]<08Y[
C00208Y[C080RV]=1027JD/01@28JD/0QFM908EWB@25IdT0QVQ:0080QVQ;0P24IdT208EXBP0508MX
B`25IdX0QFM:08EWBP26J4/00`26J4X00`27JD/0R6Y<08QZC00308QZC00508Y[C02:Jdd0RV]=08Y[
C@2<KDd00`2<KDh0102>KTl0Sfm?08m_C`2?Kdl2091`D080TW5A0P2CLU80102EM5<0UGAB09EdDP2G
ME<309UgE080VWQF00@0W7UG09ajE`2LNUL0WW]H0`2PO5T20:9nFP<0Y7mK0P2UPE`30:N2G@80Z8=M
102YQ5h30:Z4GPL0ZhEO0P2ZQ5h20:V4GP<0ZH=M00D0Z89M0:N2G02WPU`0Yh9L0:J1G0030:B0F`03
0:=nFP2QOET0XGeI0080WgaH0P2MNUL00`2KNEH0V7MD09QgE00209IdD`04099bD@2?Kdl0Sfm?08]/
C@80QVQ;00D0PVE807eQA@1mHDD0N5e207AJ@00206mF?@0406YB>`1WD3T0Hddg06===`80GdXe00H0
G4Pc05e8<`1KAc80FdLb05Y6<P1LAc<205]7<P80FdHb0P1MB3<00`1MBC@0GTTd05i9=00205m:=@05
061;=@1RC3H0I4hg06A>=`1UCcP00P1WD3T206QA>@80JE8j0P1/Dc/00`1]EC`0KeHm06mF?@02075H
?`80M5Y00P1fG440101hGD<0O61507aPA@1lH4D207iRAP80PVE800@0Q6M908MYB`27JD/0RFY<0`2>
KTl209=bD@<0V7MD0P2NNeP20:=oFP050:N2G@2/QUl0[8IO0:b6G`2`RF800P2cRf<01@2fSVD0^8mV
0;R?IP2jTFL0^i5X0080^i5W00@0^Y5W0;Z@I`2hSfH0^8mV0P2fSVD00`2dS6@0/X]S0;:;H`020;69
HP030:n8H@2^Qf40[XMQ0080[XMP102]Qf000`2^Qf00[XMQ0:j7H@020:n8H@80/8UR0P2aRF820;::
H`@0/h]S00<0/haS0;B<I02dS6@00P2dS6@30;><I080/h]S0`2bRV<30;69HP040;29HP2_R640[hQQ
0:n8H@80[XMQ0P2]QV030:b6G`030:b5G`2[QEl0ZhEO00<0ZhEO1`2ZQ5h40:V4GP@0ZH=N1P2YPed>
0:R3G@030000002XPed0Z8=M07@0Z8=M4P3oool00`000000oooo0?ooo`2d0?ooo`00HP3oool20000
00D0oooo00<000000?ooo`3oool06P3ooomX0:R3G@P0Z89M102WPUd40:N2G0P0YX5L102UP5/40:Ao
F`@0XgmJ102ROUX40:5mF@<0WgaH00D0X7aI09ikF02NNeP0WW]H09mkF00309ejE`0509ikE`2LNUL0
W7YG09ajE`2MNUL00`2LNEH01@2MNUL0W7UF09aiEP2LNEH0W7YG00<0W7UF00@0WGYG09aiE`2LNEL0
W7UG102MNUL0102NNeL0WGYG09ejE`2MNUL409ikF00309mlF02PO5T0X7aI00<0X7aI102QOET70:9n
FP80XgiJ0P2ROUX20:=nFP@0XWiJ102QOET209mlF080Wg]H0P2LNUL209aiEP80VGME0`2HMU@309Ac
DP0309=bDP2CLU40Tg9A0080Sfm?0P2>Kdl0102>KTl0RV]=08Y[C@2:Jdd308Y[C080QVQ:0P26J4/3
08MYB`80Q6M90P25IdT01@26J4X0PfI908=VB@23ITT0Q6M90080QFQ:0P24ITT208EWBP80Q6M90P26
J4X01027JD/0QfQ;08MXB`27J4/408QZC080RV]=0P2;K4d208a]CP80SFi>00@0Sfm?08i_C`2>Kdl0
T71@0`2ALE40102CLU80UGAB09EdDP2EM58209MeD`0409UgE02IMeD0VGME09YhEP<0W7YG0P2NNeP3
0:5mF@80XgiJ0`2UP5/20:J1G0040:N2G@2XPed0Z8=M0:R3G@<0ZHAN0P2[QEh30:^5G`D0[8EO00@0
ZhEO0:^4GP2[Q5h0ZhAN0P2ZQ5h20:V3G@80Z8=M0P2WPU`20:J1G080Y81K0P2SOeX20:5mF@0509ml
F02MNUL0WGYG09ejE`2KNEH00P2IMe@00`2FM5<0TW9A099bD@0208m_C`0508]/C@26J4X0QVQ:085T
A`1lH4D00P1hGD80101bFCl0KE@l06YB>`1UCSP206===`0405m:=@1LAc<0G4Pc05a8<`80FdLb0P1J
AS8205]7<P<0FdHb00@0FdLb05e9=01NBC@0GTTd0P1OBSD00`1PBcD0HT`f069<=P0206===`0406A>
>01VCcT0ITli06QA>@80JE8j0P1/Dc/00`1]EC`0KeHm06mF?@03079I?`0307AJ@01fG440MUa10080
NUi30P1lH4D0101nHTH0P6=7089UB022IDP308MYB`0708UZC02<KDh0SVi?08i^C`2ALE00Tg9A09Me
E00209QgE00309ejE`2NNeP0XWiJ0080Yh9M00H0[8EO0:b6G`2`RF80/8UR0;>;H`2fSVD20;V@IP80
^Y5W00H0^i5X0;^BJ02jTFL0^Y5W0;Z@I`2hSfH20;J>I@030;B<I02bRf<0/X]S0080/HUR00<0[hQQ
0:j7H@2^Qf400P2^Qf020:f7H080[HIP0`2^Qf001@2^Qf40[hQQ0;29HP2`RF80/HUR00<0/XYS0P2c
Rf<00`2cS6@0]8aT0;B<I0020;B<I080]HaT102dS6@30;>;H`80/XYS0`2aRF820;28H@80[hQQ0`2^
Qf020:f6H0<0[8IO00@0[8EO0:^5G`2[QEl0ZhEO0P2[QEh60:Z4GP@0ZHAN102YPeh70:V3G@d0Z8=M
00<000000:R3G@2XPed0M@2XPedB0?ooo`030000003oool0oooo0;<0oooo001O0?ooo`<00000203o
ool00`000000oooo0?ooo`0F0?ooof`0Z8=M102XPUd80:N2G@@0Yh9L102VPE`30:F0G0030:F0F`2T
Oe/0Y7mK0080Y7mK102SOeX40:9nFP<0X7eI00D0XGeI09mkF02ONeP0Wg]H09mlF00309ejE`<0WW]H
102MNUL209aiEP80W7YG0P2KNEH209aiEP80VgQF0P2LNEH209]hEP80W7UF0P2KN5H209aiE`80W7UF
0P2MNUL209ajE`@0WGYG0`2NNUL409mkF0@0X7aI0P2POET40:5mF@T0XWiJ102QOET20:1lF@80WgaH
102MNUL209YhEP80VWME00D0VGME09IdD`2FM5<0UWAC09EcDP0209AcDP80T71@0`2?Kdl308]/C@03
08Y/C@2:Jdd0RV]=00D0QVQ:0P26J4/208=VB@80Q6I900<0Q6M9089UB022IDP00P22IDP208=VB@05
08AWB@23IDP0PfE808=UB024ITT00`23ITP00`24IdT0QVQ:08IXBP0208EWBP@0QfQ;0P28JT`208UZ
C0@0Rfa=0P2=KTh308i_C`80T71@0P2ALE4209=bDP0409EdDP2EM5<0UGAC09MeD`<0VGME0P2KN5H3
09ejE`80WgaH00H0XGeI0:9nFP2ROUX0XgiJ0:AoF`2UP5/30:J1G0<0Z8=M0P2YQ5h30:^5GP80[8EO
1`2/QUl40:^5G`<0ZXAN00D0ZH=N0:R3G@2XPed0Z8=M0:N2G0030:J1G080Y81K0P2SOeX20:9mF@05
09mlF02NNeL0WW]G09ikE`2KNEH00P2IMeD0102FM5<0TW9A099bD@2?Kdl208]/C@80QVQ:0P1lH4D0
1P1fG480LEPn06eD?01]E3`0Ie0i069<=P80HD/e0P1LAc<01`1IAC40FTHb05Q4<@1HA340Ed<`05U5
<@1HA3400`1KAS8205]7<P0505a7<`1LB3<0GdXe05m:=@1PBcD00P1RC3H206===`0406A>>01VCcT0
ITli06QA>@80JE8j0P1/Dc/0101]EC`0L5Ln071G?P1`Ech2079I?`0507AJ@01hGD80N5e207QM@P1j
GT<00P1lH4D2081SA`03089UB025IdT0QFM90080QfU;0P2<KDh01P2>KTl0TG5@095aD02CLU40UgED
09QgE080WGYG0P2ROUX00`2VPE`0Yh9M0:b5G`020;29HP80/h]S0P2iT6H20;ZAI`040;^AJ02kTVP0
^i5X0;^AJ080^Y1W00D0^8mV0;J>I@2dS6@0]8aT0;:;H`020;69HP060:n8H@2^Qf40[XMQ0:j7H@2]
QV00[XMP102]QV030:j7H080[hQQ00@0/8QQ0;69HP2aRF80/XYS0`2cRf<00`2cS6@0]8aT0;B<I002
0;F=I080]HaT00<0]HeT0;B<I02dS6@00`2dS6@30;>;H`80/HYR0P2`RF830:n8H@80[XMQ0`2]Qf02
0:f6H080[8IO0P2/QEl20:^5G`<0ZhEN1P2ZQ5h40:V4GP@0ZH=N1`2YPed<0:R3G@030000002XPed0
Z8=M07D0Z8=M4`3oool00`000000oooo0?ooo`2b0?ooo`00G@3oool200000240ooooKP2XPed40:R2
G@H0Yh9M102WPU`40:J1G0@0YH5L0`2TP5/00`2TOe/0XgmJ0:=oFP020:=oFP@0XWiJ102PO5T20:1m
F@@0Wg]H102MNUL209aiEP80W7UG0P2KN5H209]iEP80VWME0P2JN5H209UgE@80VWQE00D0VgQF09Yh
E@2JN5D0VWQE09]hEP0309YhE@0309]hEP2JN5H0VWQF00<0VWQF102KNEH409ajE`80WWYG0P2NNeP2
09mkF0D0WgaH00<0X7eI0:5mF@2QOET01`2QOET20:9nFP@0XGeI102PO5T209ikF080WGYG0P2KNEH2
09YhEP80UgID0P2FME<209IdD`80TG5A0P2AL5000`2@L500S6e=08a]C@0408]/C@0308Y/C@26J4X0
QVQ:00@0QVQ:0P22IDP208=VB00308=VB@24ITT0Q6I90080PFA70`22IDP3081TA`03089UB023IDP0
PfE80080PFA80P23ITP01@24IdT0PfI908=VB@23ITT0QFM:00<0QFM900D0QfQ;08MYB`27JD/0QfU;
08UZC00308U[C00408]/C@2<KDh0S6e>08a]CP80SVm?0P2@L502095aD@80Tg9B0`2EM5<209MfE0<0
VGME00@0VgQF09aiEP2MNUL0WW]H0P2OO5P30:9nFP80Y7mK0`2VPE`20:R2G@80ZHAN0`2[QEh20:b5
G`<0[8IO1`2]QV020:b5G`80ZhEO0`2[Q5h01@2YQ5h0Z8=M0:R3G@2XPed0Yh9M00<0YX5L00D0YH1K
0:=oF`2SOe/0XgmK0:9nFP020:1lF@80WW]G0P2LNEH209UgE@0409IeD`2CLU40Tg9A08m_C`80Rfa=
00@0QVQ:085TA`1kH4@0Nf140P1aF3h206]C>`80HT`f00D0GDPd05a8<`1IAC40FDDa05M3<00205Q4
<@0305M3<01F@bl0F4@a0080F4@a00@0F4Da05]7<P1KAc80G4Lc0P1LB3<205i9=080HT`f0P1SCCL0
101TCSP0ITli06I?>@1XDCT206UB>P<0K5@l00<0KUDm071G?P1`Ech00P1bFCl207IK@@80N5e200D0
NUi307iRAP1nHTH0OV96081SA`0308EWB@0408MYB`2:Jdd0S6e>08a]CP<0TG5@0P2GME@309ejE`03
0:9nFP2VPE`0YX5L0080[8EO00D0/8QQ0;>;H`2cRf<0]hiU0;V@I`020;ZAI`80^i9X0P2kTFP20;Z@
I`80^8mV00D0]XiU0;B<I02bRf<0/X]S0;29HP020:n8H@030:j7H02^Qf40[HIP00H0[HIP0P2^Qf02
0:n8H@030;28H@2aRF80/HUR0080/XYS0P2cRf<30;B<I0@0]HeU0`2eSF@30;B<I080/haT0P2bRf<3
0;6:HP80/8UR0`2_R6420:j7H@80[HMP102/QUl50:^5G`<0ZhEN1@2ZQ5h50:V4GPH0ZH=N1P2YPed:
0:R3G@030000002XPed0Z8=M07H0Z8=M4P3oool00`000000oooo0?ooo`2b0?ooo`00FP3oool30000
0240ooooK@2XPed60:R2G@H0Yh9M102WPU`40:J1G0@0YH5L102TP5/40:=oFP@0XWiJ102PO5T409ik
F0@0WGYG0P2KN5H209]iEP0509aiEP2JN5D0VWQE09YhE@2KN5H00`2IMeD01@2JMeD0V7ID09QfE02H
MU@0VGME00<0V7ID00D0VGME09QfE02HMU@0V7ID09UgE@0309QfE0@0VGME00@0VWQF09YhE@2JN5D0
VWQE102KNEH00`2LNUL0WGYG09ejE`0309ejE`@0WW]H0P2OO5P50:1lF@P0XGeI102PO5T209mkF080
WW]H0P2LNUL209aiEP80VGME0P2HMU@01@2GMU@0Tg9B09=bDP2CLU80TW9A0080TG5A0P2=KTh208a]
CP0308a]C@2;K4d0Rfa=0080QfU;0P26J4/208IXBPD0PVE80P23ITP207mSA`80P6A700<0PFA7089U
B022IDP00P1oHdH2081TA`05089UB020HdL0P6=7081SA`21I4P00P23ITP2089UB0@0PfI90P25IdT0
1P27J4/0QFM:08MYB`27JD/0RFY<08QYB`80RF]<0P2;K4d208a]CP80SVi?0`2@L5001`2ALE40Tg9B
09=bDP2CLU80UGAC09IdD`2GMU@00P2HMU@209UgE@80W7UF0P2NNeP30:5mF@80XgiJ0`2UP5/20:N2
G@<0ZH=N0P2[QEh30:b6G`80[HIP0`2]Qf050:j7H0040:f6H02/QUl0[8IO0:b6G`80[8EO0`2[QEl0
1@2YQ5h0ZH=M0:V3G@2YPed0Yh9M00<0YX5L00<0YH1K0:=oF`2SOe/00P2ROUX20:1lF@0309ikF02L
NEH0W7UF0080VWME0P2GME<209=bD@80Rfa=00<0QVQ:085TA`21I4L00P1kGd@206mG?P0406UA>P1U
CcP0GdXe05e8=0<0FDDa0P1G@c001P1D@Rl0Ed<`05I3;`1F@bl0ED8_05Q4<@80F4Da00@0FDDa05a7
<`1LB3<0G4Pc0P1NBC@0101OBS@0HD/f065;=P1RC3H206A>=`80ITlh00<0J54i06YB>`1ZDS/00P1/
E3`00`1^ECd0L5Ln071G?P0207=J@080MU]10P1hGD801P1jGT<0O61507iRAP1nHTH0P6=708=VB080
QFM90P2:Jdd01P2<KDh0T71@091`D02ALE00UWAC09MeE080VgUF00@0WGYG0:5mF@2VPE`0YX5L0P2[
QEl20;28H@050;>;H`2gSVD0]hiU0;V@I`2kTFP00P2kTVP0102lTVP0^i9X0;Z@I`2jT6L20;R?IP04
0;J>I@2dS6@0]8aT0;:;H`80/8UR0P2_R6400`2^Qf00[HIP0:f6H0020:b6G`<0[HIP0P2^Qf030:n8
H@80/HUR0P2bRV<20;>;H`80]8aT00<0]HeT0;F=I@2eSFD0102fSFD20;F=I0030;F=I@2dS6@0]8aT
00<0/h]S0P2bRV<30;69HP80/8QQ0P2_R6430:j7H080[HIP0`2/QUl00`2/QEl0ZhEO0:^5G`030:^5
G`80ZhEN1P2ZQ5h50:V4GPD0ZH=N1`2YPed90:R3G@030000002XPed0Z8=M07L0Z8=M4P3oool00`00
0000oooo0?ooo`2a0?ooo`00F03oool200000240ooooK`2XPed60:R2G@@0Yh9M102WPU`60:J1G080
YH5L0P2UP5/20:B0F`80XgmK0P2SOeX40:9nFP@0X7aI102NNeP209aiE`80W7YG00<0WGYG09]hEP2K
N5H00P2KN5H309UgE@0309YgE@2HMU@0V7ID0080V7ID0P2IMeD209MfE080V7ID0P2GME<209QfE080
UgEC0P2HMU@209MeE0@0V7ID0P2IMeD209UgE0@0VWQE0`2JN5H0102KNEH0W7UF09aiEP2LNEH409ej
E`0409ikF02ONeP0Wg]H09mkF080WgaH0P2PO5T20:1mF@<0X7aI00<0XGeI0:1lF@2PO5T00P2PO5T3
09mlF00509mkF02MNUL0WGYG09ejE`2LNUL00`2JMeD01@2IMeD0UGAC09EdD`2EM5<0U7=B0080Tg9B
0P2?Kdl208i^C`0308e^CP2<KDh0S6e>0080R6U;0`27JD/208IXB`L0PVE80P1oHdH207mSA`80P6A7
0P1mHTH207iRAP0307mSAP20I4L0P6A70080Of=60P20HdL01021I4P0PFA7085TA`21I4L4089UB003
08=VB@25IdT0QFM90080QFM:0P27JD/208QYB`0408U[C029JT`0RFY<08]/C@<0S6e>00@0SVi?091`
D02@L500T71@0P2ALE4209=bDP80UWAC0`2HMU@209YhEP<0WGYG00<0WW]H09mlF02QOET00P2ROUX0
0`2SOUX0Y81K0:F0F`020:J1G080ZH=M0`2[Q5h20:b6G`<0[HIP1@2^Qf420:j8H@<0[XMQ00@0[HMP
0:f6H02]QV00[HIP0P2/QUl20:^5G`80ZXAN0`2YPed01@2WPUd0YX5L0:J1G02VPE`0YH1K0080Y7mK
0P2ROUX20:5mF@0409ikF02LNEL0W7UG09YgE@80UgEC0P2CLU40102?Kdl0Rfa=08]/C@26J4X2081T
A`0507YOA01dFT40KUDm06UA>P1SCCL00P1OBSD205U5<@0305E2;`1F@Rl0Dd0^0080E48_0P1F@bl2
05E2;`80F4Da0P1IAC4205a8<`80GTTd00@0GdXd065;=P1QBcH0HT`f0P1TCSL206I?>00306QA>@1Z
DS/0JU8k0080K5@l00D0KUDm075H?P1aF3h0LEPn07=J@00207IK@@80N5e20P1lH4D207iRAP80PfI8
00@0QFM908QZB`28JT/0RV]=0`2@L50209IdD`<0VgUF0P2QOET0202VPE`0ZhEO0:^5G`2[QEl0[hQQ
0;28H@2cRf<0]hiU0P2iT6L01P2kTFP0_99X0;bBJ02lTVP0^i9X0;ZAI`80^8mV00<0]hiU0;B<I02d
S6@00P2bRf<00`2`RF80[hQQ0:n8H@020:j7H0040:f6H02/QUl0[8IO0:b6G`@0[HIP00D0[XMP0:j7
H@2_R640[hQQ0;69HP020;::H`040;>;H`2dS6@0]8aT0;B<I080]HeT0`2fSFD01@2gSVD0]XiU0;J>
I@2fSVD0]HeU0080]HeT0P2dS6@30;>;H`80/HYR0P2`RF830:n8H@80[XMQ0`2]Qf020:f6H080[8IO
0P2/QEl50:^5G`030:^4GP2ZQ5h0ZXAN00D0ZXAN102YQ5h60:V3GPL0ZH=M202XPed00`000000Z8=M
0:R3G@1h0:R3GA40oooo00<000000?ooo`3oool0/@3oool005H0oooo0P00000P0?ooog80Z8=M0`2X
PUd80:N2G@80Yh9L1P2VPE`40:F0F`@0Y7mK102ROUX20:1mF@<0X7aI102NNeP409aiE`@0VWQF0`2H
MU@00`2IMe@0VGME09UgE@0209MeE080V7ID0P2FM5<209MeD`80UGAB0P2FM5<209AcDP80UWAC00D0
UgEC09IdD`2FM5<0UWAC09MeE00309IeD`0409QfE02GMU@0UgID09MfE0@0VGMD0P2IMeD409YhEP80
W7UF0P2LNEL309ejE`@0WW]H102OO5P80:1lF@80WgaH0`2NNeP01@2MNUL0VgUF09]iEP2KNEH0VWQF
00<0UgID00<0UWEC09EdD`2EM5<00P2ALE02091`D00508m_C`2;K4d0Rfa=08]/C@29Jd`00P29JT`0
1@28JD/0PfI908=VB@23ITT0PfI80080PfE80`22IDP207iRAP<0Of=60P1oHdL207eQA@80OF960P1n
HTH207aQA@0307iRAP1oHdH0Of=60080P6=70P1oHdH2085TA`80P6=70P22IDP408=VB@0508EWBP26
J4X0QVQ:08IXBP28JD/00`29JT`0102;K4d0RV]=08a]CP2<KDh208i^C`<0T71@00L0TG5A09AcDP2D
Le80U7=B09IdD`2FME<0V7ID0080VGMD00@0VWQF09]iEP2MNUL0WGYG0P2OO5P30:9nFP80Y81K0P2V
PE`20:R3G@030:V3G@2ZQ5h0ZhAN0080[8IO0P2]Qf030:j7H@X0[hQQ00@0[XMP0:f6H02]QV00[HIP
0P2/QUl20:^5G`80ZXAN0P2YPeh20:R2G@80YX5L0P2UPE`20:AoF`80XgiJ0P2QOET0102ONeP0W7YG
09ajE`2JN5D209MeE00309AcDP2@L500T71@0080Rfa=00<0QVQ:081TA`20I4L00P1dFT000`1]E3`0
Ie0i061;=@0205e8<`<0ED8_0P1C@2h00`1A?bd0Dd4^0590;P0305E2;`0405I3;`1IAC40FDDa05Y6
<P80FdLb00D0G4Pc05m:=01QBcH0HD/f069<=P0206A>=`80ITlh00<0J54i06YB>`1ZDS/00P1/E3`2
06mF?@80LEPn00<0LeY007IK@@1fFd400`1jGT<01@1lH4D0PFA7085TA`21I4L0PfI800<0R6Y;00<0
RV]=08i^C`2@L5000P2DLe800`2FM5<0VWQE09]iEP020:1lF@80YX5L00D0ZhAN0:^5G`2_R640[hQQ
0;>;H`020;N>I@030;V@I`2kTFP0^i5X0080_99X0P2kTVP01@2jTFL0^I1V0;N>I@2gSVD0]8aT0080
/X]S00<0/8UR0:n8H@2_R6400P2]Qf020:f6H0@0[8IO0`2]QV000`2^Qf40[hQQ0:n8H@020;69HP03
0;::H`2cRf<0/h]S0080]8aT0P2eSF@00`2fSFD0]hiU0;N>I@030;N>I@80]XiU102eSF@20;><I080
/X]S0`2aRF820;29HP<0[hQQ0P2^Qf020:f6H0<0[HIO00@0[8IO0:b5G`2/QEl0[8EO102[QEl20:^5
GPL0ZXAN1P2YQ5h40:V3GPH0ZH=M202XPed00`000000Z8=M0:R3G@1h0:R3GA80oooo00<000000?oo
o`3oool0/03oool005<0oooo0`00000Q0?ooog00Z8=M102XPUd80:N2G@<0Yh9L102VPE`40:F0F`@0
Y7mK1@2ROUX30:5mF@030:1mF@2NNeP0WW]H0080WW]H102LNEL409YhE@80VWQF102HMU@209IdD`80
UgEC00D0UgED09EdDP2EM580UGAB09IdD`0309AcDP0509EdDP2CLU80Tg9B09=bDP2DLe800`2CLU84
09AcDP0409EdD`2DLe80U7=B09AcDP@0UWAC102GMU@409UgE@0409YhEP2KN5H0VgQF09]hEP80VgUF
102MNUL309ikF00409mkF02OO5P0WgaH09mlF0@0X7aI102OO5P409ikF080W7UG0P2KNEH209QgE080
UgID0P2DLe82099bD@05095aD02=KDh0SFe>08e]CP2<K4d00P2;K4d01@29Jd`0QFM908EWB@25IdT0
Q6I90080PfI900<0PfI808=UB023IDP01@1nHTH207mSAP80O6140P1lHDD00`1mHDD0OF9607eRAP02
07]PA080O65500D0OV9607aQA@1lHDD0O65507iRAP0207mSAP80OV960P20HdL4089UB080PfI90P24
IdT208IXBP80QfU;0P29JT`208Y[C@<0S6e>00H0SVi?091`D02@L500T71@095aD@2BLE4209AcDP80
UWEC0`2IMe@209]iEP<0WW]H0P2QOET30:=oFP80YX5L0`2XPed20:Z4GP80[8IO0P2^Qf000`2]Qf00
[hQQ0;28H@020;28H@L0/8UR0P2_R6420:j7H@80[HMP0`2/QUl01@2[QEl0ZXAN0:Z4GP2ZQ5h0ZH=N
00<0Z89M00D0Yh9L0:F1G02UPE`0YH5L0:AoF`020:=nFP80XGeI0P2OO5P209ejE`0409YhEP2HMU@0
V7ID09AcDP80T71@00D0S6e=08IXB`26J4/0PFA707YOA00207=I@00506aC>`1PBcD0H4/e05Y6<P1G
@c000P1A?bd0101B?bd0Ccd/054o;@1A?bd30590;P0505E2;`1F@bl0ET<_05M3<01JAS800P1KAc80
1@1LB3<0GTTd05i9=01PBcD0HT`f0080I4hg0P1VCcP0101XDCT0JU<k06YC>`1ZDc/206eD?00406mF
?@1aF3h0LEPn07=J@0<0Mee20P1jGT<01P1lH4D0OV96085TA`21I4L0PfI808IXBP80R6Y;0P2>KTl3
09AcDP80VWQE0`2PO5T00`2UP5/0YX5L0:^4GP020:n8H@030;><H`2gSVD0]hiU0080^I1W00<0^i9X
0;bBJ02lTVP00P2lTVP20;ZAI`050;V@IP2gSVD0]8aT0;B<I02bRf<00P2`RF800`2^Qf40[HMP0:f7
H0040:b6G`030:b5G`2/QUl0[8IO0080[HIP00<0[XMP0:n8H@2_R6400P2`RF800`2bRV<0/h]S0;>;
H`020;B<I080]HeT00<0]XiU0;N>I@2gSVD00P2gSVH30;N>I@80]XeU0P2eSF@0102dS6@0/h]S0;>;
H`2cRf<20;::H`<0/8UR0P2_R6420:j7H@<0[XMP0P2]QV040:b6G`80[8EO102[QEl30:^5GPH0ZXAN
1`2YQ5h40:V3GPH0ZH=M1`2XPed00`000000Z8=M0:R3G@1h0:R3GA<0oooo00<000000?ooo`3oool0
[`3oool00540oooo0P00000Q0?ooog<0Z8=M1@2XPUd40:N2G@@0Yh9L102VPE`30:F1G0030:F0F`2T
Oe/0Y7mK0080Y7mK0`2SOUX00`2ROUX0XGeI0:5mF@020:5mF@<0Wg]H00<0WW]H09aiE`2LNEL0102L
NEL409YhE@80UgID0`2HMU@409IdD`@0U7=B0`2BLU400`2CLU40U7=B09AcDP02099bD@80Tg9B0P2B
LU4209=bDP80TW9A0P2DLe8209=bDP@0U7=B102FM5<209MfE080V7ID0P2IMeD209YgE@<0VWQF00@0
VgUF09aiE`2LNEL0W7UG0P2MNUL409ikF0<0Wg]H1@2OO5P309ikF0@0WGYG0P2JN5H209UgE@0509Qg
E02EM580UGAB09EdDP2DLe800`2?Kdl0102>KTl0SFe>08e]CP2<K4d308MYB`0408IXBP25IdT0QFM9
08AVB@80PfI90P1oHdH507iRAP80Nem40P1kH4@0101lH4@0O65507aQA@1mHDD307]OA00307]PA01l
HDD0O6550080Nem40P1lHDD01@1nHTH0OF5507eQA@1mHDD0OV960080P6=70`20I4L4089UB00508AW
B@25IdX0QFM:08EWBP27JD/00`28JT`0102:Jdd0S6e>08a]CP2<KDh208i^C`80T71@0P2BLE4309Ac
DP80UgED00H0VGMD09YhE@2JN5D0VgUF09ejE`2NNeP209mlF0030:5mF@2ROUX0XgmJ0080YH1K0P2W
PUd30:Z4GP80[8IO0`2^Qf001@2_R640/8UR0;29HP2`R640/HUR00<0/HYR1@2aRF840:n8H@80[XMP
0`2]QUl01@2[QEl0ZXAN0:Z4GP2ZQ5h0ZH=N00<0Z8=M00D0Yh9L0:J1G02VPE`0YX5L0:AoF`020:=n
FP80XGeI0P2OO5P00`2MNUL0VgQF09]hEP0209QfE00409EcDP2AL500TG1@08a]CP80QfU;00D0PFA7
07YOA01cFCl0K5<k06A==`0205i9=00405=1;P1A?bd0DCl]04dl:`80Ccd/00<0CC`[050n;01??B`0
0P1B@2h205I3;`0505M3<01HA340FdLb05]7<P1LB3<00P1NBC@2061;=@03069<=P1TCSL0I4hg0080
ITlh00<0J54j06YC>`1ZDc/00P1]E3`00`1_ESd0LEPn075H?P0207EK@@80Mee20P1jGT<207iRAP80
PFA70P26J4X01@28JT/0S6e>08a]CP2>KTl0TW5A0080U7=B00@0VGMD09YhE@2ONeP0X7aI0P2UP5/2
0:^4GP040:n8H@2cS6<0/haS0;N>I@80^I1W00<0^i9X0;fCJ@2lTVP00P2lTVP20;^AJ0050;V@IP2g
SVD0]hiU0;B<I02bRf<00P2`RF820:j7H@030:f6H02/QUl0[8IO0080[8IO0P2/QEl20:b6G`040:f6
H02^Qf00[XMP0:n8H@80/8UR00<0/XYS0;>;H`2cRf<00P2dS6@20;J=I@80]XiU0`2gSVH00`2hSfH0
]hiU0;N>I@020;N>I@80]XeU0`2dS6@00`2cRf<0/X]S0;:;H`020;69HP80/8UR0`2_R6420:j7H@80
[HMP0`2]QV040:b6G`80[8EO102[QEl30:^5GPP0ZXAN102YQ5h40:V3GPL0ZH=M1P2XPed00`000000
Z8=M0:R3G@1i0:R3GA80oooo00<000000?ooo`3oool0[`3oool004l0oooo0P00000P0?ooog@0Z8=M
102XPUd70:N2G@030:N2G02VPE`0YX5L00D0YX5L00<0YH5L0:B0F`2TP5/00P2TP5/30:=oFP030:=n
FP2QOET0XGeI0080XGeI0`2OO5P309mkF080W7YG0P2LNEL409YhE@80UgED0`2GMU@309EcDP0509Ed
D`2BLU40TW9A099bD@2CLU400P2DLe82095aD@80TW9A0P2@L502095aD@05099bD@2ALE00TG5@095a
D02BLU400`2ALE001@2BLU40TW5A099aD@2BLE40Tg9B00<0Tg9A102DLe80102FM5<0UWEC09IeD`2F
ME<409QfE080VGME0P2JN5H209]hEP<0W7UF102MNUL209ikF0@0Wg]H0P2OO5P209ikF0@0WGYG0`2K
NEH01@2JN5H0UgID09MfE02GMU@0UWEC0080UGAB0P2AL50208m_C`0508i^C`29Jd`0RF]<08U[C028
JD/00P27JD/01@26J4X0PFA7085TA`21I4L0P6=700<0Of=60P1nHTH507]OA080Nf1400D0O61407UN
@`1iGT<0NEi307YN@`0207]OA00507]PA01jGd@0NUm407YOA01kGd@00P1lHDD207aPA080OF55101n
HTH2081TA`06089UB021I4L0PVE8089UB024IdT0PfI90P25IdX01027JD/0QVQ;08QZC028JT`208Y[
C@80S6e>0P2>KTl3091`D003099aD@2CLU40U7=B0080UGAC00@0UgED09YhE@2JN5D0VWQE0P2MNUL3
09mlF080XWiJ0P2UP5/20:N2G0030:N2G@2YQ5h0ZXAN0080[8EO0P2^Qf020:n8H@<0/8UR0P2aRF84
0;:;H`80/XYS0`2aRV80102`RF80[hQQ0:n8H@2_R6420:j7H0<0[HIP00D0[8EO0:Z4GP2ZQ5h0ZXAN
0:V3GP030:R3G@050:N2G02VPE`0YX5L0:J1G02TP5/00P2SOeX20:9nFP80X7aI00@0WW]H09]iEP2K
NEH0VGMD0P2EM5<2095aD@0308e]CP27JD/0PFA70080NUm400H0LUTo06]C>`1RC3H0G4Lc05M3<01@
?R`204dl:`0404Th:01;>RT0CC`[04`k:P<0Ccd/00<0Dd0^05=1;P1G@c000P1HA34205Y5<@80GTTd
0P1PBcD00`1RC3H0I4hg06A>=`0206I?>00306QA>P1ZDc/0JU<k0080KE@l00D0KeHm07=I?`1cFCl0
LeTo07EK@@0207MM@P80O6550P1nHTH01021I4L0Q6I908AVB@26J4X308a]CP0308i^C`2BLE40U7=B
0080VGMD00<0VWQE09mkF02UP5/00P2UP5/0102ZQ5h0ZhAN0:n8H@2cS6<20;N>I@030;Z@I`2kTVP0
_I=Y0080_I=Y00@0_I=X0;^AJ02kTFP0^I1W0P2gSVD20;B<I0<0/8UR00H0[XMQ0:f6H02]QV00[8EO
0:b6G`2[QEl40:b5G`030:f6H02]Qf00[HMP0080[hQQ00@0/8UR0;::H`2bRV<0/h]S0`2dS6@00`2f
SFD0]hiU0;N>I@020;N>IP@0^8mV0P2gSVD0102fSVD0]HeT0;F=I02eSF@20;B<I080/X]S00@0/XYR
0;29HP2`RF80/8UR0P2_R6420:j8H@<0[XMP0P2]Qf030:f6H0@0[8IO0P2/QEl40:^5G`80ZhEN0`2[
Q5h60:Z4GP@0ZHAN102YPeh70:V3G@H0Z8=M00<000000:R3G@2XPed0N@2XPedB0?ooo`030000003o
ool0oooo0:h0oooo001?0?ooo`8000007@3ooomf0:R3G@@0Z89M1P2WPUd40:N2G0@0YX5L102UP5/3
0:AoF`050:=oFP2ROUX0XWiJ0:9nFP2ROEX00P2QOET409mlF080WGYG0P2LNUL509YhE@@0UgED102D
Le8209EcDP80TW5A0P2BLU42091`D080TG1@00D0TG5A08m_C`2?Kdl0Sfm?091`D00308m_C`03091`
D02ALE00TG5@0080T71@0P2ALE02091`D080TW5A0P2ALE4409=bD@80U7=B0P2ELe8209IeD`80UgEC
0`2GMU@0102IMeD0VWME09YgE@2JMeD209YhEP80W7UF0P2LNUL309ejE`P0WW]H0P2NNeL209ejE`80
W7UF0P2KNEH209QgE080UgID0P2CLe82099aD@05095`D02<KDh0S6e>08a]CP2;K4d00P29Jd`01@28
JD/0PfI808=VB023ITP0PVE80080PFA700<0P6=707mSAP1oHdH0201kGd@307QM@P0407QM@`1iGT<0
NEi307YN@`80Nem40P1iGT<207YOA00507]OA01jGd@0NUm407YOA01lH4@0101mHDD207iRAP80P6A7
0P21I4L2089UB080PfI90P25IdX208IXB`<0R6Y<00H0RV]=08a]CP2<KDh0S6e>08i^C`2>Kdl2091`
D080Tg9A0`2EM5<209QfE00609YhE@2KNEH0VgUF09ejE`2NNeP0WgaH0P2QOET20:AoF`<0Yh9L0P2Y
Q5h20:b5G`040:j7H02_R640[hQQ0:n8H@80/HUR0`2bRV<20;:;H`@0/h]S0P2bRf<30;6:HP040;29
HP2_R640[hQQ0:n8H@80[XMP0`2]QV001@2/QEl0ZXAN0:Z4GP2ZQ5h0ZH=N00<0Z8=M00D0Yh9L0:J1
G02VPE`0YX5L0:F0F`020:=oFP80XWiJ0P2PO5T0102NNeP0W7UF09aiEP2IMeD209IdD`80TW5A00<0
SVi>08QZC021I4P00P1jGd@0101bFCl0JU8k065<=P1JAS82050n;00404Ti:019>2P0BcXY04/j:@80
C3/Z00<0BcXY04lm;01@?R`00P1C@Bh205Q4<@80FTDa00D0FdLb05e8<`1MB3<0GdXe069<=P0206A>
=`80ITlh00<0J54j06YC>`1ZDc/00P1^ECd2071G?P80LeTo00D0ME]107YN@`1jGT<0NUi307aQA@02
07iRAP<0Q6I900@0QVQ:08Y[C02<KDh0S6e>0P2BLE4309UgE080Wg]H00D0Y7mK0:F0F`2ZQ5h0ZXAN
0:n8H@020;><H`040;N>IP2jT6L0^Y1W0;bBJ0<0_I=Y00D0_I=X0;^BJ02iT6L0^I1W0;N>I@020;B<
I0030;::H`2`R640/8UR0080[XMQ00<0[8IO0:f6H02/QEl00`2[QEl20:b5G`050:b6G`2]Qf00[HMP
0:f7H02_R6400P2`RF801P2bRV80/XYS0;>;H`2eS6@0]8aT0;J=I@80]hiU1`2hSfH0102gSfH0]XiU
0;J>I@2fSFD30;B<I080/h]S0P2bRV80102aRF80/8UR0;29HP2`RF820:n8H@80[XMQ0`2^Qf040:f6
H0@0[8IO0`2/QEl60:^5G`<0ZhEN1@2ZQ5h50:V4GPH0ZH=N102YPed60:R3G@030000002XPed0Z8=M
07T0Z8=M4`3oool00`000000oooo0?ooo`2]0?ooo`00C`3oool00`000000oooo0000000K0?ooogL0
Z8=M1@2XPUd40:N2G@@0Yh9L0P2VPE`30:F1G0<0YH1K102TOe/40:9nFP80X7aI0P2OO5P409ejE`@0
VWQF00@0VWQE09MfE02GMU@0UgID0`2GME@409AcDP80TG5A0`2BLE4308m_C`03091`D02AL500TG1@
00@0Sfm?0P2>KTl208m_C`80SFi>0P2?Kdl00`2@L500Sfm?08m_C`04091`D080TG5A0P2ALE0509=b
D@0409EcDP2EM5<0UGAC09EdD`80UWAC0P2GMU@209QfE0<0VGME00@0VWQF09]iEP2KNEH0VgUF0P2L
NEL209ejE`80WW]G1`2NNeP0102NNeL0W7YG09ajE`2LNUL209YhEP80VGME0P2FME<209EdDP0509=c
DP2?Kdl0Sfm?08m_C`2>KTh00P2<KDh208MYB`80QFQ:00@0Q6I908=VB023ITP0PVE80P21I4L207aP
A@80Nf14101kGd@307ML@P0407MM@P1hGD80N5e207QM@`80NEi30P1gG48207QM@P0307UN@`1jGd@0
NUm40080NEi30P1jGd@01@1lH4@0Nf1407]PA01kH4@0OF550080OV960P1oHdH2085TA`80PVE80P23
ITT208EWB@80QVQ;0`28JT`208Y[C@80S6e>0P2>Kdl01P2@L500TG5@095aD02CLU40U7=B09EdD`80
UgEC00@0V7ID09]iEP2KNEH0VgUF0P2NNeP20:5mF@060:=oFP2TOe/0YX5L0:J1G02WPU`0ZH=N0`2/
QEl20:j7H0040;28H@2_R640/HYR0;6:HP80/X]S1@2cRf<40;B<I080/h]S0P2bRV<20;29HP<0[hQQ
0P2^Qf020:f6H080[8EO0P2ZQ5h20:V3GP80Z8=M0P2WPU`20:J1G080YH1K0P2SOe/01@2ROUX0XGeI
0:5mF@2QOET0WW]H0080W7UG00@0VWME09IeD`2FME<0TW9A0P2>KTl01@29JT`0PVE807]OA01kGd@0
JU8k0080HD`f00P0F4@a04`k:P19>BP0BCTX04@d9@15=RH0B3PX04Lg9`80BcXY0P1@?R`00`1A?bd0
E48_05I3<00205Y5<@0305]7<P1MB3<0GDPc0080GdXe00<0HT`f06A>=`1TCSL00P1VD3T0101YDCX0
Je<k06]C>`1^ECd2071G?P80LeTo0P1gGD8207YN@`0407aQA@22IDP0PVE8089UB080Q6I90P2:Jd`0
1P2<KDh0T71@091`D02BLE40UgED09UgE080WWYG0P2TOe/20:Z4GP030:n8H@2cS6<0/haS0080]hiV
00H0^Y5W0;bBJ02mTfT0_I=Y0;jCJ@2mTfP20;^BJ0040;Z@I`2gSVD0]hiU0;B<I080/XYS00<0/8QQ
0:j7H@2^Qf400P2/QUl00`2/QEl0ZhEO0:^5G`030:^5G`80[8IO00D0[HIP0:f7H02_R640[hQQ0;29
HP020;::HP80/h]S00@0]HaT0;J=I@2fSFD0]hiU1`2hSfH00`2gSfH0]hiU0;N>I@020;J=I@030;F=
I02cS6<0/haS00<0/X]S0P2aRF820;29HP@0[hQQ0P2^Qf020:f7H0@0[HIP202/QUl60:^5G`80ZhEN
1P2ZQ5h50:V4GPD0ZH=N102YPed60:R3G@030000002XPed0Z8=M07X0Z8=M4P3oool00`000000oooo
0?ooo`2]0?ooo`00C`3oool010000000oooo0?ooo`00000G0?ooogP0Z8=M102XPUd70:N2G@030:N2
G02VPE`0YX5L0080YX5L102UPE`20:B0F`80Y7mK0P2SOUX20:9nFP80XGeI0P2PO5T209ikF080WW]G
00D0WGYG09]hEP2KN5H0VgQF09YhEP0309QfE0<0UgID102DLe84095aD003095aD@2?Kdl0Sfm?00@0
Sfm?0P2=KTh208i^C`0308m_C`2=KDh0SFe>0080SVi?0P2<KDh208e^CP80Sfm?0P2>KTh0102?Kdl0
SVm?08i_C`2>Kdl4091`D004095aD02ALE40TG5A095aD@80Tg9A0P2CLe8209AcDP80UWAC0P2GME<3
09QfE080VGME0P2JN5H309]iEP0309aiE`2MNUL0WGYG00<0WGYG102NNeP409ejE`<0VgUF00D0VWQF
09QfE02HMU@0V7ID09IeD`03099bD@03095aD02?Kdl0Sfm?0080RV]=0P28JT`01027JD/0QFQ:08EX
BP24ITT207mSAP80OV960P1mHDD0101lH4D0Nf1407]PA01kGd@607ML@P0407MM@P1hGD80N5e207QM
@`<0MUa100@0Mea207QM@P1hGD80NEi30`1hGD800`1iGT<0NUm407YOA00207YO@`80Nf14101mHDD0
1P1oHdH0P6=7081SA`20HdL0PVE808=VB@80PfI800@0QFM908IXBP26J4X0QVQ:0P28JT`208Y[C@04
08a]CP2=KDh0SVm?08i_C`<0TG5@0P2DLe8309MeD`80VWQE0P2MNUL30:1lF@80XgmJ0`2VPE`20:V3
GP040:^5G`2^Qf00[XMP0:j7H080/8QQ0P2aRV820;>;H`L0]8aT00<0]HeT0;B<I02dS6@00`2cRf<2
0;::H`80/HUR0P2_R6430:j7H080[HIO0P2[QEl20:Z4GP80ZH=N0P2XPed20:N2G0050:J1G02UP5/0
YH1K0:F0F`2TOe/00P2ROUX20:5mF@80Wg]H0P2LNUL0102JN5D0UgEC09MeD`2CLU4208m_C`0508U[
C023IDP0Nf1407]PA01ZDS/00P1QBcD00`1??B/0B3PX04De9P0204@d9@04040b8`17=bL0AcLW04/j
:@80D3h/0P1A?bd205I3<080F4@a0P1MB3<205m:=@03069<=P1TCSL0I4hg0080IU0i00@0JE4j06]C
>`1[Dc/0KUDm0P1`Ech307EK@@0307MM@P1jGT<0NUi30080Of=60P22IDP01024ITT0R6U;08Y[C02:
Jd`3091`D080UgED0`2NNUL00`2TOe/0ZHAN0:V4GP020:n8H@030;><I02gSVH0]hiV0080^Y5W0P2m
TfT20;jCJ@80^i9X0P2jT6L0102gSVH0]8aT0;::H`2bRV<20;28H@030:j7H02/QUl0[8IO00<0ZhEO
0P2[Q5h20:^5G`030:b5G`2/QUl0[HIP0080[hQQ00<0/8UR0;::HP2bRV800P2cRf<00`2eS6@0]XiU
0;J>I@020;N>I@030;R?IP2iT6H0^I1V0080^I1V0P2hSfH20;N>I@80]XiU00<0]HeT0;B<I02dS6@0
0P2bRf<30;6:HP80/8UR102_R6401@2^Qf40[XMP0:j7H02^Qf00[HMP00D0[HIP0`2]QUl40:b6G`80
[8EO1@2[QEl00`2[QEh0ZXAN0:Z4GP050:Z4GP@0ZHAN1P2YPeh40:V3G@D0Z8=M00<000000:R3G@2X
Ped0N`2XPedB0?ooo`030000003oool0oooo0:`0oooo001>0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04@3ooomk0:R3G@@0Z89M1@2WPUd40:N2G0@0YX5L102UP5/40:=oFP@0XGeI
0P2ONeP309ikF0@0VgUF1P2HMU@509AcDPH0TG5@0P2>KTl208m_C`80S6e=0P2<KDh00`2=KTh0Rfa=
08]/C@0208a]C@0508e]CP2;K4d0Rfa=08]/C@2<KDh00`2;K4d00`2<KDh0SVi>08i^CP0208e^CP@0
SVm?102@L502095aD@80TW5A0`2CLU401@2DLe80UGAC09EdD`2EM5<0UgEC00<0V7ID0P2IMeD209Yh
EP<0VgUF0P2LNEL409ejE`<0WWYG102MNUL209aiE`80VgUF0P2IMeD209QfE080U7=B0P2BLU4208i^
C`0308a]CP2:Jdd0RV]=0080R6Y<0P23ITP01022IDP0P6=7081SA`1oHdH207iRAP80OF550P1hGD<0
0`1hGD80Mee207MM@P0507ML@P0307MM@P1eFd40ME]10080ME]10P1fG4401@1gG480ME]107EK@@1e
Fd40MUa20080N5e200D0NEi307QM@`1hGD<0N5e307YO@`0407]PA080OF5500D0Of=607iRAP20HdL0
P6=7089UB00308=VB00408EWB@24IdT0QVQ:08IXBP80R6Y<0P2:Jdd208e]CP<0Sfm?00<0TG5@099a
D@2DLe800P2EM5800`2GME<0V7ID09YhE@0209]iEP0309ejE`2ONeP0X7aI0080XWiJ00<0XgmJ0:F1
G02XPed00P2XPed20:^5G`80[XMP0P2`RF820;::H`80/h]S0P2eSF@50;J=I@<0]XiU0P2eSF@30;B<
I080/X]S0P2aRF820:n8H@<0[XMP0P2/QUl20:^5G`80ZXAN0P2YPeh20:R3G@80Yh9L00D0YX5L0:F0
F`2UP5/0YH1K0:AoF`020:9nFP80XGeI0P2ONeP00`2MNUL0VWQF09YhEP0209MeE00309=bDP2?Kdl0
Sfm?0080PfI90P1lHDD01@1ZDc/0H4/e061;=@1=?2/0ACHV0080?S0R00H0@38S03d`8P12<b@0AcLW
04/j:P1<>bX2054o;@060590;P1D@Rl0F4@a05Q4<@1JAS80GDPc0P1OBSD00`1RC3H0I4hg06A>=`02
06I@>@0406UA>P1[Dc/0Je<k06iE?@<0LUTo0P1eFd401@1gGD80NUi307eQA@1mHDD0Of=60080PVE8
0P28JD/308i_C`03091`D02EM5<0UgED0080W7UG00<0WWYG0:=oFP2YQ5h00P2YQ5h0102_R640/haT
0;><I02hSfH20;ZAI`060;fCJ@2nU6T0_Y=Y0;jCJ@2mTfT0_99X0P2jT6L20;N>IP80/XYS0P2_R642
0:j7H0040:b5G`2[QEl0ZhEO0:Z4GP<0ZhAN00<0ZhEO0:b5G`2/QEl00P2]QV00102^Qf40/8UR0;29
HP2aRV820;>;H`030;F=I02fSVD0]XiU00<0^8mV00<0^I1V0;V@I`2iT6L00`2iT6H20;R?IP80]XiU
00<0]XeU0;B<I02dS6@00P2cRf<0102bRf<0/XYS0;29HP2`RF830;28H@80[hQQ0P2^Qf430:j7H0D0
[HMP102]QV050:b6G`80[8EO1P2[QEl30:^4GP@0ZXAN1P2YQ5h40:V3GP@0ZH=M102XPed00`000000
Z8=M0:R3G@1k0:R3GA<0oooo00<000000?ooo`3oool0Z`3oool004h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0?0?ooog`0Z8=M0P2XPUd40:N2G@@0Yh9L102VPE`30:F1G0030:F0
F`2TOe/0Y7mK0080Y7mK102ROUX01@2QOET0WgaH09mlF02OO5P0Wg]H00<0W7YG00D0W7UF09UgE@2I
MeD0VGME09UgE00209QfE080UGAB0`2DLe86095aD080SVi>0`2>KTl208]/C@80S6e=0P2<KDh208Y[
C00308]/C@2<KDd0S6e=0080RV]<0P2;K4d208Y[C080Rfa=0P2:Jdd208a/C@0408e^CP2=KDh0SFe>
08e]CP@0SVm?102@L500102BLE40TG5@09=bD@2CLU4209=cDP80UGAC0P2FME<309QfE00409UgE@2J
N5D0VWQE09YhE@80VgUF0`2LNEL809ejE`80W7YG0`2KN5H01@2JN5D0UgID09MfE02GMU@0UWAC0080
U7=B0P2@L50208i^C`0508a]CP27JD/0QfU;08MYB`25IdT00P23ITP00`22IDP0P6=7081SA`0207]O
A080NUi300@0NEi307QM@`1hGD<0N5e20P1gGD8307ML@P@0M5Y00`1eFd4207IL@@80M5Y00P1eFd40
0`1fG480N5e207QM@P0207ML@P80N5e300D0NUm307YOA01jGd@0NUm407]PA00207eQA@80OV960P20
HdL2085TA`80PfI80P24IdT01026J4X0QVQ;08IXB`28JT`308]/C@0408e]CP2=KTh0Sfm?08m_C`80
TW5A0`2EM58209QfE0<0VgUF0P2ONeP30:9nFP80YH5L00@0Z89M0:R3G@2[QEl0ZhEO0P2^Qf020;29
HP80/X]S0P2dS6@20;F=I0H0]hiU00@0^8mV0;N>I@2gSVD0]hiU0P2eSF@30;B<I080/XYS0P2aRF82
0:n8H@<0[XMP00@0[8IO0:^5G`2[QEl0ZhEO0P2ZQ5h20:V3GP80Z89M0P2WPU`01@2VPE`0YH1K0:F0
F`2UP5/0Y7mK0080XWiJ0P2QOET209mkF00409ejE`2JN5H0VWQF09MfE080U7=B0P2?Kdl208AWB@0:
07eQA@1eFd40Je<k065;=P1F@c00C3/Z04<d9@0i;1l0>2`O03d`8P80@S<T00D0AcLW04`k:P1<>bX0
CS`[0590;P0205A2;`0505M3<01JAS80GDPc05e8<`1OBSD00P1RC3H0101UCSP0IU0i06I@>@1YDCX3
06eD?003071G?P1bFCl0LUTo0080ME]100D0Mee207eQA@1mHDD0OF5507mSAP0308EXBP0408QYB`2<
KDh0SVm?08i_C`80UGAC0`2LNEL20:=oFP060:V3G@2YQ5h0[hQQ0:n8H@2cS6@0^8mV0P2kTFP20;fC
J@030;jDJ@2oU6X0_I=Y0080_99X00D0^Y5W0;N>IP2gSVH0]8aT0;::H`030:n8H@050:f7H02/QEl0
[8EO0:^4GP2[QEl00P2ZQ5h20:^4GP80[8EO0P2]QUl20:j7H@040;28H@2aRV80/HYR0;>;H`80]HeT
00D0]XiU0;R?IP2hSfH0^HmV0;V@IP020;V@I`030;Z@I`2iT6H0^I1V0080^8mV0P2gSVD20;J=I@05
0;B<I02cRf<0/h]S0;>;H`2bRV<00P2aRF820;29HP<0[hQQ0P2^R6420:j7H@D0[XMP0P2]Qf080:f6
H0@0[8IO0P2/QEl40:^5G`80ZhAN1`2ZQ5h40:V4GP@0ZH=N102YPed30:R3G@030000002XPed0Z8=M
07`0Z8=M4P3oool00`000000oooo0?ooo`2[0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00l0ooooN02XPed40:R2G@H0Yh9M0P2WPU`60:J1G0<0YH1K00<0Y81K0:AoF`2S
OUX00P2SOUX00`2ROUX0X7aI0:1lF@020:1lF@@0WGYG0`2JN5D309UgE@80UWAC0P2EM5<00`2EM580
TG5@095aD004095aD0@0SFi>00<0SVi>08]/C@2;K4d00`2;K4d308QZC00308U[C02:Jd`0RV]<0080
R6U;0P29JT`01@2:Jd`0R6Y<08QZC028JT`0RV]<00<0RFY<00<0RV]=08a/C@2<K4d00P2;K4d408e]
CP80SVm?0P2?Kdl2091`D080TG5@0`2BLE401P2CLe80UG=B09EcDP2ELe80UWEC09IdD`80V7ID0P2I
Me@309YhE@0409]iEP2LNEL0W7UG09aiE`T0WGYG0P2LNEH209]hEP80VGMD0P2GMU@209=cDP80TW5A
00D0T71@08]/C@2;K4d0Rfa=08UZC00208MYB`0508EWB@1oHdH0Of=607mSAP1mHTD00P1lH4D0101k
Gd@0NUi307YN@`1iGT<207QM@`0307QM@P1cFT00LeY000@0LeY00`1dFT001@1eFd40LUTo079I?`1b
FCl0LeY00080M5Y00P1eFd400`1fG480MU]107IK@@0207ML@P@0N5e30P1jGd@01@1kH4@0O65507aQ
A@1lHDD0OV9600<0Of=600D0PFA708=UB023IDP0PfE808AWB@0308IXB`0408QZC029JT`0Rfa=08]/
C@80SFi>00H0Sfm?091`D02@L500TW5A09=bDP2EM58209MeD`0309QfE02JN5D0VgUF0080WGYG00<0
Wg]H0:5mF@2ROUX00P2TP5/20:R2G@80ZhEO0P2]Qf020;29HP80/X]S0P2dS6@20;J=I@030;N>I@2h
SfH0^8mV00H0^8mV0`2gSVD20;J=I@<0]8aT0P2bRV<20;29HP80[hQQ0P2]Qf020:b6G`80ZhEO0`2Z
Q5h01@2YPed0Z89M0:R2G@2XPUd0Yh9L0080YX5L0P2UP5/20:AoF`80XWiJ00D0XGeI09mkF02ONeP0
Wg]H09ejE`0209YhEP0509MfE02DLe80U7=B091`D02;K4d00P25IdT0401nHTH0MUa206aD?01QC3H0
Ed@`04`k:P0j;B00=2TM038W700g:ah0?2hQ048c9017=bL0B3PX04hl:`1@?R`205A2;`0505M3<01I
AC40GDPc05e8<`1OBSD00P1RC3H206E>>00306M@>@1ZDS/0JU8k0080KE@l00<0L5Ln079I?`1bFCl0
0P1eFd4207YOA080OF550P23ITT208EXBP80S6e>00H0SVm?09=cDP2CLe80UGAC09]hEP2LNEL20:9n
FP80ZH=M0P2_R6420;><I080^i5X0P2mTfT01@2nU6T0_iAZ0;jDJ@2nU6T0_I=Y0080^Y5W00@0^8mV
0;B<I02dS6@0/XYS0P2_R6420:f7H0030:b5G`2[Q5h0ZhAN00<0ZXAN0P2[Q5h00`2[QEl0[HIO0:f6
G`020:j7H0030;28H@2aRV80/HYR0080/h]S00@0]HeT0;J>I@2fSVD0^8mV0P2iSfH01@2iT6L0^Y5W
0;Z@I`2jT6L0^I1W00<0^8mV0`2fSFD20;B<I0030;>;H`2bRV<0/XYS0080/HUR0P2`RF840:n8H@D0
[XMQ1`2^Qf030:f7H0@0[HIP102/QUl30:b5G`@0ZhEO0P2[QEh60:Z4GP@0ZHAN102YPeh40:V3G@<0
Z8=M00<000000:R3G@2XPed0O@2XPedB0?ooo`030000003oool0oooo0:X0oooo001>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3ooomh0:R3G@@0Z89M102WPUd40:N2G0@0YX5L
102UP5/20:=oFP030:=nFP2QOET0XGeI0080XGeI102NNeP209ejE`80VgQF0P2JN5D209MeD`80UWEC
00<0UWAC099aD@2BLE400P2BLE42095aD0@0SVi>00<0SFi>08Y[C02:Jd`00P2:Jdd308]/C@80R6U;
0P28JT`01@29Jd`0QfU;08MYB`27JD/0R6U;0080RFY<0P27JD/208QZC080QfU;0P29JT`0102:Jdd0
RF]<08U[C029Jd`408]/C@0408e]CP2=KTh0SFi>08e^CP@0Sfm?0P2@L502099aD@80Tg9A0P2ELe82
09IdD`<0UgID00@0VGMD09UgE@2JN5D0VWQE0P2KNEH309aiE`H0WGYG0`2LNUL01@2LNEH0VWQE09Yh
E@2JN5D0VGMD00<0UGAC00D0Tg=B08m_C`2?Kdl0Sfm?08e^CP0208]/C@0508UZC023ITP0PfI808=V
B021I4L00P1oHdH0101mHTD0O61507aPA@1kGd@307IK@@0407EK@@1dFT00M5Y007AJ@0D0LeY000D0
M5Y0075H?`1aF3l0LEPo079H?`02079I?`0307=J@01dFT00M5Y00080ME]10P1dFT400`1fFd40Mea2
07ML@P0207ML@P80N5e3101jGd@207aQA@0407iRAP1mHDD0Of=607mSAP80PFA70P23IDP01024IdT0
QFM908IXB`26J4/208UZC00408]/C@2<K4d0S6a=08e^CP<0T71@0P2CLU8309MeD`80VWQE0`2MNUL2
0:5mF@80Y81K0P2WPU`0102XPUd0ZXAN0:f7H02]Qf020;29HP80/X]S0P2dS6@00`2gSVD0^8mV0;R?
IP040;Z@I`80^I1W0P2jTFL20;V@IP<0]hiV0P2fSFD20;><I0<0/XYR0P2`R6420:j8H@80[HIP0P2/
QUl20:^5GP<0ZHAN00<0Z8=M0:R2G@2XPUd00P2WPU`20:J1G080Y81K0P2SOe/00`2ROUX0XGeI0:5m
F@0209ikF080W7YG0P2JN5D01@2GMU@0U7=B09AcDP2@L500Rfa=0080QFM:00`0OV9607ML@P1^ECd0
Hddg05Q5<@1<>bX0>2/O034V6`0]8aT0=b/N03`^8@12<bD204Ph:080D3h/00H0DT0^05M3<01IAC40
FDDa05a8<`1OBSD2069<=P80IDhh00<0Ie0i06YB>`1ZDS/00P1]E3`01@1`Ech0ME]107EK@@1eFd40
N5e20080NUm400D0OF55085TA`21I4L0PfI908EXBP0208Y[C@0408a]CP2CLe80Tg=B09=cDP80VgQF
0`2ROUX00`2XPed0ZH=M0:j7H@020;><I0040;R?IP2lTVP0_I=Y0;fCJ@80_iAZ0P2nU6T20;fCJ@04
0;^AI`2hSfH0]HaT0;F<I080/XYS00@0[hQQ0:f7H02]Qf00ZhEO0P2[Q5h20:V4GP<0ZXAN0P2[QEl0
102/QUl0[XMP0:j7H02^Qf030;6:HP040;>;H`2eSF@0]hiU0;N>I@80^8mV0`2iT6L20;ZAI`80^I1W
00@0^I1V0;R?IP2hSfH0]XiU0`2eSF@00`2cRf<0/X]S0;:;H`020;69HP80/8UR102_R6490:j7H@L0
[XMP0`2]Qf040:f6H080[8IO0P2/QEl40:^5G`<0ZhEN1P2ZQ5h40:V4GP@0ZH=N102YPed20:R3G@03
0000002XPed0Z8=M07d0Z8=M4P3oool00`000000oooo0?ooo`2Z0?ooo`00CP3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00l0ooooM02XPed40:R2G@H0Yh9M0P2WPU`40:J1G080YH5L
0P2UP5/40:AoF`<0XWiJ0`2PO5T00`2OO5P0WW]H09ikF00209aiEP80VgUF0P2HMU@209MfE00509Me
D`2CLU40Tg9A09=bD@2BLU400P2BLE4208i_C`80SVi?0`2>KTh308Y[C080RV]=1027JD/01@28JD/0
QFQ:08EXBP25J4X0QVQ:0080QfU;0P25IdX208IXBP0508MYB`26J4X0QVQ:08IXBP27JD/00`27J4/0
0`28JT/0RF]<08U[C00208U[C0@0Rfa=0P2=KTh208i^CP<0Sfm?00D0T71@095aD@2ALE40TG5A09=b
D@0309AcDP80UWAC0P2GMU@209UgE@<0VWQF0P2KNEH209aiE`L0WGYG0P2LNUL209]hEP<0VGMD00<0
UgED09EdD`2EM5<00P2ALE0208m_C`80RV]<0P27JD/01025IdX0PfI808=VB021I4L207mSAP80NUi3
0P1hGD<0101gG480MU]107IK@@1eFd4307AJ@0<0LeY00`1`Ech0101aF3h0LEPo075H?`1bF3l2079I
?`0507=J@01bFCl0LUTo079I?`1cFD000P1dFT401@1fFd40ME]107EK@@1eFd40Mea20080N5e30P1i
GT<207YOA080O6550P1mHDD207mSAP80PFA70P23IDP208EWB@0408IXB`27JD/0QfU;08UZC0<0S6a=
00<0SFi>08i_C`2@L5000P2BLE400`2CLU80UGAC09MeD`0209UgE00309YhE@2LNEL0WGYG0080X7aI
00<0XGeI0:AoF`2WPU`00P2WPU`20:Z4GP040:f6H02`RF80/8UR0;>;H`<0]HeT0P2gSVD00`2iT6H0
^Y1W0;Z@I`020;^BJ080^i5X00@0^Y5W0;^AJ02kTFP0^i5X0P2iT6L20;N>IP<0]HeT0P2cRf<30;6:
HP80[hQQ0P2^Qf420:f6H080[8EO0P2ZQ5h20:V4GP80Z8=M0P2WPUd20:J1G080YH5L0P2TP5/20:=o
FP030:9nFP2POET0X7eI0080WW]H0P2LNEL00`2JN5D0UgEC09MeD`0209=bDP80Rfa=00@0QFQ:07mS
AP1oHdH0N5e20P1TCSL02`1JAS80@S<T03L[7P0]8aT0<2DJ03DY7@0k;R40@S<U04@d9@1:>RT0CC`[
0080DT0^0P1IAC4205a8<`0505m:=@1RCCL0IDhh06E>>01WD3T00P1ZDS/206eD?080LUTo0P1eFd40
0`1hGD80NUm407YOA003085TA`0708=VB@2:Jdd0RV]=08Y[C@2<KDh0TG5A09=cDP0209UgE@0309]h
EP2QOET0XWiJ0080Z8=M0P2^Qf401@2dS6@0^8mV0;R?IP2lTVP0_YAY0080_iAZ00@0_iEZ0;nDJP2m
TfT0_I=Y0P2kTFL20;F<I080/XYS0P2_R640102]QV00ZhEO0:^5G`2ZQ5h30:V4GP<0ZXAN00P0ZhAN
0:^5G`2/QUl0[HMP0:j7H02_R640/HUR0;6:HP80/h]S0P2gSVD20;R?IP030;V@I`2jTFL0^Y5W00@0
^Y5W0P2iT6H0102hSfH0]XiU0;J>I@2eSF@20;B<I080/X]S0P2aRV820;29HPH0[hQQ402^Qf430:j7
H0@0[HIP102/QUl40:^5G`<0ZhEN1P2ZQ5h20:V4GPH0ZH=N102YPed00`2XPed000000:R3G@1o0:R3
GA80oooo00<000000?ooo`3oool0Z@3oool004h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0?0?ooog@0Z8=M102XPUd40:N2G@@0Yh9L102VPE`20:F0F`80Y81K0P2SOeX20:=nFP80
XGeI0`2PO5T209ejE`80W7YG102IMeD00`2HMU@0U7=B09AcDP0209AcDP80Tg9A102?Kdl00`2>Kdl0
SVi?08i^C`0208Y[C@<0RV]<0P26J4/508MYB`80QFM90P25J4X01@26J4X0Q6M908AWB@24IdT0QFM:
0080QVQ:0P25IdT208IXBP80QFM:0P27J4/01@28JT/0R6U;08QYB`28JD/0RF]<00<0RV]<00D0Rfa=
08a]CP2<KDh0S6e>08i^CP0308m_C`80T71@0P2ALE4209=bD@<0U7=B00@0UWAC09MfE02GMU@0UgID
0P2IMeD309YhEP0409]iEP2LNEL0W7UG09aiE`H0WGYG0`2LNEH209YhE@80VGMD0P2EM5<209=bDP05
095aD02<KDh0S6e>08a]CP2:Jd`00P27JD/01@25IdX0Of=607mSAP1oHdH0OF550080Nf1400@0NUi3
07QM@`1hGD<0Mea20P1fFd400`1eFd40M5Y007AJ@007071G?P04075H?P1aF3l0LEPo079H?`80LUTo
0P1aF3h2079I?`0307=I@01dFT40M5Y10080M5Y00P1eFd401@1gG480Mee207MM@P1gGD80NEi30080
NUm40P1lH4@207eQA@<0Of=600D0PFA708=VB023ITP0PfI808EWB@0308MYB`0408UZC02:Jd`0S6a=
08a/C@80SVm?0`2BLE4209EdD`<0VGMD0P2LNEL30:1lF@80Y7mK00D0YX5L0:N2G02ZQ5h0ZXAN0:f6
H0020;29HP80/h]S00D0]XeU0;R?IP2hSfH0^8mV0;V@IP020;^AJ080^i9X0P2mTfT20;bBJ0030;fC
J@2kTVP0^i9X00<0^I1W0P2gSVD30;F=I080/h]S0`2aRF820:n8H@80[XMP0P2/QUl20:^5G`80ZXAN
0P2YPeh20:R3G@80Yh9M0P2VPE`20:F1G080Y7mK0P2SOUX0102ROEX0X7aI0:1lF@2NNeP309aiEP05
09UgE@2GME<0UgEC09=bD@2?Kdl00P2;K4d01025J4X0Of=607mSAP1hGD<206I?>00705a7<`13=2D0
=b/N02LN5P0Y81L0;R<I03`_8@0204@d9@80CC`[00<0D3h/05E2;`1IAC400P1LB3<00`1OBSD0HTdg
069==`0206I?>00306UA>P1/E3`0K5@l0080KeHm00@0LUTo07EK@@1eFd40N5e20`1nHTH2085TA`80
R6U;0P2:Jdd2095aD@<0VGME0P2QOET20:R3G@80[XMQ00<0]8aT0;V?IP2iSfH00P2lTVP01P2nU6T0
`9E[0;nEJP2oUFX0_iAZ0;fCJ@80^i5W00@0^8mV0;F=I02bRV<0/XYS0P2_R6400`2]QV00ZhEO0:^5
G`020:Z4GP050:V3GP2YQ5h0ZH=N0:V4GP2ZQ5h00P2[Q5h20:b6G`040:f7H02_R640[hQQ0;69HP80
/h]S00D0]HeT0;N>I@2hSfH0^8mV0;V@I`020;ZAI`80^i5W0P2jTFL20;V@I`040;R?IP2gSVD0]hiU
0;F=I080]8aT0P2bRf<20;6:HP030;29HP2_R640[hQQ00D0[hQQ0P2^Qf420:j8H@T0[hQQ0`2^R642
0:j7H@80[XMP0P2]Qf020:f6H0D0[8IO0P2/QEl20:^5G`80ZhEN1P2ZQ5h20:V4GP@0ZH=N1`2YPed0
0`000000Z8=M0:R3G@1o0:R3GA80oooo00<000000?ooo`3oool0Z03oool004d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0?0?ooog40Z8=M102XPUd50:N2G@80Yh9L102VPE`20:F1
G080YH1K102TOe/00`2SOeX0XGeI0:5mF@020:5mF@@0WW]H0P2KNEH209YhEP0509UgE@2FM5<0UWAC
09IdD`2EM5<00P2DLe84091`D0<0Sfm?0P2;K4d208Y/C@0308Y[C@26J4X0QVQ:0080QVQ:00<0QVQ;
08MYB`27JD/00P24ITT208AWB@0508EWB@22IDP0PVE8089UB023ITT00P24IdT01@25IdX0Q6I908AV
B@24ITT0QFM900<0Q6I900<0QFM:08MXB`27J4/00P26J4X208QYB`80R6Y;0P2:Jd`208Y[C@80S6e>
0P2=KDh208m_C`80T71@0`2ALE00102CLU40U7=B09AcDP2DLe8209IdD`0409MfE02HMU@0V7ID09Ug
E@<0VWQF0P2LNEH709ejE`80W7YG0`2KNEH01@2JN5D0UgID09MfE02GMU@0UGAC00<0TG5@00<0Sfm?
08a]CP2<KDh00P27JD/208AWB@04089UB01oHdH0Of=607eQA@80Nf1400D0NUi307AJ@01dFT00M5Y0
07=I?`02079I?`03075H?`1aF3h0LEPn00H0L5Ln00<0LEPn075H?`1aF3l00P1_ESd2071G?P04075H
?P1bFCl0LUTo07=I@0<0LUTo00<0M5Y007EK@@1eFd400P1fFd4207MM@P0507UN@`1jGd<0NUm307YO
@`1lH4@00`1mHDD207mSAP80PFA70P23ITP01025IdT0QFM:08MYB`27JD/208Y[C00608a/C@2=KDh0
SFe>08i_C`2@L500TW5A0P2CLU800`2EM5<0UgID09UgE00209]hEP0309aiE`2ONeP0X7aI0080XgiJ
0P2VPE`20:Z4GP030:f6H02`RF80/8UR0080/h]S0P2fSFD00`2hSfH0^Y5W0;ZAI`020;bBJ0<0_I=Y
0`2nU6T30;fCJ@80^i9X0`2iT6L20;N>I@<0]8aT0P2bRf<30;29HP80[XMQ0P2]Qf020:b5G`80ZhEO
0P2ZQ5h20:V3GP80Z89M0P2WPUd20:J1G0030:F0F`2TOe/0Y7mK0080XgiJ0P2QOET20:1lF@0309ik
F02LNEH0W7UF0080VGME0P2FM5<208m_C`80Rfa=00@0QFM:07mSAP1hGD<0LELn0P1WD3T00`1B?bd0
ACHV03T/7`0202<K4`0502dS6@0e:Ad0?S0R04Hg9`1=?2/00P1@?R`205U5<@80G4Lc0P1RCCL206I?
>00306UA>P1/E3`0K5@l0080KeHm00D0LUTo07QM@`1hGD<0N5e307]PA00207iRAP80QFM:0P28JD/3
08m_C`03095aD@2HMU@0VGME0080WgaH00<0XGeI0:N2G@2^Qf400P2^Qf420;V?IP80_99X0P2nU6T2
0<6FJ`040;nDJP2mTfT0_I=Y0;^AJ080^8mV00<0]HeT0;::H`2_R6400P2_R6430:^5G`030:V4GP2Z
Q5h0ZH=N0080ZH=N00<0ZHAN0:^4GP2[Q5h00P2/QEl00`2]Qf00[hQQ0:n8H@020;69HP050;>;H`2e
SF@0]HeT0;N>I@2hSfH00P2iT6L00`2jTFL0^i5W0;^AI`020;^AI`80^I1W00@0^HmV0;N>I@2gSVD0
]XeU0P2dS6@30;:;H`030;6:HP2`RF80/8UR00H0[hQQ0P2^Qf420:j8HA00[hQQ102^Qf020:f6H080
[HIO0`2/QUl0102/QEl0ZhEO0:^5G`2[QEl20:^5GP@0ZXAN102YQ5h40:V3GPH0ZH=M00<000000:R3
G@2XPed0O`2XPedB0?ooo`030000003oool0oooo0:P0oooo001=0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03`3ooom`0:R3G@@0Z89M1@2WPUd30:N2G0@0YX5L00D0YH5L0:B0F`2T
P5/0Y81K0:AoF`040:9nFP80X7aI0P2OO5P209ejE`80W7UF00D0VgUF09QfE02HMU@0V7ID09MeD`02
09IdD`80TW5A0P2ALE03091`D080S6e=0`2;K4d208MXB`80QVQ;0`26J4X208=VB080PfI900<0Q6I9
08AWB@24IdT01022IDP01@23ITT0PFA8085TB021I4P0PVE80080Q6I90P22IDP208AVB@0508EWBP25
IdT0QFM908EWB@26J4X00`26J4/01@28JT/0R6Y<08QZC028JT`0RV]=00<0Rfa=00H0SFe>08i^C`2>
KTl0SVi?091`D02?Kdl2095aD080Tg9A0`2DLe80102FM5<0V7ID09QfE02HMU@209UgE@<0VgQF00<0
W7UF09aiE`2MNUL01P2MNUL209aiE`80VgUF0P2IMeD209MfE080Tg9B0P2ALE0208a]CP80RF]<00@0
QfU;08AWB@24IdT0PVE80`1kH4@0101iGT<0Mee207MM@P1fFd4207AJ@00407=I?`1bFCl0LUTo075H
?`80LEPn101`Ech306eE?00406iE?@1^ESd0KUHm06mF?@80L5Ln00D0LEPn071G?P1`Ech0L5Ln075H
?`02079I?`@0M5Y000D0MU]107MM@P1gGD80NEi307QM@`0207YO@`0407aPA01mHDD0OF5507eQA@80
Of=60P21I4L208=VB080QFM:00@0QfU;08QYB`2:Jd`0RV]<0`2=KDh2091`D0<0Tg9B00<0UGAC09Mf
E02KN5H00P2KN5H209mkF080XgiJ00@0YH5L0:J1G02YQ5h0ZHAN0P2]QV000`2`RF80/h]S0;>;H`02
0;J>I@80^8mV00<0^i5X0;bBJ02lTVP00`2oU6X20<2FJ`80_iAZ00@0`9EZ0;jCJ@2nTfT0_Y=Y0P2k
TVP01@2iT6H0^8mV0;R?IP2hSfH0]XiU00<0]8aT0P2aRV820:n8H@<0[XMP00D0[HIP0:^5G`2[QEl0
ZhEO0:^4GP030:V4GP050:R3G@2WPUd0Yh9M0:N2G@2WPU`00`2VPE`00`2UP5/0Y7mK0:AoF`020:9n
FP80XGeI00<0WgaH09ejE`2MNUL00P2KNEH0102IMeD0UWAC09IdD`2BLU4208m_C`0608Y[C025IdT0
QFM907mSAP1hGD<0LEPn0P1XDCX01@1D@Rl0B3PX02lU6P0O6140;B<I0080=BTM00H0@C8T04Ti:01@
?R`0D3h/05A1;P1HA34205a7<`05061:=@1SCCL0ITlh06I?>01YDCX00P1/E3`206mF?@80ME]10P1h
GD<01P1kH4@0OV96089UB022IDP0QFM:08QYB`80SFi>0P2?Kdl209QfE0<0WgaH00H0Yh9M0:j7H02^
Qf00[XMQ0;B<I02iT6H20;bBJ080_iEZ0P31UV/20<2EJ`040;jDJ@2kTFP0^8mV0;R?IP80]HeT00H0
/XYS0:n8H@2_R640[8IO0:Z4GP2[QEl20:V4GP030:V3GP2XPed0Z8=M0080ZHAN00@0ZXAN0:b5G`2/
QEl0[8EO0`2_R640102aRF80/h]S0;F=I02eSF@20;N>I@050;R?IP2jT6L0^Y5W0;ZAI`2kTFP00`2k
TFL0102jT6L0^HmV0;V?IP2gSVH20;J=I@050;B<I02bRf<0/X]S0;:;H`2aRV800P2`RF850:n8H@<0
[XQQ2P2_R6420;28H@L0[hQQ0P2^Qf420:j7H0<0[HMP0P2]QV020:b6G`80[8EO0`2[QEl00`2[QEh0
ZXAN0:Z4GP030:Z4GP@0ZHAN102YPeh50:V3G@030000002XPed0Z8=M07l0Z8=M4`3oool00`000000
oooo0?ooo`2W0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo
K@2XPed40:R2G@@0Yh9M102WPU`40:J1G0@0YH1K0`2SOe/00`2SOeX0XGeI0:5mF@020:5mF@80WW]H
0`2MNUL309YgE@0309UgE02HMU@0V7ID0080U7=B0P2CLU401@2BLE40SVi?08i^C`2>KTl0SFi>0080
S6e>00<0S6e=08MYB`27JD/00P27JD/00`27J4/0QVQ;08IXB`0408=UB00308=VB023ITT0PfI90080
P6A70P21I4L3089UB080P6A70P21I4P01@22IDP0PFA7085TA`21I4L0PVE80080Q6I90P23ITT408EW
B@80QVQ;0P27JD/208QZC080RF]<0P2;K4d208a]CP80SVi?0P2?Kdl3095aD00409=bD@2DLe80U7=B
09AcDP80UWEC0`2HMU@0102IMeD0VWQE09]hEP2KN5H209aiE`P0WGYG00@0W7UG09YhEP2JN5H0VWQF
0P2HMU@209IdD`0509=bDP2?Kdl0Sfm?08m_C`2<KDh00P29Jd`208=VB@80PFA700@0OV9607]PA01k
H4@0NEi30P1gGD80101fFd40M5Y007AJ@01cFCl2079I?`03075H?`1]EC`0KEDl00@0KE@l0`1]EC`0
101^ECd0KUHm06iF?@1_ESd2071G?P80KeHm0P1`Ech00`1aF3l0LUTo079I?`02079I?`80M5Y000<0
MU]107MM@P1gGD800P1hGD<207YO@`80Nf140P1mHDD207mSAP80PFA70P23ITT208EWBP80R6U;00D0
RV]<08]/C@2;K4d0SFe>08i_C`02091`D003099aD@2CLU80Tg9B0080UgID00@0VGME09]hEP2MNUL0
Wg]H0P2ROET20:F1G080ZHAN0P2/QUl20;29HP030;>;H`2fSVD0]XiU0080^I1W0P2kTFP01@2nTfT0
_iAZ0;nDJP31UV/0`9I[00<0`II[00<0`9EZ0<2EJ`30UF/00`2nTfT00`2kTFP0^Y5W0;ZAI`020;R?
IP<0]HeT00@0/h]S0;69HP2aRF80/HUR0P2_R6430:f7H0050:b6G`2[QEl0ZhEO0:^5G`2ZQ5h00`2Y
Peh01@2XPed0Yh9M0:N2G@2WPUd0YX5L00<0YH5L00<0Y81K0:=oF`2SOe/00P2ROUX20:5mF@0409mk
F02MNUL0WGYG09]hEP80V7ID0P2EM5<0102BLE40SVi?08i^C`29Jd`208AWB@0;07iRAP1hGD<0LEPo
06UB>P1QBcH0ET<`04/j:@0b9a/07AL@02DM500^8aT00P11<R@00`19>BP0CC`[05A1;P0205Q4<@04
05a7<`1PBSD0Hddg06===`80Ie0i00@0Je<k06iF?@1^ESd0LUPo0P1eFd4207QM@`0507]PA022IDP0
PVE8089UB025IdX00`2=KTh00`2?Kdl0UWAC09QfE00209ikF00309mlF02VPE`0[XMP0080[XMP0P2d
S6@01P2iT6H0_I=Y0;nEJP2oUFX0`II[0<:GJ`80`9E[0P2nU6T20;R?IP80]HeT00<0/XYS0:n8H@2_
R6400P2/QUl00`2ZQ5h0ZHAN0:V4GP050:R3G@80ZXAN00<0ZhEO0:b5G`2]QV000P2_R6420;69HP80
]HeT0P2gSVD00`2hSfH0^Y1W0;Z@I`020;^AJ080^i9X00@0^i5W0;Z@I`2iT6H0^I1V0P2gSVH0102f
SFD0]8aT0;B<I02cRf<20;6:HP80/8UR1P2_R6400`2^Qf40[XQQ0:n8H@090:n8H@80/8UR00<0/8QQ
0;29HP2`RF800P2`RF820;28H@80[hQQ0P2^Qf420:j7H0<0[HMP0P2]QV020:b6G`80[8EO0P2[QEl2
0:^5GPD0ZXAN102YQ5h40:V3GP@0ZH=M00<000000:R3G@2XPed0P02XPedC0?ooo`030000003oool0
oooo0:H0oooo001=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3ooom/0:R3
G@@0Z89M1@2WPUd30:N2G0@0YX5L00D0YH5L0:B0F`2TP5/0Y81K0:AoF`040:9nFP<0X7aI00<0WgaH
09ikF02KNEH00P2KNEH00`2JN5H0VWME09YgE@0209IdD`80UGAB00D0U7=B091`D02@L500T71@08m_
C`0208i^C`0508e^CP28JT`0R6Y<08QZC028JD/00`27JD/208=VB0D0PfE80P1oHdH2081SA`03081T
A`21I4L0PFA70080OV960P1oHdH00`20I4L0PFA8085TB002081SA`80PFA70`22IDP408=VB@80QFM9
0P25IdX208MYB`0408QZC028JD/0RF]<08U[C080Rfa=0P2<KDh208i^C`0308m_C`2@L500T71@0080
TG5@0P2CLU40102DLe80UGAB09IeD`2FME<309QfE080VWQE0`2KNEH909ejE`80W7UF0`2JMeD01@2H
MU@0U7=B09AcDP2DLe80TG5A0080Sfm?0P29Jd`208IXBP0408=VB@21I4L0PFA707iRAP80Nf140P1f
Fd40101cFT00LUPo079H?`1`Ech206mF?@0406iF?@1^ECd0KUDm06eE?0@0KE@l0`1]EC`00`1^ECd0
KUHm06iF?@0206eD?080KUDm00@0KeHm071G?P1`Ech0LEPo0`1aF3h0101bFCl0M5Y007AJ@01fFd43
07IL@P0507QM@`1jGd<0NUi307YN@`1kH4@00P1mHDD207mSAP05085TA`21IDP0PFE808=VB@25IdX0
0P26J4X01028JD/0Rfa=08]/C@2;K4d208i_C`06091`D02BLE40TW5A09=bDP2FM5<0UgID0P2IMeD2
09ejE`<0XWeI00<0YH1K0:F1G02XPed00P2/QUl20;28H@80/h]S00<0]hiU0;V@I`2iT6L00P2lTVP2
0;jCJ@050<2FJ`31UV/0`YM/0<:GK034V6d00P32Uf`20<>GK080`9I[0`2mTfT30;Z@I`80]hiU0`2d
S6@20;6:HP80/8UR0P2^Qf430:f6G`030:b5G`2ZQ5h0ZXAN0080ZXAN102XPed30:N2G0050:J1G02U
P5/0YH1K0:F0F`2TOe/00P2SOeX20:9mFP80X7aI00@0WW]H09ejE`2MNUL0VWQF0P2HMU@00`2ELe80
TG5@095aD00208e^CP0308QZC023ITT0PfI90080N5e200d0LEPn06UB>P1RC3H0F4@a048c900e:Ad0
7AL@01hG400U7A@0>bhQ04Df9P1=?2/0DSl]0080F4@a00@0G4Lc061;=@1SCCL0Hddg0P1WD3T0101[
Dc/0KUHm06iF?@1bF3l207EK@@<0O65500<0Of=7089UB022IDP00P2;K4d208e^CP80UWAC0`2NNeP2
0:J1G0040:f6H02^Qf00]8aT0;B<I080^I1V1031UV/01P32Uf/0`II[0;jDJ@2nU6T0_99X0;V?IP80
]HeT00<0/XYR0:n8H@2_R6400P2/QUl20:Z4GP<0Z8=M00L0Z89M0:R3G@2XPed0Z8=M0:V4GP2ZQ5h0
ZhEO0080[HIP00D0[hQQ0;69HP2aRF80/h]S0;F=I0020;N>I@050;V@IP2jT6L0^Y1W0;^AJ02lTVP0
0P2kTVP20;^AJ080^I1V0P2hSfH00`2fSFD0]8aT0;B<I0020;>;H`80/HYR00@0/8UR0:n8H@2_R640
[hQQ1@2^Qf460:n8H@80/8QQ3@2`RF840:n8H@80[XMP0P2]Qf030:f6H0030:b6G`2[QEl0ZhEO00<0
ZhEO0P2[Q5h40:Z4GP@0ZHAN102YPeh40:V3G@030000002XPed0Z8=M0840Z8=M4P3oool00`000000
oooo0?ooo`2V0?ooo`00C@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo
J`2XPed20:R2G@@0Yh9M102WPU`40:J1G0@0YH1K0`2TOe/00`2SOeX0XWiJ0:9nFP020:5mF@80X7aI
0P2MNUL00`2LNUL0VgUF09]iEP0209QfE080UgED00D0UWAC099aD@2BLE40TW5A095`D002091`D080
Rfa=0P2:Jdd01029Jd`0R6Y<08QZC028JD/208AVB@80PfI900@0PfI808=UB023IDP0PfE8101oHdH2
081SA`03081TA`1nHTH0OV960080OV960P1oHdH207iRAP0307mSAP20HdL0P6=70080Of=60P20I4L4
089UB00508=VB@25IdT0Q6I908AVB@25IdX00P27JD/208QYB`0408U[C029JT`0RFY<08]/C@<0S6e>
00@0SVi?091`D02@L500T71@0P2ALE4209=bD@80UGAB0`2GME@209UgE@0509YhE@2KN5H0VgQF09]i
EP2LNEL02P2MNUL209]iEP80VWME0P2FME<209AcDP80Sfm?00<0S6e>08U[C029Jd`00P26J4X2081S
A`0407eQA@1jGd@0NUm407QM@P80MU]100@0LeY0079H?`1bF3l0L5Ln0P1_ESd0101^ESd0KUDm06iE
?@1]EC`406eD?00306eE?01[Dc/0Je<k0080Je<k00<0K5@l06eD?01]E3`00P1^ECd00`1_ESd0L5Ln
071G?P02071G?P80LEPn00<0LUTo07AJ@01dFT000P1eFd4207IL@P0507QM@`1jGT<0NUi307YN@`1k
H4@00`1mHDD01@1oHdH0PFE8085UB021IDP0PfI900<0QVQ:00<0R6U;08U[C02;K4d00P2=KDh0102>
Kdl0TW5A099aD@2BLE4209IdD`<0VGME00@0W7UG09ejE`2POET0XWeI0P2UP5/20:R3G@030:b6G`2`
R640/8QQ0080/h]S0P2gSVD00`2jT6L0_99X0;bBJ0020;nDJP80`iM/0P35VFd01034V6d0aIU]0<FI
K@33Uf`30<>HK0<0_iEZ0P2lTVP30;V@IP80]XeU0`2cRf<20;69HP80[hQQ0P2^Qf020:b6G`80ZhEO
0P2ZQ5h20:V4GP80Z8=M0P2WPUd20:N2G080YX5L0P2UP5/20:AoF`80XgiJ00<0XWeJ0:1lF@2PO5T0
0P2NNeP209aiE`0409YhE@2GMU@0UgID09AcDP80TG1@00D0SFe>08QYB`28JD/0PfE807eRAP0207MM
@P06071G?P1YDSX0HT`f05U5<@15=BH0>B`O0P0H4Pd00`0W7aH0>bhQ03la8`02058o;@0405M3<01L
Ac<0H4/e061;=@80IDhh00@0JE8j06]C>`1^ESd0KUHm0P1eFd4207UN@`80O65500D0Of=708QYB`28
JD/0R6U;08]/C@0309=bDP0309IdD`2LNUL0WW]H0080YH1K0P2]QV020;B<I080^I1W0P31UV/20<:G
K0050<:GJ`31UV/0_iAZ0;nDJP2lTVP00P2iSfH0102eSF@0/XYR0;::HP2^Qf420:b6G`80ZXAN0P2X
Ped00`2WPUd0Z8=M0:R2G@020:R3G@80ZHAN00<0ZhEO0:b6G`2/QUl00P2_R6401@2aRF80/h]S0;>;
H`2eSF@0]hiV0080^I1V00<0^Y5W0;^AJ02lTVP00P2lTVP20;^AJ0050;ZAI`2iT6L0^8mV0;R?IP2f
SVD00P2dS6@20;>;H`80/HYR0P2`RF830:n8H@@0[XMQ0P2^R6440:n8H@H0/8UR0`2aRF840;29HP03
0;69HP2`RF80/8UR00@0[hQQ0`2^Qf020:f7H0<0[HIO00<0[8IO0:^5G`2[QEl00`2[QEl00`2[Q5h0
ZXAN0:Z4GP030:Z4GP@0ZHAN102YPeh30:V3G@030000002XPed0Z8=M0880Z8=M4P3oool00`000000
oooo0?ooo`2U0?ooo`00C@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
I`2XPed60:R2G@@0Yh9M0`2WPU`40:J1G0040:F1G02TP5/0Y81K0:B0F`<0Y7mK0P2ROUX20:5mF@80
WgaH0P2NNeP209]iEP0309YhEP2IMeD0VGME0080UWAC0P2DLe800`2CLU40TW5A099aD@0208e^CP80
S6e>00<0Rfa=08Y[C@2:Jdd00P26J4X01025IdT0Q6M908AWB@24ITT208=VB@P0Of=60`1lHDD0101m
HDD0OV9607iRAP1nHTH207eQA@80OV9600D0Of=607iRAP1nHTH0OV9607mSAP04081TA`80PVE800D0
PfI908AVB@24ITT0Q6I908EWBP0308IXBP0608QYB`29JT`0RFY<08UZC02;K4d0RVa=0P2<KDh208i^
C`<0T71@00L0TG5A09=cDP2CLe80Tg=B09EdDP2FM5<0UgED0080V7ID00@0VGME09]hEP2KN5H0VgQF
0P2LNEL309ejE`80WW]H0`2NNeL209ejE`80VgUF0P2IMe@209IeD`80TW5A0P2?Kdl208U[C080QVQ:
00@0PfI8081SA`20HdL0OF550P1jGd@0101hGD80MU]107IK@@1cFT02079H?`03071G?P1_ESd0KeHm
0080Je<k201ZDS/306]C>`0306aD?01]E3`0KE@l0080KUDm00<0KeHm06iF?@1^ESd00P1`Ech2075H
?P05079I?`1cFD00LeU007=I@01eFd400P1fG48207QM@P80NUi30P1kH4@207eQA@0607mSAP1oHdL0
PFE8085UB023ITT0Q6M90P26J4X208U[C0<0SFe>00<0SVm?091`D02BLE400P2DLe800`2FM5<0V7ID
09UgE@0209aiE`80X7eI0P2UP5/20:R3G@80[8IO00<0/8QQ0;>;H`2cRf<00P2gSVD0102jT6L0_I=Y
0;fCJ@2oU6X20<:GK080aIU]0P36VVh20<NKK`80aIU^00@0aYY^0<>GK033Uf`0`YM/0`2nU6T20;^A
J0<0^8mV0P2dS6@30;::H`80/8QQ0P2_R6420:f6H080ZhEO0P2[QEh20:V4GP80ZH=M0P2XPUd20:N2
G@@0YX5L00D0YH1K0:AoF`2TOe/0Y7mK0:=nFP020:5mF@80WgaH0P2NNeL00`2LNEH0VGME09UgE@02
09MeD`0409=cDP2@L500T71@08a]C@80QfU;00D0PVE807eQA@1fG480MUa206UB>P02069<=P06054o
;@17=bL0?2lQ01TC3P0W7aH0<bPL0P0o<B<00`1??R`0Ed<`05M3<002061;=@80IDhh00<0JE8j06eE
?01]EC`00P1aF3l00`1eFd40NEi307UN@`0207aQA@80QFM90P28JD/2095aD080Tg9B0P2LNUL20:F0
F`80[HIO00H0[HIP0;B<I02iT6L0^I1W0;jDJ@32Uf/20<:GK080`iQ/0P2oU6X20;bBJ0040;V@I`2e
SF@0/HYR0;6:HP80[XMQ00D0[8EO0:Z4GP2ZQ5h0ZXAN0:R3G@020:N2G@80Z89M00@0Z8=M0:V4GP2Y
Q5h0ZHAN0`2/QUl0102^Qf40/HUR0;>;H`2cRf<20;F=I0050;N>IP2iT6L0^Y5W0;ZAI`2kTVP0102l
TVP20;ZAI`050;V@I`2hSfH0]XiU0;J>I@2dS6@00P2cRf<0102aRV80/8UR0;29HP2`RF820:n8H@H0
[XMQ1@2_R6430;29HP<0/HUR102aRV850;69HP80/8UR1@2_R6430:j7H080[HIP102/QUl50:^5G`D0
ZXAN0`2YQ5h60:V3GP80ZH=M00<000000:V3G@2XPed0PP2XPedB0?ooo`030000003oool0oooo0:D0
oooo001<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3ooomW0:R3G@@0Z89M
102WPUd40:N2G0@0YX5L0P2UP5/20:B0F`80XgmJ0P2SOUX20:5mF@80X7aI0P2MNUL209ajE`0309]i
EP2HMU@0V7ID0080UgEC00<0UWAC09AcDP2DLe800P2@L50208m_C`0308e^CP2<KDh0S6e>0080QfU;
00@0QVQ;08IXBP26J4X0QFM90P24IdT2081SA`H0Of=60`1lH4@0101lH4D0O65507aQA@1mHDD207]O
A080O61500<0OF5507iRAP1nHTH00P1lHDD207iRAP0507mSAP1oHTH0Of9607mRAP20I4L01022IDP2
08AVB@80Q6M90P26J4X208MYB`80RFY<0P2:K4d308a]CP0608i^C`2@L500T71@091`D02ALE40TW5A
0P2CLe8209IdD`<0V7ID0P2JN5D309aiEP<0WGYG102NNeP209ikE`80WGYG0`2KN5H01@2IMe@0UGAB
09EdDP2EM580TW5A00<0SFe>00@0RF]<08IXBP26J4X0PfI80`1lHDD0101iGT<0MUa207IL@P1dFT02
079H?`04071G?P1^ECd0KUDm06eD?080K5<k00<0Je<k06YB>`1ZDS/01P1ZDS/306]C>`0306aD?01]
E3`0KE@l0080K5@l0P1]EC`00`1^ESd0L5Ln071G?P02075H?P80LEPo0P1cFD001@1eFd40MUa107IL
@@1fG440N5e20080NUi30P1kH4@207eQA@80Of=70P21IDP208AWB@0508IXBP27JD/0QfU;08U[C02;
K4d00P2=KDh2091`D0<0U7=B0P2HMU@309aiE`0309mlF02POET0Y7mK00<0Z8=M00@0[8EO0;28H@2`
R640/haS0P2gSVD0102kTFL0_I=Y0;fCJ@31UV/20<BHK@80aIU]00<0aiY^0<VLK`37Vfl00`38W6l3
0<JJKP030<:GK031UV/0`II[00<0_I=Y0P2jT6L30;J>I@80/haT0P2aRF830:n8H@040:j7H02/QUl0
[8IO0:b6G`80ZhEO0P2ZQ5h20:V3GP80Z8=M0P2WPUd20:N2G080YX5L0P2UPE`01@2TP5/0XgmJ0:=o
FP2SOeX0XWiJ0080XGeI0P2OO5P209ejE`0409]iEP2IMeD0VGME09IeD`80Tg9A0P2?Kdl00`2;K4d0
QVQ:089UB00207aPA@0307EK@@1`Ech0J54j0080HT`f00L0DT0]04Ti:010<B<0:R4G01lH4@0[8QP0
>B`O0080Cch/00H0ET8_05a7<`1QC3H0HD`f06I@>@1YDSX206eE?080LEPo00<0ME]107UN@`1iGT<0
0P21I4P208EWB@<0SVi?00@0TG5@09YhEP2JN5H0VWQF0P2TOe/30:f6G`80]8aT00D0^Y1W0;jDJ@2n
U6T0`YM[0<BHK@020<>HK0040<:GK030UV/0_99X0;bBJ080^I1W0`2aRV801P2^Qf40[8EO0:b5G`2Y
Peh0ZXAN0:R3G@@0Yh9M0`2XPed0102YQ5h0ZXAN0:b6G`2/QUl20:j7H@80/h]S0P2eSF@01@2gSVH0
^I1W0;V@I`2kTFL0^i9X00@0_99X0P2kTFP0102iT6L0^8mV0;J>I@2fSVD20;B<I0030;>;H`2aRV80
/HYR0080/8UR0P2_R6470:j7H@@0[hQQ102`RF800`2aRV80/XYR0;::HP050;::H`80/HYR0`2aRF82
0;29HPD0[hQQ0P2^Qf030:f6H0040:b6G`2/QEl0[8EO0:b5G`80ZhEO0P2[QEh60:Z4GP80ZHAN102Y
Peh40:V3G@030000002YPed0ZH=M08<0Z8=M4P3oool00`000000oooo0?ooo`2T0?ooo`00C03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100ooooI02XPed40:R2G@H0Yh9M0P2WPU`4
0:J1G080YH5L102TOe/20:9nFP80XGeI0P2OO5P209ikF00309ejE`2JN5H0VWQF0080VGME00D0V7ID
09AcDP2DLe80U7=B09=bD@02095aD005091`D02;K4d0Rfa=08]/C@2:Jd`00P29JT`00`27JD/0QVQ;
089UB002089UB004085TA`20I4L0P6A7081SA`<0Of=6101kH4@207aPA00307aPA@1lHDD0O6550080
NUm400@0Nem407aPA@1lH4D0OF550`1kH4@00`1lHDD0OV9607iRAP0207eQA@80Of961020I4L01@22
IDP0PfE808=UB023IDP0Q6M900<0QFQ:00D0QfU;08QZC028JT`0R6Y<08Y/C@0308a]CP80SVi?0P2@
L502099aD@<0U7=B0P2GME<01P2HMU@0VGMD09UgE02JN5D0VgQF09aiEP<0WGYG202NNeP209ajE`80
VgQF0P2GMU@309=bD@03091`D02=KDh0SFe>0080QVQ;0P23ITP0101oHdL0O65507aQA@1iGT<207IL
@P0407AJ@01bF3l0LUPo071G?P80KUDm00@0KE@l06aC>`1/Dc/0Je<k201ZDS/306]C>`80JU8k0P1[
Dc/0101/E3`0KEDl06eE?01^ESd4071G?P80LEPo0P1cFD0207AJ@080MUa100H0N5e207YN@`1jGT<0
NUi307]PA01mHDD207iRAP0507mSA`22IDP0PVE8089UB024IdT00`27JD/208]/C@0608e]CP2>Kdl0
SVm?091`D02BLU40U7=B0P2GME<00`2HMU@0VgQF09aiE`0209mlF080Y7mK00P0Yh9M0:R3G@2/QEl0
[8EO0:n8H@2`R640/haS0;N?IP80^i5W00@0_YAY0<6FJ`34V6d0a9Q]0P36VVh00`37VVh0bIa_0<ZM
L0020<^NL@<0bIa_00@0aIU]0<BHK@34V6d0a9Q]0P30UF/00`2lTVP0^i5W0;^AI`030;N>I@040;F=
I02bRf<0/X]S0;:;H`80/8UR0`2^Qf00102]QV00[8EO0:b5G`2/QEl40:Z4GP80ZH=M0P2XPed20:N2
G@80Yh9L00D0YX5L0:F0F`2UP5/0YH1K0:AoF`030:=oFP040:9nFP2QOET0XGeI09mlF0<0WGYG00@0
VgUF09UgE02IMe@0UWAC0P2BLU401@2?Kdl0RVa=08Y/C@25J4X0PFA70080Nem400d0M5Y106mF?@1W
D3T0HD/f05Y6<P1C@2h0BcXY03T/7`0_91X06A<=02<K4`0o<B<0C3/Z0080ET8_0P1QC3H206I@>@03
06aD?01aF3h0LEPn0080ME]100@0NUi307iRAP1nHTH0PFA80`2;K4d208i^C`80V7ID00H0VWQF0:9n
FP2ROUX0Y7mK0:b5G`2]QUl20;B<I0040;Z@I`2oU6X0_iAZ0<:GJ`80a9Q]00D0a9U]0<:GK030UV/0
`9I[0;fCJ@020;V@I`030;F=I02aRV80/HYR0080[XMQ00<0ZhEO0:b5G`2YPeh00P2XPed00`2WPU`0
Yh9M0:N2G@020:N2G@80Z8=M0P2ZQ5h01@2/QUl0[XMQ0:j7H@2`RF80/h]S00<0]HeT0P2iT6L20;^A
I`@0_99X0P2kTFP20;Z@I`80]XiU0P2dS6@00`2cRf<0/HUR0;69HP020;29HP80[hQQ0`2^Qf40102^
Qf00[XMQ0:j7H@2^Qf440:n8H@050;29HP2aRF80/HUR0;69HP2aRV800P2bRV<70;:;H`80/XYS0`2a
RF820;29HPD0[hQQ0P2^Qf020:f6H080[8IO0P2/QEl30:^5G`030:^5GP2ZQ5h0ZXAN00<0ZXAN102Y
Q5h40:V3GP<0ZH=M00<000000:V3G@2YPed0Q02XPedB0?ooo`030000003oool0oooo0:<0oooo001<
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403ooomR0:R3G@@0Z89M102WPUd4
0:N2G0@0YX5L102UP5/20:=oF`80XgiJ0P2QOET20:1lF@0609mlF02MNUL0WGYG09ejE`2KNEH0VWQF
0`2GME<00`2FM5<0U7=B09AcDP02091`D080SVi?00@0SFe>08]/C@2;K4d0RV]<0P25IdT208AVB@04
08=UB022IDP0PVE8085TA`80P6A70P1lH4D207aPA0@0Nf140P1lH4@307UN@`80NUm400D0Nem407UN
@`1iGT<0NEi307YOA00207]PA00507aQA@1lH4D0O61507aPA@1mHDD0101oHTH2081TA`80PFA70P23
IDP01024IdT0Q6I908EXBP25J4X208MYB`80R6Y<0P2:K4d208a]CP80SVi?0`2@L5000`2BLE40Tg9A
09AcDP0209EdD`0409MeD`2IMe@0VGMD09UgE080VgQF0`2MNUL209ikF0D0Wg]H0`2NNeP0102LNUL0
VWQE09YhE@2JN5D209IdD`80Tg9A0P2>KTh208Y[C@0408IXB`23ITP0PfI807mSA`80O6550P1fFd42
079I?`04071G?P1^ECd0KUDm06aD?080JU8k00<0JE4j06QA>P1XDCX02@1WD3T0101XDCX0JE4j06UA
>P1ZDS/206]C>`0306aD?01]EC`0KEDl00@0KUHm00D0L5Ln075H?`1aF3l0LeU0079I?`0207AJ@080
MUa10P1hGD8207YN@`0607]PA01nHTH0OV9607iRAP1oHdL0PFA70P22IDP01P24IdT0QFQ:08MYB`27
JD/0RFY<08]/C@<0SVm?0P2BLU4309MeD`80VgQF0P2OO5P20:=nFP040:AoF`2WPUd0[8EO0:b5G`80
[hQQ00@0/haS0;N?IP2kTVP0^i9X0P2nU6T00`32Uf`0aIU]0<JJKP020<VLK`030<^NL@3=Wg80biia
00@0c9ia00<0b9]_0<NKKP37Vfh00`33Uf`30;fCJ@80^I1W0`2fSFD20;:;H`80/HYR0P2_R6430:f6
H0050:b6G`2[QEl0ZhEO0:^5G`2ZQ5h00`2YPeh20:R3G@040:R2G@2WPU`0Yh9L0:N2G0<0YX5L0P2U
P5/20:AoF`80XgiJ0P2ROUX20:5mF@0309mlF02MNUL0WGYG0080VgQF0P2HMe@01@2FM5<0TW9A099b
D@2>Kdl0RV]<0080QFQ:00<0P6=707YOA01dFT400P1^ECd0201VCcT0FTHa05Y6<@1B@2h0A3DV03`_
8@0c9a`04`l;0P0o<B<00`1<>bX0Dd4^05a7<`02069<=P0406UA>P1/E3`0LEPn075H?P80ME]100<0
NUi307iRAP1nHTH00P27JD/208]/C@0408i^C`2FM5<0V7ID09QfE0<0XWiJ0P2/QEl20;B<I0040;ZA
I`2oU6X0_iAZ0<>GK080aIU]00@0a9U]0<>HK031UV/0`II[0P2mTfT0102jT6L0]HeT0;F=I02aRV82
0:j7H@80ZhEO00<0ZH=N0:N2G@2WPUd00P2WPU`01@2VPE`0Yh9M0:N2G@2WPUd0Z8=M0080ZXAN0P2/
QUl0102^Qf00/8UR0;29HP2cRf<20;F=I0060;N?IP2iT6L0^i5W0;^AI`2lTVP0_I=Y0`2lTVP01@2k
TVP0^Y1W0;Z@I`2hSfH0]hiU0080]8aT00L0/h]S0;69HP2aRF80/HUR0;28H@2`RF80[hQQ0080[XMQ
0`2^Qf020:j7H@80[XQQ0P2_R6420;29HP030;69HP2aRV80/HYR0080/XYS0P2cRf<0102bRf<0/h]S
0;>;H`2cRf<30;:;H`80/XYS0P2aRF830;29HP80[hQQ0P2^Qf430:j7H080[HIP0P2/QUl20:b5G`<0
ZhEO00<0ZhEN0:Z4GP2ZQ5h00`2ZQ5h40:V4GP@0ZH=N0`2YPed00`000000ZH=M0:V3G@230:R3GA80
oooo00<000000?ooo`3oool0X`3oool004`0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0?0?ooof<0Z8=M102XPUd40:N2G@80Yh9L102VPE`20:F1G080Y81K0P2TOe/20:=nFP80XWiJ
00D0XGeI09mkF02ONeP0Wg]H09ikE`0309]hEP0409UgE@2HMU@0UgEC09MeD`80Tg9A0P2ALE000`2@
L500SVi?08i^C`0208U[C080R6U;00D0QVQ:08EWB@24ITT0Q6I908=UB00307iRAP0407eQA@1lHDD0
O65507aPA@80O6140`1kH4@307QM@`<0NEi30P1jGd@207QM@`80NEi300<0NUm407]PA01kH4@00P1j
Gd@207aPA@@0OF5500D0Of9607mSAP1oHdH0Of=6085TA`0208=UB080Q6I90P25J4X208MYB`0408QZ
C029JT`0RFY<08Y/C@<0SFe>00@0SVi?08m_C`2@L500T71@0P2CLU4309EdD`80V7ID00H0VGMD09Yh
E@2JN5D0VgQF09aiE`2MNUL209ikE`0309ikF02OO5P0Wg]H0080WgaH00@0Wg]H09mlF02NNeP0WW]H
0P2LNEL309UgE@0509IdD`2ALE00TG5@095aD02>KTh00P2:Jdd208=VB@80Of=700@0O61507UN@`1i
GT<0MU]10P1bFCl0101`Ech0KUDm06iE?@1/E3`206YB>`0306UA>P1XDCX0J54j00T0Ie0i00@0J54j
06UA>P1YDCX0JU8k0P1[Dc/01@1/E3`0K5<l06aC?01/Dc`0KEDl0080KUHm00<0L5Ln075H?`1aF3l0
0P1bFCl207AJ@080MUa10P1hGD8207YN@`80O6150P1nHTH2085TA`80PVE80P25J4X01@27JD/0RFY<
08UZC02;K4d0SFe>0080SVm?00@0TG1@099bD@2EM5<0UgEC0P2JMeD00`2KN5H0WW]H0:=nFP020:=n
FP80Yh9M00D0ZhEO0:n8H@2_R640/haT0;N?IP020;^BJ080_iEZ00@0`YM/0<FIK@35VFd0b9a_0P3;
WW401@3=Wg80cZ1b0<jPLP3?XG<0c9ia0080biia0P3;WG020<JJKP030<6FJ`2oUFX0_iEZ00<0^i5X
0P2gSfH30;B<I080/HYR0P2`RF820:j7H@80[8IO0P2/QEl40:Z4GP80ZH=M0P2XPed20:N2G@80Yh9L
0P2VPE`20:F1G080YH1K0P2TOe/01@2SOUX0XWiJ0:9nFP2ROUX0X7eI0080Wg]H00D0WGYG09]hEP2K
N5H0VgQF09QfE00209EdD`80TW5A0P2:Jd`01P25IdT0Of=607mSAP1iGT<0LeY006aD?080ITli00/0
FDDa0590;P1B@2h0ACHV03h`8P0Q6A8040`903P/7`17=bL0Dd4^05]7<P02069<=P80JE4j00@0KeHm
07EK@@1eFd40ME]10P1oHdH208AVB@0308MYB`2;K4d0Rfa=0080UWAC0`2POET20:^5GP<0/h]S0P2j
TFL01P30UFX0`iM/0<FIK@35VFd0aYY^0<>HK080`II[0P2nU6T00`2jT6L0]XeU0;J=I@020;6:HP04
0:j7H02[QEl0ZhEO0:R3G@<0Yh9M00<0YX5L0:N2G02VPE`00P2WPUd01@2XPed0ZXAN0:Z4GP2ZQ5h0
[8EO0080[XMP00D0/8UR0;>;H`2cRf<0]HeT0;N?IP020;V@I`030;^AJ02lTVP0_I=Y0080_I=Y00@0
_99X0;^BJ02kTVP0^Y5W0P2hSfH0102gSVD0]8aT0;>;H`2cRf<20;69HP80/8QQ00<0[hQQ0:j7H02^
Qf000P2^Qf000`2]Qf00[XMP0:j7H0020:j8H@040:n8H@2`RF80/8UR0;29HP80/HUR00<0/XYS0;:;
H`2bRf<0102cRf<20;><I0@0/h]S0`2bRV<20;69HP<0/8UR0P2_R6420:j7H@<0[HMP0P2]QUl20:b6
G`@0ZhEO0P2[Q5h50:Z4GP@0ZHAN102YPeh20:V3G@040000002YPed0ZH=M0:V3GH<0Z8=M4P3oool0
0`000000oooo0?ooo`2R0?ooo`00C03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00l0ooooH@2XPed40:R2G@<0Yh9M0`2WPU`40:J1G080YH5L0P2UP5/01@2TP5/0XgmJ0:=oFP2SOeX0
XgiJ00<0XGeI00D0X7aI09ejE`2MNUL0WGYG09aiE`0209]hEP80UgID00@0UWAC09AcDP2DLe80Tg9A
0`2>KTl0102<KDh0Rfa=08]/C@29Jd`208QYB`0308IXBP21I4L0PFA70080P6=700@0Of9607iRAP1n
HTH0OF550P1lHDD00`1lH4D0N5e207QM@P0307QM@P<0N5e30P1iGT<207ML@P80Mee200<0N5e307UN
@`1iGT<00P1hGD<207UN@`0307YOA01lH4D0O6150080O6140P1mHDD01@1oHTH0OV9607mSAP1oHdH0
PFA700<0PVE800D0Q6I908EWBP25IdX0QFM:08MYB`0308UZC00408Y/C@2;K4d0SFe>08e]CP80Sfm?
0`2ALE000`2CLU40U7=B09EdD`0209IeD`0409QfE02JN5D0VWQE09YhE@80W7UG0`2NNeL709mlF0<0
WW]H0P2KNEH209UgE@80U7=B0P2ALE0208]/C@80QfU;00@0PfI907mSA`1oHdL0O6150P1iGT<0101f
Fd40LUTo079I?`1`Ech206iE?@0406aD?01ZDS/0JU8k06UA>P80J54j2@1WD3T0101XDCX0JE4j06UA
>P1ZDS/306UB>P0406YB>`1/Dc`0K5<l06eE?080KUHm00D0L5Ln075H?P1aF3h0LEPn079I?`0207AJ
@080MUa10P1hGD80101jGT<0NUm407aPA@1lH4D207iRAP80PFA700@0PVE808AVB@24ITT0QFQ:0`29
JT`208e]CP0508i_C`2AL500TG1@099bD@2EM5<00`2JMeD209ikF0050:9nFP2SOUX0YX5L0:J1G02[
QEl00P2_R6420;><I0050;R?IP2lTVP0_iEZ0;nEJP33V6`00P37Vfh01038W6l0biia0<jPLP3@XW<2
0=6SM0@0cj5c00@0bie`0<VLK`39W6l0a9U]0`32Uf`20;fCJ@<0^I1W0P2fSFD30;:;H`80/8UR00@0
[hQQ0:f6H02]QV00[HIP0P2/QEl20:^5G`80ZXAN0P2YQ5h40:R3G@80Yh9M0P2WPU`20:J1G080YH5L
0P2TP5/20:AoF`050:=nFP2ROEX0XWeJ0:9mFP2PO5T00P2ONeP00`2MNUL0VgQF09]hEP0209QfE080
UGAC00D0TW5A08i^C`29Jd`0RF]<08AWB@0207iRAP0>07QM@`1bFCl0Je<k06E>>01MBC@0F4@`058o
;@1<>bX0ACHV03la8`0V7AD08AXB030V6`11<b@205]7<P80Hddg00D0Je<k06mF?@1eFd40ME]107YO
A00207mSAP80Q6I90P2?Kdl2099bD@80WW]H00D0X7eI0:V3GP2YPeh0ZhEN0;>;H`030;^AI`030<2E
JP34V6d0a9Q]00<0aYY^00D0aIU]0<:GK02nU6T0_YAY0;ZAI`020;J=I@80/HYR0P2^Qf001@2ZQ5h0
Z8=M0:R3G@2VPE`0Yh9M00D0YX5L0P2XPed01@2YPeh0ZXAN0:b5G`2/QEl0[XMP0080/8UR00D0/h]S
0;F=I02eSF@0^8mV0;Z@I`020;^AJ0030;fCJ02mTfT0_I=Y0080_I=Y00@0_99X0;ZAI`2jTFL0^I1V
0P2gSVD0102dS6@0/h]S0;>;H`2aRF820;28H@030:j7H@2^Qf00[XMP00@0[HMP0P2^Qf000`2^Qf40
[hQQ0:n8H@020;29HP80/HUR00D0/XYS0;>;H`2cRf<0/X]S0;>;H`040;><I080]8aT0P2cS6@20;>;
H`<0/XYS0P2aRF820;29HP<0[hQQ0P2^Qf020:f6H0<0[8IO00<0[8EO0:^5G`2[QEl00`2[QEl60:Z4
GP@0ZHAN102YPeh20:V3G@030000002YPed0ZH=M0080ZH=MP`2XPedB0?ooo`030000003oool0oooo
0:40oooo001<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3ooomO0:R3G@H0
Z89M0`2WPUd30:N2G0@0YX5L00D0YH5L0:B0F`2TP5/0Y81K0:AoF`030:9nFP050:9mF@2OO5P0WgaH
09mlF02NNeP00P2MNUL209YhEP80VGMD00<0UgID09=bD@2CLU400P2ALE40102@L500SVi?08i^C`2<
KDh308MYB`0508EXBP24ITT0PVE8089UB021I4L00P20HdL0101oHTH0NUm407YOA01jGd@307UN@`03
07QM@`1hGD80N5e20080N5e20P1hGD<207EK@@80MUa100@0Mea207MM@P1gGD80N5e30`1gG4800`1h
GD<0NEi307UN@`0407YOA00307aPA01mHDD0OF550080OV960P1oHdH2081TA`80PVE80P23ITT208EW
BP80QfU;0P29JT`208]/C@<0SFi>00@0Sfm?091`D02ALE00TG5@0P2DLe8309IeD`80VGME0`2KNEH2
09ejE`<0WgaH0P2PO5T30:1mF@80WgaH0`2NNeL01@2KNEH0V7ID09QfE02HMU@0U7=B00<0Sfm?00<0
Rfa=08MYB`27JD/00P20I4L207aQA@0407QM@`1eFd40ME]1079H?`80KeHm00D0K5@l06YB>`1ZDS/0
J54j06M@>@0206E?>00306E>>01TCSL0Ie0i00L0Ie0i0P1VCcP206M@>@0406QA>P1YDSX0JE8j06YB
>`80K5<l00D0KEDl06iE?@1^ECd0KUDm06mF?@02075H?P05079I?`1dFT00M5Y007AJ@01fG4400P1h
GD8207YOA080O6150P1nHTH2085TA`<0Q6I900@0QFQ:08MYB`29JT`0Rfa=0P2=KDh3095`D080UGAC
00@0V7ID09YgE@2JMeD0WW]H0P2ROUX20:J1G0030:^5GP2_R640[hQQ0080/haT0P2hSfH00`2lTVP0
`II[0<>HK0020<NKKP050<^ML03>X780cZ1b0=2RL`3AXg@00P3BXg@20=:TM@050<nQL`3<Wg40c9ma
0<bOL@37Vfl00P35VFd30<2EJ`030;bBJ02iT6L0^I1W0080^8mV0P2dS6@20;6:HP<0[hQQ00@0[XMP
0:b6G`2/QUl0[8IO0P2[QEl20:Z4GP80ZH=N0P2YPed20:R3G@80Yh9M0P2WPU`40:J1G080YH1K0P2T
P5/20:AoF`050:=nFP2ROEX0XWeJ0:9mFP2PO5T00P2ONeP0102MNUL0VgQF09]hEP2HMU@209EdD`03
099aD@2>KTl0SVi?0080RF]<00<0Q6I907iRAP1hGD<00P1aF3l01P1ZDS/0GDTd05e9=01F@c00BcXY
04Df9P80?c4S00@0:b8H018>2P0Y81L0>RdP0P1JAS801P1TCSL0Je<k07=I?`1cFCl0NUm307YOA0<0
QVQ:0P2;K4d01@2?Kdl0VgQF09]hEP2KN5H0WW]H00<0ZH=N0P2cRf<00`2kTFL0`II[0<6FJ`020<FI
K@040<JJKP37Vfh0ai]^0<FIK@80`YM/00@0_iAZ0;ZAI`2jTFL0]XeU0P2aRV820:f7H0040:Z4GP2X
PUd0Z89M0:R3G@<0YX5L0P2UPE`20:J1G0030:N2G@2XPed0ZH=N0080[8EO00<0[XMP0;29HP2`RF80
0P2cRf<01P2eSFD0^8mV0;Z@I`2jT6L0_99X0;fCJ080_I=Y00H0_Y=Y0;fCJ@2lTVP0_99X0;^AI`2i
T6H20;N>I@030;B<I02cRf<0/h]S0080/HUR00<0[hQQ0:j7H@2^Qf400`2]Qf00102]QV00[HMP0:j7
H02^Qf020:j7H@030:n8H@2`RF80/8UR0080/HUR00<0/XYS0;>;H`2cRf<00P2cRf<:0;B<I080/h]S
0P2bRV<30;69HP80/8QQ0P2_R6430:j7H080[HIP0P2/QUl20:b5G`80ZhEO0`2[QEh50:Z4GPD0ZHAN
102YPeh00`2YPed000000:V3G@030:V3GH<0Z8=M4P3oool00`000000oooo0?ooo`2Q0?ooo`00B`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0ooooG@2XPed40:R2G@H0Yh9M00<0
Yh9L0:J1G02VPE`00P2VPE`30:F1G0050:F0F`2TOe/0Y7mK0:AoF`2SOeX00`2QOET00`2POET0WgaH
09mlF00209ejE`80VgUF00<0VWQF09MeD`2GME<00P2EM5800`2CLU40TG5A095aD@0208e]CP80Rfa=
00D0RFY<08MYB`27JD/0QFQ:08AVB@0307iRAP0407eQA@1lH4D0O61507]OA080NUm40`1iGT<00`1h
GD<0N5e207QM@P0207AJ@@@0ME]10P1fG4401@1gG480ME]107EK@@1eFd40MU]10080Mea200<0N5e3
07QM@P1hGD800P1iGT<207YOA00307aPA01lH4D0O61500@0OV960P20I4L2089UB080PfI90P25IdX2
08MYB`80RF]<00<0Rfa=08a/C@2<K4d00P2=KTh2091`D006095aD02BLU40TW9A09AcDP2EM5<0UWEC
0P2HMU@00`2IMeD0VgQF09]iEP0309ejE`0709mkF02OO5P0XGeI0:5mF@2PO5T0XGeI0:1mF@020:5m
F@0409mlF02PO5T0WW]G09ikE`80VgQF0`2FME<00`2CLU40Sfm?08m_C`0208QZC080Q6M900@0P6A7
07aQA@1lHDD0N5e30P1eFd40101bF3l0KeHm06mF?@1/E3`206YB>`0506QA>P1WD3T0IDlh06E?>01U
CSP01P1TCSL206E>>00306E?>01VCcP0ITlh0080Ie0i00@0J54j06UB>P1YDSX0JU8k0P1/Dc`206aD
?080KUDm00<0KeHm075H?P1aF3h00P1bFCl207AJ@00607IL@@1hGD<0N5e307QM@`1jGd@0O6150P1m
HDD0101nHTH0PFA7089UB022IDP208AVB@80QfU;0P2;K4d01P2=KDh0Sfm?08m_C`2AL500Tg=B09Ed
D`80V7ID00<0VWME09ejE`2ROUX00P2ROUX0102VPE`0ZhEN0:^5GP2_R6420;><I080^8mV00L0_99X
0<6FJ`31UV/0aIU]0<VLK`3;WG00cZ1b0080d:9c00D0djAe0=BUMP3EYWH0dZAe0=:SM0020=6SM003
0=2RL`3;WG00b9a_0080b9a_00<0`iQ/0<6FJ`31UV/00P2lTVP30;N?IP80]8aT0P2bRf<20;29HP<0
[XMP00@0[HIP0:^5G`2[QEl0ZhEO0P2ZQ5h20:V4GP80ZH=M0P2XPed40:N2G@80Yh9L102VPE`01@2U
P5/0Y81K0:B0F`2TP5/0Y7mK0080XgiJ0P2ROEX20:1lF@0309mkF02MNUL0WGYG0080VgQF00@0V7ID
09EdD`2EM5<0TW5A0P2>KTl01P29Jd`0Q6I908AVB@1nHTH0N5e2071G?P80JU8k00`0G4Lc05I3<01F
@c00BSTY04Df9P10<R<0=RTM030U6P0I4`d08a/C04Hf9`1GA30206A>=`80LeTo0P1jGd<00`20I4L0
QVQ:08IXBP0208]/C@80UgID0P2KN5H20:N2G@<0/XYS0P2kTFL01@31UV/0aIU]0<FIK@38Vfl0ai]^
0080aYY^0P34V6`00`2oU6X0^Y5W0;ZAI`020;J=I@040;69HP2]Qf00[HMP0:Z4GP<0Z89M0P2VPE`0
1@2UP5/0YH5L0:F1G02UPE`0YX5L0080Yh9M0P2YPeh0102[QEl0[XMP0:j7H02`RF820;>;H`80]HeU
0P2jT6L20;bBJ080_I=Y00H0_Y=Y0;fCJ@2lTVP0_99X0;^AI`2iT6L20;N>I@030;F<I02cRf<0/h]S
0080/HUR00<0[hQQ0:j7H@2^Qf400P2]Qf030:f6H0@0[XMP00<0[hQQ0;28H@2`R6400P2aRF820;::
H`030;>;H`2dS6@0]8aT0080]8aT102eSF@50;B<I0<0/h]S0P2aRV830;29HP80[hQQ0P2^Qf430:f7
H080[HIP0P2/QUl20:b5G`80ZhEO0P2[QEh60:Z4GPD0ZHAN102YPeh00`000000ZH=M0:V3G@020:V3
GH@0Z8=M4P3oool00`000000oooo0?ooo`2P0?ooo`00B`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00l0ooooG@2XPed40:R2G@@0Yh9M102WPU`30:J1G0<0YH1K00D0Y7mK0:=nFP2S
OUX0XgiJ0:9nFP020:5mF@80WgaH0P2NNeP209]iEP80VWME00<0V7ID09MeD`2BLU400P2BLU40102@
L500Sfm?08m_C`2=KDh208]/C@80QFQ:0P24ITT01@22IDP0P6A707iRAP1nHTH0OF550080O61500@0
Nem407YOA01jGd@0NEi30P1eFd4207AK@@<0M5Y1101eFd4307=J@00407AJ@01eFd40ME]107IK@@80
Mea20P1fG4400`1hGD80NEi307UN@`0407YOA00507aPA@1mHDD0OF5507eQA@1nHTH00P20I4L2089U
B080PfI90P25IdX308MYB`0608U[C02<K4d0S6a=08a/C@2=KTh0SVi?0P2@L503099bD@80UGAC0`2H
MU@209]hEP<0WGYG0P2ONeP80:5mF@80X7aI0`2MNUL209YgE@80UWEC0P2AL50208e]CP0308QZC024
IdT0Q6M90080OF5500@0NEi307EK@@1eFd40LEPo0P1^ECd01P1[Dc/0J54j06QA>P1VCcT0J54j06M@
>@80IDlh00<0IDhh06A>=`1TCSL0101TCSL206E>>00306E?>01VCcP0ITlh0080Ie0i00@0J54j06UB
>P1YDSX0JU8k0`1[Dc/0101/E3`0KUDm06iE?@1_ESd3075G?P05079I?`1dFT00M5Y007IL@@1fG480
0P1hGD<01@1jGd@0OF5507eQA@1mHDD0OV9600<0PVE800H0Q6I908EWBP27JD/0QfU;08U[C02;K4d3
08m_C`80Tg=B0`2HMU@209ejE`080:5mF@2ROUX0YX5L0:J1G02ZQ5h0ZhEN0:n8H@2dS6@20;R?IP80
_I=Y00D0`YI[0<FIK@39W6l0cIma0=2RL`030=>TM@040=BUMP3EYWH0eZIg0=JVM`80eJEf00D0d:9c
0<jPLP3<WW40c9ia0<JJKP020<>HK0<0_YAY0P2iT6L30;F=I@80/X]S0P2aRF820:j8H@<0[HIO00@0
[8IO0:^4GP2[Q5h0ZhAN0P2YQ5h00`2YPeh0Z8=M0:R3G@020:R3G@<0Yh9M00<0Yh9L0:J1G02VPE`0
0P2VPE`30:F1G0030:F0F`2TP5/0Y81K0080XgmK0P2SOUX01@2ROEX0X7eI0:1mF@2POET0Wg]H0080
WGYG00<0VgQF09UgE02IMe@00P2FM5<0102BLE40SVi?08i^C`29Jd`208AVB@0C07eRA@1gG480L5Ln
06UA>P1QBcH0FTHb05A2;`1=?2/0B3PX04@e9P0l;R40=b/N03<W700N61407aPA03la8`1C@Bh0Hddg
06iE?@0207ML@P80Of=700@0QfU;08i^CP2>KTh0Tg9A0P2GMU@30:B0F`80/8UR0`2jTFL01031UV/0
aYY^0<JJKP38Vfl20<RLK`040<NKK`34V6`0a9Q/0;nEJP80^Y5W0P2fSFD00`2aRF80[HIP0:f6H002
0:Z4GP040:N2G02XPUd0YX5L0:J1G0<0YH1K00@0YH5L0:J1G02WPUd0Yh9M0P2XPed20:^5G`040:f7
H02`RF80/8UR0;>;H`80]HeU00L0^8mV0;ZAI`2lTVP0_99X0;fCJ@2nU6T0_Y=Y00<0_I=Y00@0^i5W
0;V@I`2iT6L0]hiU0P2eS6@0102bRf<0/HUR0;69HP2_R6420:j7H@L0[HIP0P2^Qf000`2_R640/8QQ
0;28H@020;69HP80/XYS0P2cRf<30;B<I080]HeT00@0]XeU0;F=I02eSF@0]HeT0`2dS6@20;><I0<0
/X]S0P2aRV820;29HP<0[hQQ0P2^Qf420:f6H0@0[8IO1@2[QEl20:^5GPH0ZXAN1@2YQ5h30:V3GP03
0000002YPeh0ZH=M00H0ZH=MP@2XPedA0?ooo`030000003oool0oooo0:00oooo001;0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool03`3ooomK0:R3G@@0Z89M1P2WPUd20:N2G0@0YX5L
00<0YH1L0:AoF`2TOe/00P2TOe/30:9nFP030:5mF@2PO5T0X7aI0080WW]G0P2LNUL01P2KNEH0V7ID
09QfE02HMU@0UWAC09AcDP80TW9A0P2>KTh208a/C@0408U[C027JD/0QfU;08EXBP80Q6I900<0PVE8
081TA`1kGd@00P1kGd@0101iGT<0N5e207QM@P1gG48207IL@@0407IK@@1eFd40M5]107AK@@<0M5Y1
00<0ME]1079I?`1bFCl00P1bFCl207=J@00407AJ@01eFd40ME]107IK@@80ME]10P1fG4400`1hGD80
NEi307UN@`0207UN@`80NUm400D0O61507]PA01mHDD0OF5507iRAP03081SA`05089UB023ITT0PfI9
08=VB@25IdX00`27JD/01029Jd`0RV]<08a/C@2<K4d208i^C`<0TG5@00<0TW9A09AcDP2EM5<00P2G
ME<00`2HMU@0VWME09]hEP0209aiE`0509ejE`2ONeP0Wg]H09mkF02QOET0202ROUX20:1lF@<0WGYG
00D0VWME09AcDP2DLe80U7=B095`D00208Y[C080QFQ:00@0PFA707eQA@1mHDD0NEi30P1eFd40101a
F3l0KUDm06iE?@1[Dc/206QA>P0406I?>@1UCSP0IDhh06===`80HT`f1P1TCSL206E>>00306E?>01V
CcP0ITlh0080Ie0i0P1VCcT00`1XD3T0JE8j06UB>P0206]C>`0306aD?01^ECd0KUDm0080KeHm0P1a
Ech00`1bFCl0M5Y007AJ@00207IL@P80N5e30P1kGd@207eQA@80P6=70P22IDP208EWBP0508MYB`29
Jd`0RF]<08]/C@2=KTh00P2?Kdl0102BLE40Tg=B09MeD`2HMU@209aiEP80XGeI0P2VPE`20:Z4GP80
[hQQ00D0]8aT0;V?IP2mTfT0_I=Y0<:FJ`020<JJKP030<fOL@3@XW<0djAe0080eZIf00L0ejMg0=VX
N03IZGP0fJUh0=FUMP3CY7D0dZ=d00<0cj5c0`36VVh20<6FJ`<0^i9X0P2gSVD30;><H`80/8UR0P2^
Qf420:f7H080[8EO0P2[QEl20:Z4GP<0ZH=M00D0Z8=M0:R2G@2XPUd0Z89M0:N2G@040:N2G0@0YX5L
0`2UPE`00`2UP5/0Y7mK0:AoF`020:=oF`80XgiJ00D0XWeJ0:5mF@2QOET0XGeI09mlF00209ejE`04
09]iEP2IMeD0VGME09IdD`80TW9A0P2>KTl00`29Jd`0Q6I907eRA@0207ML@P0406mF?@1QBcH0HD/f
05U5<@80CC`[00T0B3PX03la8`0l;R40>2`O038W6`0Y81L0:1lF03T/7`1>?2/00P1`Ech0101kH4@0
Of=707mSA`27JD/208i^CP80W7UG0P2QOET20:j7H@<0^I1W0P31UV/00`36VVh0bIa_0<VLK`020<ZM
L0030<NKK`34VFd0a9U]0080_iEZ00@0^i5X0;J=I@2fSFD0/HUR0P2]QV020:V3GP030:Z4GP2WPU`0
YX5L0080YX5L00<0Y81K0:F0F`2UP5/00`2VPE`30:R3G@040:^4GP2[QEl0[HMP0;29HP80/h]S00D0
]XeU0;R?IP2hSfH0^Y5W0;bBJ0020;fCJ@030;jDJ@2nU6X0_YAY0080_I=Y00D0^i9X0;V@I`2gSVD0
]hiU0;F=I0020;:;H`040;29HP2_R640[hQQ0:j7H080[HIP00<0[8IO0:f6H02]QV000`2]QV00102^
Qf00[hQQ0:n8H@2_R6420;69HP80/XYS0P2cRf<00`2dS6@0]HeT0;F=I0050;J=I@<0]HeU0`2dS6@2
0;>;H`80/XYS0`2aRF820;28H@80[hQQ0`2^Qf020:f6H080[8IO0P2/QEl50:^5G`030:^5GP2ZQ5h0
ZXAN00D0ZXAN102YQ5h30:V3GP030000002YPeh0ZH=N00H0ZH=MP@2XPedB0?ooo`030000003oool0
oooo09l0oooo001;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03`3ooomJ0:R3
G@<0Z89M1P2WPUd20:N2G0@0YX5L0P2UP5`01@2UP5/0XgmK0:=oF`2SOe/0XgiJ0080XWiJ0P2PO5T2
09mkF080W7UG0P2KN5H00`2IMeD0V7ID09QfE00209AcDP04099aD@2@L500T71@08i^CP80S6a=0P26
J4X208AVB@05089UB020HdL0OV9607iRAP1lHDD00P1kGd@0101iGT<0N5e207QM@P1gG48207IL@@04
07IK@@1eFd40M5]107AK@@@0LEPo00@0LUPo079I?`1bFCl0LUTo0P1cFT000`1dFT00LeTo07=I?`02
07AJ@00307EK@@1fG440MUa10080MUa10P1gGD800`1iGT<0NUm407YOA00207]PA080OF550P1nHTH2
081SA`80PVE80P23ITT208IXBP80QfU;0P2:Jd`01@2<K4d0SFe>08e]CP2>KTl0Sfm?0080TG5@0P2D
Le8309MeD`80VWME0`2LNEL309mkF0060:5mF@2ROUX0XWiJ0:9nFP2SOeX0XWiJ0P2SOeX20:9nFP<0
X7aI0P2MNUL209QfE080U7=B0P2>KTl0102:Jd`0QFQ:08EXBP21I4L207eQA@80ME]10P1aF3h206iE
?@0406]C>`1XDCX0J54j06I?>@80IDhh00@0Hddg069<=P1RC3H0HT`f0P1QC3H00`1QBcH0HD`f065<
=P03069<=P0406===`1TCSL0I4hg06E?>080ITli00<0J50i06UB>P1YDSX00P1[Dc/00`1/E3`0KEDl
06eE?00206mF?@80LELn00H0LUTo07AJ@@1dFT40M5Y107IL@P1hGD<207UN@`0607]OA01mHDD0OV96
07iRAP20HdL0PVE80P23ITT01025IdX0RF]<08U[C029Jd`208e^CP0308m_C`2BLE40TW5A0080UgEC
0`2LNEH00`2PO5T0XGeI0:F0F`020:Z4GP80[hQQ0P2dS6@00`2iSfH0_Y=Y0<:FJ`020<JJKP070<^M
L03?XG<0dZAe0=JVMP3HZ7P0ejMg0=VXN0020=VYN0060=VXN03GYgL0eJIf0=FVMP3CY7D0c9ma0P39
W7030<>HK0030;jCJ@2kTFP0^i5X00<0]XiU00<0]HeT0;6:HP2aRV800`2_R6420:f6H080[8IO0P2[
Q5h20:Z4GP80ZH=N102XPed40:N2G@<0Yh9L1@2VPE`20:F1G080YH1K102TOe/20:=nFP030:9nFP2Q
OET0XGeI0080WgaH0P2NNUL0102LNEH0VGME09UgE@2FME<209=bD@0608m_C`2:Jd`0RV]<08AWB@1m
HDD0MUa20P1_ESd205m:=@0=05M4<01;>RT0ASLW04<d9@0o<B<0?2hQ03P/7`0b9a/0:b4H028J4`0e
:Ad0B3PX071G?P0207]PA00308IXBP2?Kdl0Sfm?0080UWEC00@0W7UG0:^5GP2[QEh0ZhEN0P2gSVH3
0<6FJ`80aYY^00D0bIe`0<ZML03:WG00b9a_0<BIK@030<2FJ`80^i5X00@0]XeU0;69HP2aRF80[8IO
0`2YPeh20:N2G0040:F0F`2VPE`0Y81K0:B0F`<0YH1K0P2VPE`01@2XPUd0Z8=M0:^4GP2[Q5h0[HMP
0080/8UR0P2cRf<0102fSFD0^8mV0;ZAI`2jTFL30;jDJ@050;jDJP2nU6T0_YAY0;fCJ@2kTVP00P2i
T6L0102gSVH0]HeT0;:;H`2bRf<20;29HP040:n8H@2^Qf00[XMP0:f6G`<0[8IO0`2]QV000`2^Qf00
[XMQ0:j7H@020:n8H@80/HUR00@0/XYS0;>;H`2cRf<0]8aT0P2eSF@20;J=I@80]XiU0P2fSFD00`2f
SVD0]HeU0;F=I@030;B<I0<0/h]S0P2aRV820;29HP<0[hQQ0P2^Qf430:f7H080[HIP00@0[8IO0:b5
G`2/QEl0[8EO1@2[QEl00`2[Q5h0ZXAN0:Z4GP040:Z4GP@0ZHAN0`2YPeh010000000ZH=N0:V3GP2Y
Peh60:V3GH40Z8=M4P3oool00`000000oooo0?ooo`2N0?ooo`00B`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00l0ooooF@2XPed40:R2G@D0Yh9M0`2WPU`40:J1G0030:F0G02TOe/0
Y7mK0080XgmK0P2ROUX20:5mF@80Wg]H0P2NNUL01@2LNEL0VGME09UgE@2IMeD0UgID0080UWAC00<0
U7=B08m_C`2?Kdl00P2=KDh0102;K4d0R6Y<08QZC026J4X208AVB@05089UB020HdL0OV9607iRAP1l
HDD00P1kGd@207EK@@80M5Y000@0LeU0079I?`1bF3l0LUPo1P1aF3l0101bF3l0LUTo079I?`1bFCl2
075H?P80LUPo00@0LeTo07AJ@01dFT00ME]10`1dFd40101fG440Mee207MM@P1iGT<307YN@`0507]P
A01lHDD0O65507aQA@1nHTH00P20HdL2089UB00408=VB@24ITT0Q6I908IXBP<0R6Y;00@0RV]<08e]
CP2=KDh0SFe>0P2?Kdl01P2ALE00TW9A099bD@2DLe80UWAC09MeD`80VGMD00<0VWME09aiEP2LNEL0
0P2NNeP00`2ONeP0XGeI0:9nFP020:9nFPD0XgmJ0P2ROUX30:1lF@80W7UF0`2GME<00`2BLU40SVi?
08i^C`0208MYB`80PVE800@0OV9607UN@`1iGT<0ME]10P1aF3h0101]ECd0JU8k06YB>`1WD3T406E>
>00406===`1RC3H0HT`f069<=P80HD`f00<0HD/f065<=P1QC3H00`1RC3H0101SCCL0I4hg06A>=`1U
CcP206I?>@0306Q@>@1YDSX0JE8j00@0Je<k00<0KEDl06mF?@1_ESd00P1aEch2079I?`80M5Y100D0
MUa207UN@`1iGT<0NEi307]OA00307iRAP06081SA`23ITT0PfI908=VB@25IdX0QfU;0P29Jd`00`2<
KDd0SFi>099aD@02099aD@0409EdD`2GME<0VWQF09aiEP80X7aI0P2UP5/00`2YQ5h0[hQQ0:n8H@02
0;B<I080^HmV0P33Uf`01P38Vfl0bie`0<nQL`3BY7D0eZIf0=RXN0D0g:]j00@0fjYi0=VXN03IZ7P0
d:9c0`3=Wg400`36VVh0`iM/0<>GK0030;fCJ@80^8mV0P2dS6@30;69HP040;28H@2]Qf00[HMP0:f7
H0@0ZhEO102YQ5h40:R3G@80Yh9M102WPU`60:J1G080YH5L102UP5/40:AoF`040:=nFP2ROUX0XWiJ
0:5mF@<0WgaH00<0WW]H09aiEP2LNEH00P2JMeD0102GME<0Tg9A09=bD@2?Kdl208Y[C@0D08AWB@1m
HTD0MUa106iF?@1VCcP0GTTd05M4<01>?B/0BCTX04@e9P0m<280>bhQ03T/7`0d:1d0<RLL030U6P0]
8aT0<bPL05Y6<P1_ESd207iRAP0308]/C@2FME<0UWEC0080Wg]H00@0YX5L0;B<I02dS6@0]8aT0P2o
U6X30<JJKP<0bYe`00@0b9a_0<FIK@35VFd0`II[0`2kTFP00`2fSFD0/8UR0;29HP020:b6G`040:R3
G@2YPeh0YX5L0:J1G080YH1K0P2TP5/0102TOe/0YH1K0:F0F`2UP5/20:J1G0040:R2G@2[Q5h0ZhAN
0:f6H080/8UR0P2cRf<0102fSFD0^8mV0;R?IP2kTFL20;jDJ@80_iAZ0P2nU6T20;fCJ@80^I1W0P2g
SVH20;:;H`80/8UR00<0[hQQ0:f7H02]Qf000P2]QUl00`2/QEl0[8IO0:b6G`030:f6H080[XMQ0P2_
R6420;69HP80/XYS00<0/h]S0;B<I02dS6@00`2fSFD40;N>I@<0]XiU0P2eSF@20;B<I0040;><I02b
Rf<0/X]S0;:;H`80/HUR0P2`RF830:n8H@80[XMP0P2]QV030:f6G`040:b6G`2/QEl0[8EO0:b5G`@0
ZhEO0P2[Q5h60:Z4GPH0ZHAN00@000000:V3GP2YPeh0ZH=N1`2YPef10:R3GA40oooo00<000000?oo
o`3oool0WP3oool004/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?oooeH0
Z8=M102XPUd70:N2G@030:N2G02VPE`0YX5L0080YX5L0`2UP5`00`2UP5/0Y7mK0:AoF`020:=nFP80
XGeI0P2PO5T01@2ONeP0W7UG09aiE`2LNEL0VgQF0080VGME0P2EM5<0102CLU80TG5@095aD02?Kdl2
08e]CP0608]/C@25IdX0QFM:08EWBP23IDP0P6A70P1nHTH0101lH4D0NUm407YOA01hGD<207ML@P05
07EK@@1dFT00M5Y007=I@01bFCl00P1bF3l6075H?`03079H?`1_Ech0KeLn0080L5Ln00@0LEPn079H
?`1bF3l0LeTo0P1dFT0207=J@080M5]100<0MUa107MM@P1gGD800P1hGD8207YN@`0507]PA01kGd@0
O65507aQA@1nHTH00`20HdL01022IDP0Q6I908AVB@24ITT208IXBP80R6Y;0P2;K4d0102=KDh0SVi?
08i^C`2?Kdl3099bD@80UWAC0`2IMe@209aiEP<0WW]H0P2QOET0102SOUX0XWiJ0:AoF`2TOe/20:F0
F`<0Y7mK0P2ROUX309mlF080VgQF0P2GME<2091`D080S6a=00@0QfU;089UB022IDP0OV960P1iGT<0
101eFd40LEPn075H?P1]ECd206YB>`0406M@>@1UCSP0IDhh06===`80HD`f00<0H4/e05m:=01RC3H0
0P1QC3H00`1QBcH0HD`f065<=P03069<=P0406===`1TCSL0I4hg06E?>080ITli00D0J50i06QA>P1X
DCX0J54j06YB>P0206]C>`0306eE?01_ESd0KeHm0080LEPn0P1bFCl207AJ@@80Mea20P1iGT<01P1k
Gd@0O61507iRAP1nHTH0P6=7089UB080PfI90P27JD/01P29Jd`0S6e=08a]C@2=KTh0T71@099aD@80
UGAC00<0UgEC09YhEP2PO5T00P2PO5T0102TOe/0YH1K0:V4GP2_R6420;B<I080^I1W0P33Uf`02038
Vfl0c9ma0=6RM03EYGH0f:Qh0=^ZN@3M[7X0gZek0`3O[W`0103KZWT0fJQh0=JWM`3CY7D20=2RL`04
0<VLK`35VFd0aIU]0<FIK@80_iAZ0P2jT6L30;J=I@80/XYS0`2_R640102^Qf40[8IO0:b6G`2/QUl4
0:Z4GP@0Z8=M102WPUd30:N2G0P0YX5L0`2UPE`40:F0F`@0Y7mK00@0XgiJ0:9nFP2ROUX0XGeI0`2P
O5T0102NNeP0W7YG09ajE`2JN5D209MfE080U7=B00<0T71@08]/C@2;K4d00P1nHTH03@1fG480KUHm
06E>>01MB3<0ED8_04`k:P16=bL0?S0R03/^8@0i;Al0=bXN03HY7@0e:Ad00P0c:1`0100a9Q/0ET<`
06eD?020I4L2091`D080WGYG00<0Yh9M0:n8H@2_R6400`2lTVP20<FIK@040<VML03:WG00bYe`0<VL
K`<0aYY^0P31UV/00`2kTFP0]XeU0;J=I@020;29HP80[8EO0P2XPed20:J1G080Y7mK00<0YH1K0:=o
FP2TOe/00P2TOe/00`2UP5/0YX5L0:J1G0020:R2G@040:Z4GP2]QV00[HIP0;28H@80/h]S00D0]XeU
0;R?IP2hSfH0^i5W0;fCJ@030;nDJP060;nEJP2oU6X0_I=Y0;fCJ@2lTVP0^Y1W0P2gSVH00`2eSF@0
/X]S0;29HP020;29HP<0[HMP00<0[8IO0:f6G`2/QEl00`2/QUl20:f6H0050:j7H02_R640[hQQ0:n8
H@2aRF800P2bRV<00`2cRf<0]8aT0;B<I0020;J=I@<0]hiU00@0]hiV0;N>I@2gSVD0]XiU0`2fSFD2
0;F=I080/haT00<0/h]S0;::H`2bRV<00`2`RF820:n8H@80[XMQ0`2^Qf020:f6H0@0[8IO0P2/QEl4
0:^5G`<0ZhEN1P2ZQ5h50:V4GP030000002YPeh0ZH=N0080ZH=N1P2YPef10:R3GA80oooo00<00000
0?ooo`3oool0W@3oool004/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0?0?oo
oeH0Z8=M102XPUd40:N2G@@0Yh9L102VPE`30:F0F`030:AoF`2SOUX0XgiJ0080XWiJ0P2PO5T209mk
F00509ijE`2KN5H0VgQF09]hEP2IMeD00P2GMU@00`2EM5<0TG5@095aD00208m_C`0408a]CP2:Jd`0
RV]<08MYB`80QFM:00D0PfE8081TA`1nHTH0OV9607aPA@0207YOA00407QM@`1gG480Mea207EK@@80
M5Y000@0LeU0079I?`1bF3l0LUPo1`1^ESd01@1_ESd0KeLn071G?P1`Ech0LEPn0080LUPo0P1aF3h2
079I?`0407=J@01dFd40M5]107IL@@<0MUa200<0N5e207YN@`1jGT<00P1kGd@207aQA@80OV960P20
HdL2089UB080Q6I90P26J4X01028JT/0RF]<08U[C02;K4d308i^C`0308m_C`2ALE00TW9A0080U7=B
00<0UWAC09QfE02IMe@00P2KN5H00`2LNEH0WW]G0:5mF@020:5mF@80XgiJ0P2TOe/20:J1G0030:F0
F`2VPE`0YH1K0080YH1K0P2ROUX309ikF00509]hEP2DLe80U7=B09AcDP2@L5000P2<K4d208AVB@80
Of=600@0NUm407IK@@1fFd40LEPo0P1]EC`00`1ZDSX0IU0i06I@>@0206E>>00406===`1QC3H0HD`f
061;=@80GdXd101NBC@01@1OBC@0HT`f069<=P1RC3H0Hddg0080I4hg00D0IDlh06E>>01UCSP0IDhh
06I@>@0206QA>P0406YB>P1[Dc/0Je<k06eE?0<0KeHm00D0LEPn079I?`1bFCl0M5Y107EK@@0207ML
@P80NEi30P1lH4D207iRAP80PVE800@0PfI908IXBP26J4X0QfU;0`2<KDd2091`D0<0UGAC0P2JN5H0
102ONeP0X7aI0:AoF`2TOe/20:V4GP0>0:n8H@2dS6@0^I1W0;V@I`2nU6T0a9Q]0<RKK`3<Wg40dJ9d
0=FUMP3HZ7P0fjYi0=f/NP3N[G/30=n^O0030=j]N`3JZGT0ejMg00<0djAe00<0c9ma0<RLK`38W6l0
0P32Uf/30;bBJ080]hiU0`2cRf<20;28H@<0[HIP00@0[8IO0:^4GP2[Q5h0ZhAN0P2YPeh00`2YPed0
Z89M0:R2G@020:R2G@@0Yh9L2`2VPE`00`2UPE`0YH1K0:F0F`050:F0F`<0Y7mK0P2SOeX20:9nFP05
0:5mF@2PO5T0X7aI0:1lF@2ONeP00P2MNUL0102KN5H0V7ID09QfE02DLe82091`D00408a/C@26J4X0
OV9607iRAP80KUDm00P0IDhh05a7<`1<>bX0C3/Z04Hg9`0k;R40>B`O03L[7P<0=RXN00@0>2/O03T/
7`0m;b80AcLW0P1ZDc/2099aD@80XWeJ00@0[XMP0;^BJ02kTVP0^i9X0P35VFd40<VLK`80aIU]0`31
UV/00`2kTFP0]HeT0;F=I0020;29HP80[8EO0P2WPUd00`2XPed0YH1K0:AoF`020:AoF`030:=oFP2S
OUX0XgiJ0080Y7mK0`2VPE`01`2WPUd0Z89M0:Z4GP2/QUl0[HIP0;28H@2cRf<00P2fSFD01P2iSfH0
^i5W0;fCJ@2mTfT0_iAZ0<2EJP80_iEZ00<0_iAZ0;jDJ@2lTVP00P2jT6L0102hSfH0]HeT0;F=I02b
Rf<20;29HP030:j7H@2]QV00[HMP0080[8IO0`2/QEl20:b6G`030:f6H02^Qf00[XMP0080[hQQ00@0
/8UR0;::H`2bRV<0/h]S0P2dS6@20;J=I@030;N>I@2gSVH0]hiV0080]hiV00@0^8mV0;N>I@2gSVD0
]hiU0P2fSFD30;B<I0030;>;H`2bRf<0/X]S0080/HUR0P2`RF830:n8H@80[XMQ0P2]Qf030:f6H0@0
[8IO0P2/QEl40:^5G`80ZhEN2@2ZQ5h20:V4GP030000002YQ5h0ZH=N00<0ZH=N1P2YPef00:R3GA<0
oooo00<000000?ooo`3oool0W03oool004X0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0?0?oooeD0Z8=M102XPUd50:N2G@<0Yh9L102VPE`00`2UPE`0Y7mK0:AoF`020:AoF`80XWiJ
0P2QOET01@2PO5T0WW]H09ikF02NNeP0W7YG0080VgQF0P2GMU@209IdD`0409=bDP2ALE00Sfm?08m_
C`80RF]<0P27JD/01@24IdT0PVE8089UB01oHdH0OF550080NUm400@0N5e307IL@P1fG480M5Y10P1c
FCl01@1aF3l0L5Ln071G?P1`Ech0KeHm00P0KUHm00@0KeHm06mG?P1`Ech0L5Ln0P1_ESd2071G?P03
075H?P1bFCl0LUTo00@0LeY000@0ME]107IL@P1fG480N5e20`1iGT<01`1kGd@0O65507aQA@1lHDD0
OV96081SA`20I4L00P22IDP01024ITT0QFM908EWB@26J4X308U[C00408]/C@2<KDh0SVi?08i^C`80
TG5@0`2DLe8209QfE0<0VgQF0P2NNeL00`2PO5T0XGeI0:=nFP020:=nFP030:F0F`2VPE`0YX5L00<0
YX5L00@0Yh9L0:F0F`2UP5`0YH1L0P2ROUX209ikF080VGME0P2DLe8208e^CP80R6Y<00@0Q6I907mS
AP1oHdH0NUm40P1fFd40101aF3l0KEDl06eE?01ZDSX206I@>@0606A==`1QC3H0HD`f05m:=@1NBC@0
H4/e0P1OBS@405i9=080GdTd00@0GdXe061;=@1PBcD0HD`f0P1RC3L0101TCCL0IDhh06E>>01VD3T2
06QA>P0306YB>P1[Dc/0Je<k0080KE@l0P1_ESd00`1aF3h0LUTo079I?`0207EK@@80Mea200H0NEi3
07YOA01lH4D0O61507iRAP1oHdL2089UB0<0QVQ:00<0QfU;08Y[C02<KDd00P2?Kdl00`2@L500U7=B
09EdD`0209UgE@0409YhEP2ONeP0Y7mK0:AoF`80ZH=N00@0[hQQ0;B<I02dS6@0^Y1W0P2nU6T02034
V6d0bIa`0<jPLP3CY7D0ejMg0=ZZN@3O[W`0hJmm0`3R/7d01P3O[W`0gJak0=ZZN@3JZWT0ejMg0<nQ
L`<0biia0`30UF/20;ZAI`<0]XeU0P2bRV820;69HP80[XMP102[QEl40:V3GP80Z89M102WPU`<0:J1
G0@0YH5L1P2UP5/40:AoF`80XgmJ00<0XWiJ0:5mF@2QOET00P2QOET209mlF080WGYG00@0VgQF09Qf
E02HMU@0UGAB0P2ALE00102<KDh0QfQ;07mSAP1oHdH206iE?@0806A>>01B?bd0BSTY04@d9@0o<B<0
>bhQ03T/7`0d:1d203HZ7P0703P/7`0j;B00?BlR04@e9P1<>bX0FDDa07iRAP0209=bD@030:B0F`2b
RV<0/XYS00<0_YAY0P35VFh00`37Vfl0a9Q]0<BHK@030<2EJ`80^i5W0P2eSF@20:n8H@80ZhEN0`2W
PUd01@2UP5/0XgiJ0:=nFP2TOe/0XWiJ00<0XgiJ0P2TOe/01@2UP5/0YX5L0:N2G@2WPUd0ZXAN0080
[8IO0P2`R6401P2cRf<0]XeU0;V?IP2iSfH0^i9X0;jCJ@80_iAZ00@0`9EZ0<2FJ`2oU6X0_YAY0P2l
TVP0102jTFL0^8mV0;F=I02eSF@20;:;H`040;29HP2^Qf40[XMQ0:f6H080[8IO00<0ZhEO0:b5G`2/
QEl00P2/QEl20:f6H0030:f7H02^Qf00[hQQ0080/8UR00@0/XYS0;>;H`2cRf<0]HaT0P2fSFD00`2g
SVD0]hiV0;N>IP050;R?IP030;N>I@2fSVD0]XiU0080]HeT0P2cS6@20;:;H`80/HYR0P2`RF820:n8
H@<0[XMQ0P2^Qf020:f7H0<0[HIP102/QUl20:b5G`@0ZhEO0P2[QEh20:^4GPL0ZXAN00@0ZHAN0000
002YQ5h0ZHAN102YPeh60:V3GH00Z8=M4P3oool00`000000oooo0?ooo`2L0?ooo`00BP3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00l0ooooDP2XPed70:R2G@@0Yh9M00<0Yh9L0:J1
G02VPE`00P2VPE`30:F1G0060:F0F`2TOe/0Y7mK0:AoF`2SOeX0XWiJ0`2POET01@2OO5P0WGYG09ej
E`2MNUL0VgUF0080VGME00H0UgID09=cDP2CLe80Tg=B095aD02?Kdl208a]CP0408U[C027JD/0QfU;
08AWB@80PVE800D0Of=607eQA@1jGd@0NUm407QM@`0207IL@P0407AJ@@1cFCl0LeTo075H?`<0L5Ln
00<0KeHm06iF?@1^ESd01P1^ESd206aD?00406eD?01^ECd0KUDm06mF?@80L5Ln00<0LEPn079I?`1b
FCl00P1bFCl207=J@00307EK@@1fG480MUa20080Mee20P1iGT<01@1kGd@0O65507aQA@1lHDD0OV96
0080P6A70P22IDP308EWB@0408IXBP27JD/0RF]<08U[C080S6e>00H0SVi?08m_C`2?Kdl0TG5@09=b
D@2DLe8209IeD`0309QfE02JN5D0VgQF0080WGYG0P2PO5T30:=nFP80YH1K00@0Yh9L0:N2G@2WPUd0
Yh9M0P2WPU`30:F0G080XWiJ0`2MNUL209MeD`80TW5A00D0SFi>08EWBP25IdX0QFM:081TA`0207]P
A00407ML@P1bFCl0LUTo06iE?@80JE8j0P1VD3T0101TCCL0HD`f065<=P1OBSD205i9=00305e8<`1L
Ac<0GTTd00<0GTTd0P1OBC@0101OBSD0H4/e061;=@1QC3H2069<=`0406A==`1UCSP0IDhh06I@>@80
J54j00D0JU8j06]C>`1[Dc/0Je<k06eD?00206mF?@05075H?P1cFD00LeU007=I@01eFd400P1gG482
07YOA080O6150P1oHdL00`22IDP0Q6I908AVB@0208IXBP80RV]<0`2?Kdl00`2@L500U7=B09UgE@02
09UgE@80Wg]H00@0XgmJ0:V3GP2YPeh0ZH=N0P2dS6@20;Z@I`090;nEJP34V6d0bIa`0<VLL03>X780
djAe0=NWM`3O[W`0hJmm0080h[1m00<0i;5n0>:`O@3P[W`00P3N[7/01@3GYgL0djAe0<jPLP3>X780
ai]^0080`iM/0`2lTVP20;N>I@<0/h]S0P2_R640102^Qf40[8EO0:b5G`2/QEl40:V4GP@0Z89M102W
PU`20:J1G0<0YH5L00<0YX5L0:F1G02UPE`00P2UPE`20:F0F`80YH5L202UP5/20:B0F`<0Y7mK0`2S
OeX0102SOUX0XWiJ0:9nFP2QOET309mlF00409ijE`2KNEH0VgUF09UgE@80UWAC0P2BLE4208MXB`0=
081SA`1hGD80KUHm06iF?@1JAS80D3h/04Ph:00l;R40>2/O03HY7@0d:1d0=2TM03HY7@0203P/7`07
03X]800m;b80BCPX04lm;01HA300L5Ln085TA`0209AcDP030:J1G02eSF@0]HeT0080_Y=Y0`31UV/2
0;jDJ@<0^Y1W0P2dS6@20:n8H@80ZHAN00@0ZhEN0:J1G02TOe/0Y7mK0`2SOUX20:9nFP040:9mFP2S
OUX0XgiJ0:=nFP80YH1K0P2WPUd00`2YQ5h0[8IO0:b6G`020:n8H@050;>;H`2fSFD0]XeU0;V@I`2k
TVP00P2nTfT00`2oUFX0`9EZ0<2FJ`020<2EJ`80_99X0P2jTFL20;F=I080/X]S00<0/8UR0:j7H@2^
Qf400P2]QV00102/QEl0ZhEO0:^5G`2[QEl30:b5G`040:f6H02]Qf00[HMP0:n8H@80/8UR0P2bRV<0
102cRf<0]HaT0;F<I02fSVD20;N>I@L0^8mV0P2fSVD20;J=I@80]8aT0P2cRf<20;6:HP040;69HP2`
R640/8QQ0;28H@80[hQQ0P2^Qf430:j7H0@0[HIP102/QUl50:b5G`@0ZhEO0P2[QEh70:Z4GP030000
002YQ5h0ZHAN00H0ZH=N1@2YPef00:R3GA80oooo00<000000?ooo`3oool0V`3oool004X0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0?0?oooe80Z8=M102XPUd40:N2G@@0Yh9L102V
PE`30:F0F`030:B0F`2TOe/0Y7mK0080XWiJ00D0XGeI09mlF02OO5P0WgaH09ikF00209ejE`80VWME
0P2HMU@0102FM5<0Tg=B09=cDP2ALE0208a]CP80RF]<00D0QfU;08AVB@24ITT0PFA707iRAP0207aP
A00407UN@`1gG480Mea207AJ@@80LUTo00D0LEPn06mF?@1^ECd0KUDm06eD?00206aD?0L0Je<k00@0
K5<l06aD?01/E3`0KE@l0P1^ECd0101_ESd0L5Ln071G?P1aF3h3075G?P04079I?`1cFT00LeY007EK
@@80MU]10P1gGD8207UN@`80Nem40P1lHDD207iRAP04081TA`23ITP0PfI808=VB080QFM90P27JD/0
1029Jd`0Rfa=08a]CP2<KDh308m_C`80Tg9A0`2FME<209YhE@<0WGYG0P2PO5T0102SOUX0YH1K0:F0
F`2UP5/20:N2G0040:V3G@2WPUd0ZH=N0:V3GP80Z89M0`2UP5`20:5mF@<0VgUF00D0UgEC08m_C`2?
Kdl0Sfm?08Y[C@0208EWBP04081TA`1kH4@0Nf1407ML@P80LUTo00D0KUDm06UB>P1YDSX0ITlh06==
=`02061;=@0505i9=01OBSD0GTTd05i9=01MB3<0101LAc<0101NBC@0GdTd05m9=01OBSD2061;=@04
065<=P1RC3L0HT`g06A==`80IDhh00D0IU0i06M@>@1WD3T0Ie0i06UB>P0206]C>`0306eD?01_ESd0
KeHm0080LEPn0P1cFD001P1eFd40N5e207QM@P1hGD80NUm407aPA@80OV9600H0Of=708AVB@24ITT0
Q6I908IXBP28JT`208Y[C00308e^CP2?Kdl0Sfm?0080U7=B00@0V7ID09UgE@2MNUL0Wg]H0P2SOeX0
102XPed0ZH=N0:j7H@2dS6@20;Z@I`0:0;nEJP35VFd0aIU]0<^ML03>X780djAe0=NWM`3O[W`0hJmm
0>>`OP80i;5n00D0h[1m0>2^O03N[7/0fZUi0=JVM`020=6SM0040<ZML035VFd0aIU]0<FIK@80_YAY
0`2iSfH20;B<I080/8UR0`2]QV00102/QUl0ZXAN0:Z4GP2ZQ5h20:R3G@80Z89M0P2VPE`20:N2G0@0
YX5L0P2UP5`20:F1G180YH1K00<0Y81K0:AoF`2TOe/00P2TOe/30:=oF`040:=nFP2ROUX0XWiJ0:5m
F@<0X7aI00@0WW]H09aiEP2LNEH0VGME0P2FME<01P2BLU40SVi?08i^C`28JT`0PFA707UN@`80KeHm
00`0FTHb04ln;016=RL0>2`O03@Y7@0b9a`0<BHK038W700d:1d0>B`O03`^8@0o<B<204Th:00305=0
;P1WD3T0M5Y00080Q6I90P2VPE`30;::H`040;^AI`2kTFP0^i5X0;^AJ080^8mV0`2cRf<20:j7H0<0
ZHAN00H0YX5L0:9nFP2ROUX0Y7mK0:5mF@2SOUX20:5mF@80XWeJ0`2SOUX00`2UP5/0YX5L0:J1G002
0:V4GP040:b6G`2_R640[hQQ0;>;H`80]XeU0P2iT6L20;jCJ@030;nEJP31UV/0`9I[0080`9E[00H0
_iAZ0;fCJ@2jTFL0^Y5W0;R?IP2eSF@20;:;H`030;29HP2^Qf40[XMQ0080[8IO00<0[8EO0:^5GP2[
QEh00`2[QEl01@2/QEl0[8IO0:f7H02]Qf00[hQQ0080/8UR0P2bRV<00`2cRf<0]HeT0;F=I0020;J>
I@040;N>IP2hSfH0^8mV0;V?IPD0^8mV00@0]hiU0;J=I@2fSFD0]HeT0`2cS6<20;::H`80/HUR00<0
/8UR0;28H@2_R6400`2^Qf420:j7H080[HMP102]QV070:b6G`<0[8EO102[QEl20:^5GPH0ZXAN00@0
00000:V4GP2YQ5h0ZHAN1P2YPeh40:V3GH00Z8=M4P3oool00`000000oooo0?ooo`2K0?ooo`00BP3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0ooooDP2XPed40:R2G@@0Yh9M0`2W
PU`40:J1G0030:F1G02UP5/0YH1K0080Y7mK0P2SOeX20:9nFP050:5mF@2NNeP0WW]H09ikF02MNUL0
0P2KNEH01P2JMeD0UWEC09IeD`2FME<0U7=B095aD@80Sfm?00@0S6e>08U[C029Jd`0QfU;0P24ITT0
1@21I4L0OV9607aPA01lH4@0NEi30080Mea200D0M5Y1079I?`1bFCl0LEPn06mF?@0206iE?@0306eD
?01/E3`0K5@l00L0Je<k00@0K5<l06aD?01/E3`0KE@l0P1^ECd01@1_ESd0KUHm06iF?@1^ESd0KeHm
0080LELn00<0LUTo07=J@01cFT000P1dFT000`1fFd40Mee207MM@P0207UN@`80Nem400H0O65507eQ
A@1nHTH0OV96081TA`21I4L208=VB00408EWB@26J4X0QfU;08MYB`80Rfa=00H0S6e>08i^C`2>KTl0
Sfm?095aD@2CLU4209EdD`0609IeD`2IMeD0VGME09YhE@2LNUL0WGYG0P2PO5T20:=nFP040:F1G02U
P5/0Yh9M0:N2G@80ZH=M0P2YPeh20:Z4GP80Z8=M0`2UP5/209mlF080VgUF0P2DLe8208m_C`0608Y[
C@22IDP0PVE8089UB01mHDD0N5e20P1cFCl01P1^ESd0JU8k06UB>P1YDSX0ITlh06===`80H4/e00D0
GTTd05a7<`1LAc<0FdHb05e8<`0605a7<`0505e8<`1MB3@0GDPd05i9=01QC3H00P1RC3L206===`03
06A>=`1VCcP0ITlh0080Ie0i00@0JE8j06]C>`1[Dc/0KE@l0`1_ESd01@1aF3h0LeU007=I@01eFd40
MUa10080N5e200H0NUm407iRAP1nHTH0OV9607mSA`22IDP208AVB@80R6Y<00H0RV]<08e^CP2=KTh0
Sfm?099bD@2DLe8209QfE080WGYG0P2SOeX20:R3G@80[XMQ00<0]8aT0;ZAI`2oUFX00P35VFd01`3;
WG00d:9c0=FUMP3IZGP0gJaj0>6_O@3S/7h00P3U/Wl01@3T/Wl0hk1n0>6^O03M[7/0e:Ef00<0cj5c
0P38Vfl01031UV/0_99X0;bBJ02lTVP20;N>I@040;F=I02aRF80/HUR0;69HP80[HMP102ZQ5h40:R3
G@<0YX5L0P2UP5/20:F1G0<0YH1K0`2TP5/01@2UP5/0Y81K0:B0F`2TP5/0YH1K00<0Y81K302UP5/0
0`2TP5/0Y7mK0:AoF`020:AoF`80XgmK0P2SOUX20:9nFP050:5mF@2PO5T0X7aI0:1lF@2NNeP00P2L
NEL0102JN5D0UgEC09MeD`2CLU4208m_C`0B08U[C022IDP0NUm4071G?P1VCcP0FTHb04lm;00l;R40
=BTM034V6`0]8aT0<BHK038W700e:Ad0>2`O03`_8@16=RH0C3/Z0P1C@2h00`1YDSX0MUa208EWBP02
09IdD`80XgmJ00D0[XMQ0;28H@2`R640/8QQ0;B<I0030;69HP80[8IO0`2XPed20:F0F`<0XWiJ102Q
OET20:1lF@040:9mFP2ROUX0XgiJ0:AoF`80YX5L0P2YPed20:b6G`040:n8H@2cRf<0/h]S0;J>I@80
^I1W00<0_99X0;jDJP2oUFX01031UV/20;nDJP060;fCJ@2kTFL0^8mV0;R?IP2eSF@0/X]S0P2`RF80
102^Qf00[8IO0:b6G`2/QUl30:^5GP030:Z4GP2[QEl0ZhEO0080[8IO00@0[HIP0:n8H@2_R640/8UR
0P2bRV<00`2cRf<0]HeT0;F=I0020;J>I@040;N>IP2hSfH0^8mV0;V?IP80^I1V0`2hSfH20;N>I@04
0;J>I@2eSF@0]HeT0;B<I080/X]S0`2aRV820;29HP<0[hQQ0`2^Qf420:j7H080[HMP102]QV020:f6
G`D0[8IO0P2/QEl70:^5G`D0ZXAN00<000000:V4GP2YQ5h0102YQ5h40:V3GP<0ZH=MP@2XPedB0?oo
o`030000003oool0oooo09X0oooo001:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0403ooom?0:R3G@@0Z89M1P2WPUd20:N2G0@0YX5L102UP5/20:=oF`80XgiJ0P2QOET00`2PO5T0
WW]H09ikF00209aiE`80VWQF00<0V7ID09IeD`2FME<00P2BLE40102@L500SFe>08e]CP2:Jd`208MY
B`0508AVB@21I4L0PFA707iRAP1kGd@00P1hGD<01@1eFd40LeTo07=I?`1aF3h0KeHm0080KE@l00<0
Je<k06YB>`1]E3`00P1/E3`706]C>`0306aC?01/E3`0K5@l0080Je<k0P1/E3`0101]E3`0KUHm06iF
?@1_ESd2075G?P80LEPn00@0LUTo07AJ@01dFT00MU]10`1gG4800`1iGT<0Nem407]OA00207eQA@80
OV960P21I4L208=VB080QVQ:00@0QfU;08UZC029JT`0Rfa=0`2>KTl2095aD@<0UGAC0`2IMeD209aj
E`80X7aI0`2SOUX00`2UPE`0Yh9M0:N2G@020:Z4GP80ZhEO0P2ZQ5h20:^5G`80Z8=M0`2TOe/01@2O
O5P0VGME09UgE@2IMeD0U7=B00<0S6e>00D0QfU;089UB022IDP0OF5507QM@P0207=I?`0406iF?@1Z
DS/0JU8k06I?>080HT`g0P1PBcD0101NBC@0G4Lc05a7<`1KAS8205Y6<PD0G4Lc00@0GDPc05e8=01M
B3@0GTTd0P1OBSD0101QBcH0Hddg06===`1TCSL206I?>080Ie0i00<0JE8j06]C>`1[Dc/00P1]EC`2
06mF?@03075H?P1cFD00LeU00080MUa10P1hGD8207aPA080OV960P22IDP01024ITT0QVQ;08IXB`28
JT`308e^CP80TW9A0`2HMU@00`2LNUL0WGYG0:9nFP030:R3G@0D0:j7H@2dS6@0]8aT0;ZAI`30UF/0
aYY^0<^ML03@XW<0eJEf0=VYN03M[7X0hk1n0>BaOP3U/Wl0i[=o0>JbO`3S/7h0h:il0=b[NP3HYgP2
0=:TM@040<ZML035VFd0aIU]0<FIK@80_YAY0P2hSfH30;>;H`80[hQQ0P2^Qf020:^5GP@0Z8=M102V
PE`40:F0F`H0Y7mK0`2SOe/80:AoF`040:B0F`2TOe/0Y7mK0:AoF`@0Y81K00<0YH1K0:B0F`2TP5/0
0P2TP5/40:AoF`050:=oF`2SOeX0XgmJ0:=oFP2ROUX00P2QOET20:1lF@80WW]H00<0W7YG09YhE@2J
N5D00P2GMU@00`2CLe80Sfm?08m_C`0208=VB00:07]PA01aF3l0Ie0i05]7<P13=2D0>RdP038W700Z
8AL0;B<I02lU6P80=BTM00L0>2`O044b9017=bL0CC`[05E2;`1NBC@0JU8k0080Mea20P2CLe8209ml
F0@0ZH=M00@0[HMP0:V4GP2YQ5h0ZHAN0P2VPE`30:=nFP030:F0F`2QOET0XWiJ0080X7aI00<0XGeI
09mlF02PO5T00P2PO5T20:9nFP80Y7mK00L0YH5L0:V3G@2YPed0ZH=M0:b5G`2/QUl0[hQQ0080/h]S
00L0]XiU0;Z@I`2lTVP0_99X0;jDJP31UV/0`YM/00<0`II[00D0`9EZ0;fCJ@2kTFL0^i5W0;R?IP02
0;F=I0090;:;H`2`R640/8UR0:j7H02/QEl0[8IO0:^5G`2ZQ5h0ZhEN0080ZXAN00<0ZhEO0:b5G`2/
QEl00P2]QV00102^Qf40/8UR0;29HP2aRV820;>;H`030;F=I02fSVD0]XiU00<0^8mV00<0^I1W0;V@
IP2iT6L00P2iT6L30;R?IP040;J>I@2fSFD0]XeU0;B<I080/h]S00@0/X]S0;::HP2`RF80/8UR1@2_
R6430:j7H@<0[XMP00<0[HMP0:f6H02]QV001@2]QV050:b6G`@0[8EO102[QEl20:^4GP<0ZXAN00<0
00000:V4GP2YQ5h0102YQ5h40:V3GP@0ZH=MP@2XPedB0?ooo`030000003oool0oooo09T0oooo001:
0?ooo`030000003oool0oooo02@0oooo0P00000A0?ooodl0Z8=M102XPUd40:N2G@@0Yh9L102VPE`2
0:F0F`80Y7mK0P2SOUX20:9nFP030:5mF@2OO5P0WgaH0080WGYG00D0W7UG09UgE@2IMeD0VGME09Me
E00209AcDP04099aD@2@L500SFe>08e]CP80QfU;0P24IdT01021I4L0OV9607]OA01kGd@207QM@`05
07EK@@1cFCl0LeTo075H?P1_ESd00P1]E3`0101[Dc/0JU8k06YB>`1YDSX906QA>P0406UB>P1ZDS/0
JU8k06]C>`80K5@l00@0KE@l06iF?@1^ESd0KeHm0P1_Ech2075H?P03079I?`1dFT00M5Y00080MU]1
0P1gG4801@1iGT<0Nem407]OA01kGd@0OF5500<0Of=600D0PFA708AVB@24ITT0Q6I908IXBP0308UZ
C080S6e>00H0SVi?091`D02@L500TG5A09AcDP2EM5<209QfE00309UgE@2LNEH0W7YG0080WgaH0`2S
OUX00`2UPE`0Z8=M0:R3G@020:Z4GP80[8IO00<0ZhEO0:b6G`2[QEl00P2[QEl20:R3G@030:R2G@2T
Oe/0Y7mK0080WGYG0P2FM5<2095aD080S6e>00<0QfU;07iRAP1nHTH00P1iGT<00`1dFT00KeHm06mF
?@0206YB>`0406I?>01RC3L0HT`g05m:=@80GDPc0P1LAc<00`1KAS80FTHb05Y6<P0205U5<@<0G4Lc
00@0GDPc05e8=01MB3@0GTTd0P1OBSD0101QBcH0Hddg06===`1TCSL206I?>080Ie0i00<0JE8j06]C
>`1[Dc/00P1]EC`206mF?@06075H?P1dFT00M5Y007AJ@01fG440N5e20P1jGT<01@1lH4@0OV96081S
A`20HdL0PVE800<0QVQ;00P0R6Y<08]/C@2=KTh0SFi>095`D02BLU40UgEC09QfE080W7YG0P2ROUX2
0:R3G@80[XMQ0140]8aT0;ZAI`2jTFL0`9E[0<JJKP3<Wg40ejMg0=^ZNP3N[G/0hk1n0>BaOP3U/Wl0
i[=o0>JbO`3R/7d0gjel0=ZZN@030=FVMP030<fOLP37Vfl0ai]_0080`9E[0`2iT6L20;B<I0<0[hQQ
0P2/QEl20:^5G`@0Z8=M0P2VPE`20:B0F`80YH1K0P2SOe/20:AoF`80XgmJ0P2TOe/20:=oFP<0XgiJ
102SOeX30:=oF`P0Y7mK1P2TP5/50:AoF`<0XgmJ00<0XWiJ0:5mF@2QOET00P2PO5T209ikF00409ej
E`2JN5H0VWQF09MfE080U7=B0P2@L50208AVB@0<07aQA@1cFCl0JE4j05a8<`13=2D0>2`O030U6P0Y
81L0:R0G02lT6P0c9a`0=b/N0P11<R@01`17=bL0CS`[05m:=@1OBSD0JU8k07IL@@22IDP00P2@L500
0`2JN5H0XgiJ0:=nFP030:9nFP040:J1G02SOeX0XgmJ0:=oFP80XGeI0P2SOUX20:5mF@<0X7aI0P2O
O5P0102ONeP0X7aI0:5mF@2ROUX20:=nFP80YH5L00D0Z8=M0:V3G@2/QEl0[8EO0:n8H@020;>;H`80
]XiU00<0^Y1W0;fCJ@2nU6X00P31UV/20<:GK0060<6FJ`30UFX0_Y=Y0;jCJ@2kTVP0^8mV0P2eSF@2
0;:;H`040;28H@2^Qf00[XMP0:b5G`80ZhEO0`2ZQ5h00`2[Q5h0[8EO0:b5G`020:f6G`80[XMQ00@0
/8QQ0;6:HP2aRV80/h]S0P2eSF@0102gSVD0^8mV0;R?IP2iT6H20;V@I`80^Y1W0P2iT6H00`2hSfH0
]hiU0;N>I@020;J=I@040;B<I02cRf<0/h]S0;>;H`80/XYR00<0/HUR0;28H@2`R6400`2_R6440:j7
H@D0[XMP0P2]Qf070:f6H0@0[8IO0`2/QEl40:^5G`80ZhAN0P2ZQ5h010000000ZXAN0:Z4GP2ZQ5h4
0:V4GP@0ZH=N102YPef00:R3GA80oooo00<000000?ooo`3oool0V@3oool004T0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0?0?ooodh0Z8=M102XPUd50:N2G@80Yh9L102VPE`20:F1
G080Y81K0P2TOe/20:9nFP80XGeI00<0X7aI09ikF02NNeP00P2MNUL00`2KN5H0VGME09UgE@0209Id
D`80Tg9A00D0T71@08i^CP2;K4d0Rfa=08MYB`0208AWB@05085TA`1nHTH0Nem407]OA01gGD800P1d
FT401`1bF3l0KeHm06mF?@1]E3`0Je<k06UB>P1[Dc/00P1ZDS/00`1YDSX0J54j06QA>P0706QA>P04
06UB>P1ZDS/0JU8k06]C>`80K5@l0`1]E3`206iF?@0406mG?P1aF3h0LEPn079I?`<0M5Y000<0MU]1
07ML@P1gG4800P1iGT<207]OA080OF550P1oHdH01`21I4L0PVE808AVB@24ITT0QVQ:08MYB`29JT`0
0P2;K4d0102<KDh0T71@091`D02@L50209AcDP<0V7ID0P2LNEH209mlF080XWiJ00@0XgiJ0:J1G02X
Ped0Z8=M0P2[QEl50:b6G`040:j7H02/QEl0[8EO0:b5G`80Z89M0`2ROUX209]hEP0509IdD`2=KTh0
SFi>08e^CP28JT`00P23ITT0101nHTH0NEi307UN@`1dFT0206mF?@0606]C>`1VCcT0ITli069==`1O
BS@0GdXe0P1MB3<00`1JAS80FDDa05U5<@0205Y6<P@0FDDa0P1JAS8205e8=00405i9=01OBSD0GdXe
065;=P80Hddg00<0I4hg06I?>01VCcP00P1WD3T206UB>P0306]C>`1]EC`0KEDl0080KeHm0P1bF3l2
07AJ@00507IL@@1jGT<0NUi307YN@`1lH4@00`20HdL01022IDP0Q6M908IXB`26J4/208]/C@0308e^
CP2AL500TG1@0080UgEC0`2LNUL00`2ROEX0XWiJ0:R3G@020:j7H@80]8aT00P0^i5W0<2EJ`36VVh0
c9ma0=NWM`3KZWX0gZek0>:`O@80i;5n00D0iK9o0>JbO`3T/Gh0hJmm0=f/N`020=RXN0040=2QL`3:
WG00bYe`0<:GK0<0_I=Y0P2fSVD20;F=I080/8UR0`2/QUl40:R3G@<0YX5L0`2TOe/20:=nFP80XgmJ
2P2ROUX20:=nFP80XWiJ0P2SOeX40:=nFP@0XgmK3`2TOe/30:=oFP040:9nFP2QOET0XGeI0:1lF@<0
WW]H00@0WGYG09YhEP2JN5H0V7ID0P2DLe80102@L500Rfa=08EWB@25IdT207AJ@00<06]C>`1A?bd0
A3@U03P[7`0V7QD091`D02DM500[8QP0<2DJ03DY7@11<R@0AcLW0P1>?2/00`1OBSD0JU8k06YB>`02
089UB080S6e>00<0UG=B09aiE`2LNEL00P2KNEH20:1lF@<0WW]H00@0XGeI09mkF02ONeP0Wg]H1@2N
NeP209mkF080XGeI0P2SOUX20:F0F`050:F1G02XPed0[8EO0:b5G`2_R6400P2cRf<20;N>I@050;Z@
I`2mTfT0_iEZ0;nEJP32Uf/01032Uf`20;jCJ@80^i9X0P2eSF@20;:;H`030;28H@2]Qf00[HMP0080
[8EO102ZQ5h20:^4GP050:^5G`2]QUl0[HIO0:f6G`2^Qf400P2`R6401@2aRV80/h]S0;F=I02eSF@0
]hiU0080^8mV0P2iT6H30;Z@I`80^I1W0`2hSfH20;J=I@80]8aT00D0/h]S0;::H`2bRV<0/XYS0;69
HP020;29HP@0[hQQ1@2^Qf470:j7H0D0[HMP102]QV020:b6G`80[8EO102[QEl30:^5GP80ZXAN00@0
00000:Z4GP2ZQ5h0ZXAN102YQ5h40:V3GP@0ZH=MP02XPedB0?ooo`030000003oool0oooo09P0oooo
00190?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03`3ooom>0:R3G@@0Z89M0`2W
PUd20:N2G0H0YX5L0P2UP5/20:AoF`80XgmJ00D0XWiJ0:5mF@2QOET0XGeI09mlF00209ejE`80W7UF
00@0VWQE09QfE02HMU@0UWAC0`2ALE401@2?Kdl0S6a=08QZC028JT`0QFM:0080PVE800L0OV9607]O
A01gGD80Mee207AJ@01aF3h0LUPo0080KeHm00D0KE@l06]C>`1YDSX0JE8j06QA>@0206M@>@0306I?
>01UCcP0J54j00H0J54j00@0JE8j06YB>`1ZDS/0Je<k0P1ZDS/206]C>`0406eD?01^ESd0KUHm06mG
?P80LEPn0P1bFCl207AJ@00507IK@@1gGD80Mee207MM@P1iGT<00P1kGd@207eQA@80Of=60P22IDP2
08AVB@80QfU;0`2;K4d00`2<KDh0Sfm?091`D00209=bD@0309AcDP2GME<0V7ID0080VgQF00<0W7UF
09mkF02ROUX00P2ROUX20:J1G0030:V3G@2[QEl0ZhEO0080[XMP0`2^R6400`2^Qf00[hQQ0:n8H@02
0:b5G`<0YX5L0P2PO5T209]hEP80TW9A0P2=KTh01@28JT`0Of=607mSAP1oHdH0NUm40080ME]100<0
L5Ln06aC>`1[Dc/00P1VCcT01P1RCCL0GdXd05m:=01LAc<0FDDa05Y6<P80FDDa00<0F4@`05M3<01I
AC400`1IAC4205Y6<P0605]6<P1LAc<0G4Lc05e8<`1NBC@0HD/f0`1RC3H0101SCCL0IDlh06E?>01W
D3T206UB>P0306]C>`1]EC`0KEDl0080L5Ln0P1bF3l207AJ@080N5e20P1jGT<0101lH4@0OV96081S
A`20HdL208AWB@0408IXB`29Jd`0RF]<08]/C@<0TG1@00@0UGAB09MeD`2KNEH0W7YG0P2ROEX20:R3
G@040:j7H02dS6@0]8aT0;^AI`80`II[00D0b9]_0=BUMP3IZGP0gJak0>2^O0020>BaOP040>FbO`3T
/Gl0iK9o0>>`OP<0fjYi00@0dZAe0<bOL@3<Wg40a9Q]0P2nU6T30;R?IP80/XYS0P2aRF820:f6G`80
ZH=M0P2XPed20:J1G0<0XgmK00D0Y7mK0:9nFP2ROUX0XWiJ0:=nFP030:5mF@030:9nFP2QOET0XGeI
00L0XGeI00@0XWiJ0:9mFP2ROEX0XWeJ102ROUX40:=nFP030:=oF`2TOe/0Y7mK00h0Y7mK0P2SOeX2
0:9nFP030:5mF@2PO5T0X7aI0080WW]H0P2MNUL209YhEP0509QfE02DLe80U7=B091`D02;K4d00P25
IdX00`1nHTH0Mea206aD?00205=0;P0<02dS6@0T71@07aTA02<K4`0[8QP0<2DJ03P/7`11<R@0ASLW
04hl:`1F@c00GdTd0P1YDCX207iRAP80QfU;00@0Sfm?09IdD`2FM5<0VgUF0`2JN5H209ikF080W7YG
0P2LNEH01P2NNeP0W7UG09aiE`2NNeP0WGYG09mkF080WgaH00<0XGeI0:9mFP2UP5/00P2UP5/20:R3
G@040:^5G`2_R640[hQQ0;>;H`80]hiU0P2jTFL20;nEJP80`YM[0`32Uf`01P31UV/0_iAZ0;^BJ02k
TVP0^8mV0;F=I080/X]S00<0[hQQ0:f7H02]Qf000P2[QEl00`2ZQ5h0ZHAN0:V4GP030:Z4GP050:^4
GP2[QEl0[8IO0:f6G`2^Qf000P2`R6420;6:HP80]HeT00<0]hiU0;R?IP2hSfH00P2iT6L00`2jT6L0
^Y5W0;ZAI`020;V@I`80^I1V00<0^8mV0;J>I@2fSVD00P2eSF@20;>;H`030;:;H`2aRF80/HUR0080
/8UR102_R6490:j7H@L0[XMP0P2]Qf050:f6H080[8IO0P2/QEl40:^5G`80ZhEN0P2ZQ5h00`000000
ZXAN0:Z4GP020:Z4GP@0ZHAN0`2YPeh40:V3GH40Z8=M4P3oool00`000000oooo0?ooo`2G0?ooo`00
B@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00h0ooooC02XPed40:R2G@H0Yh9M
0P2WPU`40:J1G080YH5L0P2UP5/20:AoF`80XgiJ00<0XWiJ0:1lF@2PO5T00P2ONeP01@2MNUL0VgQF
09]hEP2KN5H0VGME0080UgEC00D0U7=B095aD@2ALE40Sfm?08a/C@0208QZC00508EWBP22IDP0PVE8
07iRAP1kGd@00P1gGD801@1dFT00LEPn075H?P1^ESd0K5<k00@0JE8j00D0J54i06M@>@1WD3T0ITlh
06E?>00306E>>080IDlh00D0ITlh06I?>@1WD3T0Ie0i06QA>@0206UA>P0406YB>`1[Dc/0Je<k06eD
?080KUHm00D0KeLn071G?P1`Ech0L5Ln079I?`0207AJ@080MU]10P1gGD801P1iGT<0O61407aPA01l
H4@0OF5507mSAP80P6A700H0PVE808EXBP25J4X0QFQ:08MYB`29Jd`208]/C@80Sfm?0`2CLU4209Me
D`<0VgQF0P2ONeP20:9nFP80YX5L0P2YPed00`2/QUl0[XMP0:j7H0020;29HP030:j8H@2`RF80[hQQ
00<0[hQQ0P2[QEh30:B0F`80WGYG0P2HMU@208m_C`80RF]<00@0Q6M907mSAP1oHdH0NUm40P1eFd40
101`Ech0K5<k06aC>`1WD3T206===`80GdXd00<0G4Lc05U5<@1IAC400P1IAC401P1HA300Ed<`05M3
<01F@c00Ed<`05U5<@80FTHb00@0FdHb05a7<`1LAc<0GDPc0P1NBC@0101PBcD0HT`f069<=P1SCCL2
06E?>00406M@>@1YDSX0JE8j06]C>`<0KUDm00D0L5Ln079H?`1bF3l0M5Y007EK@@0207QM@P80NUi3
0P1nHTH2081SA`03089UB024IdT0RF]<0080RF]<00<0Rfa=08m_C`2AL5000P2EM5800`2GME<0VgUF
0:9mFP020:9mFP050:N2G@2^Qf00[XMP0;B<I02kTFL00P31UV/02038Vfl0cZ1b0=BUMP3IZGP0h:il
0>>`OP3T/Gh0h[1m0P3U/Wl01@3T/Gh0hJmm0=f/N`3EYWH0cj5c0080b9a_0`30UV/20;V@I`<0/h]S
0P2^Qf020:f6H080ZH=N102VPE`20:=oFP<0XGeI00D0XWeJ0:1lF@2PO5T0X7aI0:5mF@0309mlF003
0:1mF@2OO5P0WgaH0080XGeI0P2PO5T70:5mF@050:9mF@2ROEX0XWeJ0:9mFP2ROUX00`2SOUX40:=o
FPd0Y7mK0P2SOeX20:9nFP030:5mF@2PO5T0X7aI0080WW]H0P2LNUL0102JN5D0UgID09MfE02DLe82
091`D00508]/C@26J4X0Of=607mSAP1hGD800P1RC3L0201HA300;B<I02<K4`0K5@l09ahE02`R600h
;1l0?c4S0P16=bL01@1F@Rl0GdTd05m9=01WD3T0LUTo0080Nf1400<0Q6I908]/C@2;K4d00P2ALE00
0`2FME<0VWQF09YhEP0209YgE@<0VGME00@0W7UF09aiE`2LNEL0W7UG0P2MNUL309mlF080XWeJ00@0
Y7mK0:F0F`2WPUd0Yh9M0P2[QEl20:n8H@060;>;H`2gSVD0^Y5W0;ZAI`2nTfT0`II[0P32Uf/00`33
V6`0a9Q/0<>HK0020<6FJ`060;nDJP2lTVP0^8mV0;R?IP2eSF@0/XYS0P2_R640102]QV00ZhEO0:^5
G`2[QEl30:V4GP030:V3GP2ZQ5h0ZXAN0080ZhEO00@0[8IO0:j7H02^Qf00[hQQ0P2aRV801@2cRf<0
]HeT0;N>I@2gSVD0^8mV0080^I1W1@2jTFL20;V@IP040;R?IP2fSVD0]XiU0;F=I0<0/haT00<0/X]S
0;69HP2aRF800P2`RF840:n8H@80[XQQ402^Qf420:j7H0<0[HMP00<0[HIP0:b6G`2/QUl00`2/QUl2
0:b5G`80ZhEO0P2[QEh00`2ZQ5h000000:Z4GP030:Z4GP80ZHAN1P2YPeh40:V3GH00Z8=M4P3oool0
0`000000oooo0?ooo`2G0?ooo`00B@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00h0ooooC02XPed40:R2G@@0Yh9M102WPU`40:J1G080YH1K0P2TP5/01@2TOe/0XgiJ0:=nFP2SOUX0
XWeI0080X7aI0P2NNeP00`2MNUL0VgQF09]hEP0209QfE080UWAC00D0Tg9A091`D02=KTh0SFi>08Y[
C00208IXBP0508=UB01oHdH0Of=607]PA01hGD800P1dFT00101`Ech0KEDl06iF?@1/Dc/206UB>P07
06M@>@1UCcP0IDlh06A>=`1SCCL0ITlh06E?>00306E>>080IDlh00D0ITlh06I?>@1WD3T0Ie0i06QA
>@0206UA>P0406YB>`1[Dc/0Je<k06eD?0<0KEDl00@0KeHm071G?P1`Ech0LUTo0P1dFT0207IK@@80
Mee200D0NEi307YN@`1lH4@0O61407eQA@03081TA`04089UB024ITT0QFQ:08EXBP80RF]<00D0Rfa=
08e^CP2=KTh0Sfm?095aD00209=bD@0409IdD`2GME<0VWQE09]hEP80WW]H00@0Wg]H0:9nFP2VPE`0
YX5L0P2YPeh20:b6G`030:n8H@2`RF80/8UR0080/8UR0P2bRV<40:n8H@80ZH=N0`2ROEX01@2MNUL0
U7=B09AcDP2DLe80Sfm?0080RF]<00L0Q6M907]PA01kH4@0Nf1407IL@P1aF3l0L5Ln0080K5<k00@0
Ie0i06===`1SCCL0GdXd0P1LAc<205U5<@0305M4<01F@bl0F4@`0080Ed<`00<0ET<`05M3<01G@c00
0P1JAS80101KAS80G4Lc05a7<`1MB3<205i9=004061;=@1RC3H0HT`f06===`80IDlh00<0Ie0i06UB
>P1YDSX00P1/Dc/206iE?@03071G?P1bF3l0LUPo0080ME]10P1hGD801@1jGT<0O61407iRAP1nHTH0
P6=70080PVE800@0Q6M908QYB`29Jd`0RF]<0P2?Kdl309EdDP80VgUF00H0XGeI0:9mFP2WPUd0Yh9M
0:j7H02dS6@20;^AJ00?0<:GK038Vfl0cZ1b0=BUMP3IZGP0gjek0>>`OP3Q[gd0gJak0>>aOP3U/Wl0
i;5n0>6_O@3M[7/0dJ=d00<0bii`0P32Uf`30;^AI`80]8aT0P2^Qf430:Z4GP040:V4GP2VPE`0YX5L
0:J1G0@0XgiJ102QOET209mlF080X7aI0P2ONeP209mlF080Wg]H0P2NNeP209mlF080Wg]H102PO5T4
0:5mF@80XWeJ102ROUX20:=nFP80XgmJ3P2TOe/01@2SOeX0XWiJ0:9nFP2ROUX0XGeI0080X7aI0P2N
NeP209aiE`0509YhE@2GME@0UgED09AcDP2@L5000P2;K4d01026J4X0Of=707mSA`1_Ech206E>>00=
05Y6<P0n<2808Q/C01dG400R6Q809ahF03HZ7P0m<280ACHV04dl:`1E@Rl0GTTd06M@>@02071G?P04
07UN@`24ITT0Rfa=08]/C@80TG5@0P2BLE4209IdD`80UWEC0P2IMeD209YhE@<0VgUF0P2MNUL00`2O
O5P0X7aI0:1lF@020:AoF`80Yh9M00@0ZhAN0:^5G`2_R640[hQQ0P2cRf<01@2gSVD0^i5W0;jCJ@2n
TfT0`II[0080`iQ/0P34V6`20<:GK0040;nDJP2lTVP0^I1V0;V@IP80]HeT00@0/XYS0:n8H@2]QV00
[HIP0P2[QEl00`2ZQ5h0ZH=M0:V4GP020:V3GP040:Z4GP2[Q5h0ZhAN0:b6G`80[HMP0P2_R6401@2a
RV80/h]S0;>;H`2eSF@0]hiU0080^8mV00@0^Y1W0;ZAI`2jTFL0^i5W0`2jTFL0102iT6L0^8mV0;R?
IP2gSVD20;F=I0030;B<I02bRf<0/X]S0080/HUR0P2`RF840:n8H@80[XQQ102^Qf4;0:n8H@D0[XMQ
0P2^Qf020:f6H080[HIO0`2/QUl20:b5G`050:^5G`2[QEh0ZhEN0:^5GP0000000`2ZQ5h40:V4GP@0
ZH=N1P2YPef00:R3GA80oooo00<000000?ooo`3oool0UP3oool004T0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0>0?oood`0Z8=M102XPUd40:N2G@80Yh9L1P2VPE`01@2UP5/0Y7mK
0:AoF`2TOe/0XgmK00<0XWiJ00<0XGeI0:1lF@2NNeL00P2NNeL0102LNEL0VWQE09YhE@2HMU@309Ac
DP05099aD@2?Kdl0Rfa=08]/C@28JD/00P24IdT01020I4L0O65507QM@`1hGD<207AJ@007071G?P1]
EC`0JU<k06YC>`1XD3T0IDlh06M@>@0206E?>00406A>=`1SCCL0Hddg06===`80HT`f00D0IDhh06E?
>01UCcP0ITlh06I?>@0206M@>@0306QA>@1YDCX0JE4j00@0JU8k00@0K5<k06eE?01]EC`0KeHm0P1`
Ech2079H?`0307AJ@01fFd40MU]10080Mee20P1jGT<207aPA080OV960P20I4L208AVB@0408EXBP27
JD/0RF]<08U[C0<0SFi>00<0Sfm?095aD02CLU400P2FM5<00`2GME<0VWQE09ikF00209ikF080XWiJ
00D0YX5L0:V3GP2YPeh0ZH=N0:f6H0020:n8H@030;:;H`2cRf<0/h]S0080]HaT0P2cRf<20:n8H@80
[XMP0P2VPE`20:9mFP80VGME0P2DLe8208Y[C@80QFM:00@0P6A707]PA01kH4@0MUa20P1aF3l01P1]
E3`0J54j06QA>P1TCSL0H4Xe05m:=080G4Lc00<0FDDa05I3<01GA3000P1F@bl00`1D@Rl0E44^05I3
<00205M3<00305M4<01HA300F4@`0080G4Lc00@0GDPc05i9=01NBC@0H4/e0P1RC3H0101SCCL0IDlh
06E?>01WD3T306UB>P0406aC>`1^ECd0KUDm071G?P<0LeU000<0ME]107QM@P1hGD800P1lH4@207iR
AP<0PVE800<0Q6M908QYB`29Jd`00P2=KTh00`2?Kdl0Tg=B09EdDP0209YhE@0409]iEP2QOET0Yh9M
0:N2G@80[XMP0P2kTFP03`32Uf`0bIa`0<VLL03@XW<0eZIg0=n]N`3S/7h0g:]j0=f/N`3Q[W`0i;5n
0>>`OP3O[W`0fZUi0=BUMP020<fOLP040<BIK@2nU6T0_YAY0;jDJ@80]hiU0P2`RF820:n8H@80ZXAN
102VPE`30:9nFP040:=nFP2PO5T0X7aI0:1lF@@0WW]H0P2MNUL01@2NNeP0WGYG09ejE`2MNUL0WW]H
00<0WGYG102NNeP609mkF0@0X7aI102QOET40:9nFP80XgiJ0P2SOeX:0:AoF`80XgmK00<0XgiJ0:9n
FP2ROUX00P2QOET20:1lF@0509ikF02LNEH0W7UF09aiEP2IMeD00P2GME<00`2CLU80Sfm?08]/C@02
08IXBP80Of=700`0LELn06I@>@1VD3T0D3h/048c900D40/0618=01`F3`0Z8AL0=RXN03d`8P1<>bX2
05E2;`0305e8<`1VCcT0KUHm0080NEi300<0P6A708MYB`27JD/00P2=KDh01@2BLE40Tg9A09=bD@2C
LU40UWEC00<0UgID00@0VWQE09UgE@2KNEH0VgUF0P2MNUL20:1lF@80XWiJ00@0Y7mK0:J1G02[Q5h0
ZhAN0P2_R6420;>;H`80]hiU0P2nU6X01@31UV/0`iQ/0<BIK@34VFd0aIU]0080`YM/0P2oUFX20;V@
IP80]XeU00H0/XYS0:n8H@2_R640[8IO0:f6H02[QEl20:Z4GP040:V3G@2YPeh0ZH=N0:V4GP<0ZhAN
0`2]Qf00102_R640/HYR0;>;H`2cRf<20;F=I0030;N>I@2iSfH0^Y1W00@0^i5W00<0^i5X0;^AI`2i
T6L00P2iSfH20;N>I@040;J=I@2dS6@0]8aT0;:;H`80/HYR0P2`RF860:n8H@80[XMQ00<0[hQQ0:j7
H@2_R6403P2_R6430:j7H@80[XMP0P2]QV020:f6G`80[8IO0`2/QEl0102[QEl0ZhEN0:^5GP000004
0:Z4GP<0ZHAN102YPeh70:V3GH00Z8=M4@3oool00`000000oooo0?ooo`2F0?ooo`00B@3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0ooooBP2XPed40:R2G@H0Yh9M00<0Yh9L0:J1
G02VPE`00P2VPE`30:F1G0050:F0F`2TOe/0Y7mK0:AoF`2SOeX00`2ROUX00`2QOET0WgaH09ejE`02
09ejE`0409]iEP2IMeD0VGME09MeE080U7=B00<0TW5A08e^CP2=KTh00P2:Jd`208AWB@05081TA`1l
HDD0N5e307QM@`1dFT400P1aF3h0101]EC`0JU<k06YC>`1XD3T206E?>00306===`1RC3H0I4hg00<0
Hddg101RC3H306===`0406A>=`1UCSP0IDhh06I?>@80Ie0i00@0JE4j06YB>`1ZDS/0K5<k0P1]EC`0
0`1_ESd0L5Ln071G?P02079H?`0307AJ@01fFd40MU]10080N5e20P1jGT<01P1lH4@0OF5507iRAP1n
HTH0P6A7089UB080Q6I90P27JD/00`29Jd`0S6a=08a/C@0208e^CP80TG5@0`2FM5<209YhE@0409ej
E`2NNeP0XWiJ0:9nFP80YX5L00D0ZHAN0:V3GP2]QV00[HIP0;29HP020;:;H`030;F=I02eS6@0]HaT
0080]XiU0P2cRf<20:j7H080[8EO00@0YX5L09ikF02NNeP0WW]H0P2DLe8208m_C`0408Y[C@25IdX0
QFM:081TA`80Nf1400@0MUa2075H?`1aF3l0KE@l0P1XDCX00`1TCSL0H4Xe05a7<`0205a7<`0305U5
<@1F@c00E44_0080ET<_00<0E48_05A1;P1D@Bh00P1G@c001@1GA300F4@`05Q4<01IAC40FTHb0080
G4Lc0P1MB3@3065;=P0406===`1UCcP0IDlh06M@>@80JE8j00<0K5<k06iE?@1^ECd00P1aF3h207=I
@00507EK@@1iGT<0NEi307UN@`1lH4@00`20I4L2089UB080R6U;0`2=KTh00`2?Kdl0Tg=B09YhE@02
09YhE@030:5mF@2WPU`0Yh9L0080[XMP00<0]8aT0;bBJ032Uf`00P39W7001`3@XW<0eZIg0=n]N`3R
/7d0gJak0=NWM`3LZgX00P3T/Gh00`3LZgX0eZMg0=2QL`020=2QL`030<JJKP30UFX0`9EZ0080^8mV
0`2aRF820:^5G`80ZhEN0P2VPE`40:9nFP@0WgaH0P2MNUL209ikF080W7UG0P2MNUL209aiEP80WGYG
0P2LNEL309aiEP0409ejE`2LNUL0W7YG09ajE`<0WW]G0P2ONeP209mlF080X7aI0P2POET30:5mF@@0
XWiJ00@0XgiJ0:=oFP2SOeX0XgmJ2@2TOe/20:=oF`80XgiJ0P2ROUX20:5mF@0309mlF02NNeP0WW]H
0080W7UF0P2IMeD01@2FME<0Tg9A09=bD@2?Kdl0Rfa=0080QFQ:0140Of=707UN@`1aF3l0J54j05m:
=01C@2h0ACHV01XD3P0B3PX0:R4G038W700k;R40@c@U04`k:P1C@Bh0GDPc06E>>00206iF?@0307IL
@P1mHTD0OF950080Q6M900<0RV]<08m_C`2?Kdl00P2CLU4209AcDP80UgID0P2IMeD309aiEP80Wg]H
0`2ROUX20:J1G0030:Z4GP2[Q5h0[XMQ0080/h]S0P2gSVH20;jDJP80`YM/0P34VFd00`35VFd0a9U]
0<>HK0020;nEJP050;fCJ02iT6L0]XeU0;J=I@2bRV<00P2_R6420:b6G`030:^5G`2YPeh0ZH=N0080
ZH=M00P0Z8=M0:V4GP2YQ5h0ZXAN0:^4GP2/QEl0[HIP0:f7H080[hQQ0P2cRf<20;F=I0030;N>I@2i
SfH0^HmV0080^i5W0P2kTVP00`2kTFP0^i5W0;ZAI`020;V?IP80]hiV00@0]XeU0;B<I02dS6@0/X]S
0`2aRV800`2`RF80[hQQ0:n8H@020:n8H@@0[XMQ202_R6440;28H@L0[hQQ0`2^Qf420:j7H0040:f7
H02]QV00[HIP0:f6H080[8IO0P2/QEl20:^5G`030:^5GP000000ZXAN00<0ZXAN102YQ5h40:V3GPH0
ZH=MP02XPedB0?ooo`030000003oool0oooo09D0oooo00180?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool03P3ooom:0:R3G@@0Z89M102WPUd30:N2G0@0YX5L0`2UP5`01@2UP5/0Y7mK
0:AoF`2TOe/0XgiJ0080XWiJ0P2PO5T00`2ONeP0WGYG09ejE`0209]hEP80VGMD00D0UWEC09=cDP2C
Le80TG1@08e^CP0208Y[C00508IXBP22IDP0PVE807iRAP1jGT<00P1fFd42075H?P0406eE?01ZDSX0
Ie0i06M@>@80IDlh00H0Hddg069<=P1QBcH0HD/f061:=@1OBSD4069<=P<0Hddg00@0I4hg06E>>01U
CSP0ITli0P1WD3T0101YDCX0JU8k06YB>`1/Dc/206eE?080KUHm00@0L5Ln079H?`1bF3l0M5Y00`1f
G4400`1hGD80NUi307YN@`0207eQA@80OV960P22IDP01024ITT0QVQ:08IXBP27JD/308a/C@0308e^
CP2@L500TG5@0080U7=B00<0UWAC09UgE@2IMeD00P2MNUL20:9nFP<0YX5L00<0ZHAN0:f6H02]QV00
0P2`RF80102dS6@0]HeT0;F=I02gSfH20;J>I@80]hiU0P2bRf<30:b5G`80XgmJ0`2JMeD01@2DLe80
Rfa=08]/C@2;K4d0QVQ:0080PFA700@0O61507ML@P1gG480LUTo0P1^ECd0101YDSX0IDhh065;=P1P
BSD205a7<`0305U5<@1F@bl0ET<`0080E44_00<0Dd0^05A2;`1D@Bh00P1D@Bh01P1D@Bl0ED8_05Q4
<01HA300FDDa05Y6<P80G4Lc0P1MB3@0101OBS@0HD/f065;=P1SCCL206E?>00406M@>@1YDSX0JE8j
06aC>`<0KeHm00D0LEPn07=I@01cFD00ME]107MM@P0207UN@`0607aPA01nHTH0P6A7081TA`22IDP0
QVQ:0P28JD/00`2<KDd0SFi>08e^CP0209=cDP0309UgE02JN5D0WgaH00<0Yh9L0180[HMP0;B<I02d
S6@0_99X0<>HK03;WW00d:9c0=JVM`3M[7X0h:il0=n]O03@XG<0g:]j0>BaOP3R/7d0gZek0=VXN03B
Xg@20<^NL080`YM[0`2iT6L20;:;H`<0[8IO102VPE`40:9nFP80Wg]H0P2OO5P209ejE`80VWQF0P2K
NEH209YhE@80VgQF0P2JN5D209]hEP80VWQF0P2LNEH209]iEP@0W7YG00<0WW]G09ikF02NNeP00`2N
NeP209mlF080X7aI102QOET30:9nFP030:=nFP2SOeX0XgmJ00X0Y7mK0P2SOe/20:=nFP80XWiJ0P2Q
OET0102OO5P0WWYG09ijE`2LNEH309UgE00509IdD`2BLU40Sfm?08m_C`2:Jdd00P25IdT207UN@`0;
075H?`1YDSX0HD/f05I3;`19>BP071H?01`F400T71@0;R<I03L[7P1:>RT00P1C@Bh206E>>080KE@l
0P1mHTD208AWB@0508Y[C02=KDh0SFe>08e]CP2AL5000P2DLe8309MeD`80VGME00P0W7UF09ejE`2M
NUL0Wg]H0:5mF@2ROUX0YH1K0:J1G080ZXAN0P2^Qf401@2cRf<0]hiV0;N>IP2kTVP0_iEZ0080`YM/
00<0a9U]0<JJKP35VFd00P34VFd01P33V6`0`II[0;fCJ02mTfP0^I1W0;J=I@80/XYS00@0[hQQ0:b6
G`2/QUl0ZXAN0`2YPeh40:R3G@050:V4GP2ZQ5h0[8EO0:b5G`2]QV000P2_R6401@2aRF80/h]S0;F=
I02eSF@0]hiV0080^HmV00<0^Y5W0;^AJ02kTVP00P2kTVP0102kTFL0^Y5W0;ZAI`2iT6H20;N>IP04
0;J=I@2dS6@0]8aT0;:;H`<0/HYR0P2`RF830:n8H@<0[XMQ1`2_R6400`2`R640[hQQ0;29HP070;29
HP<0/8QQ102_R6430:j7H0030:f7H02]QV00[HIP00<0[8IO00H0[8EO0:^5G`2[QEl0ZhEO0000002[
Q5h40:Z4GP@0ZHAN102YPeh40:V3GH80Z8=M4P3oool00`000000oooo0?ooo`2D0?ooo`00B03oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00h0ooooBP2XPed40:R2G@@0Yh9M0`2WPU`4
0:J1G0<0YH1K00D0Y81K0:=oF`2SOe/0XgmK0:=nFP020:9mF@80X7aI00@0WW]H09ejE`2MNUL0VgQF
0`2HMU@01@2FM5<0Tg9A09=bD@2@L500S6e>0080R6Y<00@0Q6M9081TA`20I4L0O6140P1fFd40101a
F3l0KEDl06eE?01YDSX206M@>@0406A>=`1RC3H0HT`f069<=P80HD/f00H0H4Xe05m:=@1OBSD0GdXd
05m:=@1RC3H306===`0406A>=`1UCSP0IDhh06I?>@80Ie0i00<0JE4j06YB>`1ZDS/00P1[Dc/0101]
E3`0KUHm06iF?@1`Ech2079H?`80M5Y00P1fG4401@1hGD80Nem407]OA01kGd@0OF5500<0P6=700H0
PVE808IXBP26J4X0QVQ:08MYB`2:Jd`208a/C@80T71@0`2DLe8309UgE@0309ejE`2QOET0XGeI00<0
YX5L0P2YQ5h0102^Qf00/8UR0;29HP2dS6@20;N>IP80]hmV00<0^I1W0;N>I@2gSVD00P2gSVD20;29
HP<0Z8=M0P2ONeP309AcDP0408m_C`2;K4d0Rfa=08IXBP80PFA700@0O61507ML@P1gG480LUTo0P1^
ECd0101YDSX0IDhh065;=P1QBcH205a7<`0305U5<@1F@bl0ET<_0080E44_00<0Dd0^058o;@1B?bd0
0P1D@Bh01P1D@Bl0ED8_05E2;`1F@bl0FDDa05Y6<P80G4Lc0P1MB3@0101OBS@0HD/f065;=P1SCCL2
06E?>00306M@>@1YDSX0JE8j0080K5@l0P1_ESd00`1aF3h0LeU007=I@00207MM@P80NEi30P1nHTH2
081TA`80QVQ:00H0R6U;08a]C@2<KDd0SFi>099aD@2CLe8209UgE080WgaH00D0YX5L0:N2G02]Qf00
[HMP0;F=I0020;bBJ00<0<>HK03;WW00dZ=d0=RXN03M[7X0h:il0<jPLP3JZGT0hk5n0>2^O03KZWT0
e:Ef0`3=Wg820<BHK@80^i5X0`2cRf<20:f6H0<0Yh9L00@0YX5L0:9nFP2ROUX0XWiJ0`2NNeP309]i
EP0509aiEP2JMeD0VWME09YgE@2JN5H00`2IMeD01@2JN5D0VGMD09UgE02IMe@0VWQE00<0VGME00<0
VWQF09YhE@2JN5D01`2KNEH409ejE`0409ikF02ONeP0Wg]H09mkF080WgaH102QOET20:9nFP80XgiJ
0P2SOeX:0:AoF`80XgmK0P2SOUX01@2ROUX0XGeI0:5mF@2QOET0WgaH0080WGYG00@0VgUF09UgE02I
Me@0UWAC0P2BLU400`2>KTl0RF]<08U[C00208AWB@80N5e300h0LEPo06YB>P1RC3H0F4@a03la8`0a
9Q/05Q4<02@L500^8aT0?S0R04Ph:01B@2d0G4Lc06A>=`80KE@l00<0M5]107aPA01lH4@00P22IDP0
1028JD/0SFe>08e]CP2AL50309=bDP80UgEC0P2IMeD309ejE`80XGeI0P2UP5/20:Z4GP80[XMQ0P2c
Rf<01P2hSfH0^i9X0;^BJ02oUFX0`iQ/0<BIK@@0aYY^00H0`iQ/0<6FJ`2mTfT0_I=Y0;V@I`2fSFD2
0;::H`80[hQQ00D0[8IO0:Z4GP2ZQ5h0Z8=M0:V3GP050:R3G@80ZXAN00@0ZhEO0:f6H02]QV00[hQQ
0P2aRF801@2cRf<0]HeT0;N>IP2gSVH0^I1V0080^Y5W00H0^i5X0;bBJ02kTVP0^i9X0;^AJ02kTFL2
0;V@IP040;R?IP2fSFD0]XeU0;B<I080/X]S00@0/HYR0;29HP2`RF80/8UR0`2_R6450:j7H@D0[hQQ
0P2`R6430;29HPD0/HUR102`RF850:n8H@80[XMP0P2]Qf020:f6H0<0[8IO0`2[QEl00`000000ZhAN
0:^4GP040:Z4GP@0ZHAN102YPeh40:V3GH80Z8=M4@3oool00`000000oooo0?ooo`2D0?ooo`00B03o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00h0ooooB02XPed40:R2G@H0Yh9M0P2W
PU`50:J1G0<0YH1K00D0Y7mK0:=oFP2SOeX0XgmJ0:9nFP020:5mF@80X7aI00@0WW]H09ajE`2LNUL0
VWQF0P2HMU@209EdD`80TW5A00P0Sfm?08]/C@27JD/0QfU;08=VB01nHTH0O61407ML@P80LeTo00@0
KUHm06YB>`1YDSX0ITlh0P1SCCL2069<=P0405m:=@1NBC@0GDPc061:=@80GdXe00D0GdXd05m:=@1O
BSD0GdXe061;=@02065;=P05069<=P1SCCL0IDhh06E>>01VCcP00P1WD3T0101YDSX0Je<k06]C>`1]
E3`206iF?@05071G?P1bFCl0LUTo079I?`1dFT000P1fG44207UN@`80Nem400H0OF5507iRAP20HdL0
P6=7089UB024ITT208IXBP80RV]<00H0S6a=08i_C`2>Kdl0T71@09=bD@2DLe8209QfE00309UgE@2M
NUL0XGeI0080XGeI00@0YH5L0:J1G02ZQ5h0ZXAN0P2^Qf00102aRV80]8aT0;N>IP2gSVH20;ZAI`80
^I1W00<0^i5W0;N>I@2eSFD00P2eSFD20:j7H0<0Y7mK0P2JN5D209AcDP0608m_C`25J4X0QFQ:08EX
BP21I4L0O6550P1hGD80101cFT00KeHm06mF?@1[Dc/206I?>@80HD/f00<0GDPc05U5<@1IAC400P1F
@bl00`1C@Bh0DCl]05=0;P02058o;@80DCl]00@0E44_05E2;`1E@Rl0ET<_0P1GA30205a7<`80GDPd
00@0GdXd065;=P1QBcH0Hddg0P1UCcP01@1WD3T0JU8k06YB>`1ZDS/0K5@l0080KeHm00H0LEPn07EK
@@1eFd40ME]107MM@P1iGT<207aPA@0507iRAP20I4L0Q6I908AVB@26J4X00`2<KDd2099aD@<0VGMD
00<0WW]H09mlF02VPE`00P2]Qf020;F=I00=0;fCJ033V6`0bii`0=:SM03HZ7P0gJaj0>6_O@3>XG80
fZUi0>BaOP3R[gd0gJaj0=JWM`020<nQL`030<JJKP2nU6T0_YAY00<0]XeU0P2_R6420:j7H080Yh9M
102ROUX209ikE`80WW]H0P2KN5H209]iEP80VGME0P2JMeD209QfE080VGME0P2HMU@209UgE080V7ID
0P2GMU@409UgE0@0VWQE0P2KNEH209aiEP@0WGYG0`2NNeP00`2OO5P0X7aI0:1lF@030:5mF@@0XWiJ
00<0XgmJ0:AoF`2TOe/02`2TOe/00`2SOUX0XWiJ0:9nFP020:5mF@80WgaH00<0WGYG09]hEP2KN5H0
0P2HMU@0102EM5<0TW5A099aD@2>KTh208UZC00408=VB@1mHTH0N5e207QM@P80JU8k00L0HT`f04lm
;013=2D0=RXN010<2@0X7aH0?S0R0080B3PX00<0DCh]05Y6<P1SCCL00P1/E3`207aPA080PVE800D0
R6U;08a]C@2<KDd0S6e=091`D00309AcDP0709MeD`2KN5H0VgQF09]hEP2MNUL0WgaH0:5mF@020:Ao
F`80ZH=N0P2^Qf420;>;H`030;R?IP2lTVP0_99X0080_iEZ0P36VVh00`37Vfl0aYY^0<JJKP020<BI
K@80_I=Y0P2jT6L30;::H`050:n8H@2/QUl0[8IO0:V4GP2ZQ5h00`2XPed00`2XPUd0Z8=M0:R3G@02
0:V4GP030:^5G`2]QUl0[HIO0080[hQQ00D0/HUR0;>;H`2cRf<0]HeT0;N?IP020;V@IP030;^AI`2k
TFP0_99X0080_99X0P2kTFP20;V@I`030;R?IP2fSFD0]XeU0080]8aT00@0/X]S0;6:HP2aRV80/8UR
102_R6450:j7H@@0[hQQ1`2`RF830;6:HPD0/HUR0P2`RF850:n8H@040:j7H02]Qf00[HMP0:f7H080
[HIO0P2/QUl30:^5G`030000002ZQ5h0ZXAN00@0ZXAN102YQ5h40:V3GP@0ZH=MPP2XPedB0?ooo`03
0000003oool0oooo09<0oooo00180?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
3P3ooom80:R3G@@0Z89M1P2WPUd20:N2G0@0YX5L00D0YH5L0:F0F`2UP5/0YH1K0:AoF`020:=oFP80
XWiJ0P2QOET00`2PO5T0WW]H09ikF00209aiE`0409YhE@2HMU@0V7ID09EdD`80TW5A00D0Sfm?08]/
C@27JD/0QfU;08=VB00207iRAP0507UN@`1dFd40L5Ln06iF?@1ZDS/00P1VCcP206===`04061;=@1N
BC@0G4Lc05i9=080GDPc00<0G4Pc05a7<`1OBS@00`1OBSD0101PBcD0HD/f065;=P1RC3H206===`05
06E>>01VCcP0Ie0i06M@>@1YDSX00P1[Dc/00`1]E3`0KUHm06iF?@02071G?P80LUTo00D0M5Y007ML
@P1gG480Mea207UN@`0207]OA080OV960P20HdL208AVB@0408IXBP28JT`0R6Y<08Y[C0<0SVm?0P2C
LU4309QfE080WGYG0P2QOET20:F1G080ZXAN0P2^Qf40102aRV80]XeU0;J=I@2iT6L20;ZAI`80_I=X
00@0^i5W0;^AJ02kTFP0^Y5W0`2cRf<20:Z4GP<0WgaH00D0VWQE08m_C`2?Kdl0Sfm?08Y[C@0208EX
BP05085TA`1lHDD0N5e207QM@P1cFT000P1_ESd01P1[Dc/0ITli06I?>@1RC3H0GTTd05e8<`80FDDa
00<0ET<_05=1;P1C@Bh00P1A?bd2058o;@<0DCl]0P1E@Rl0101F@bl0Ed@`05M4<01IAC4205]6<P04
05a8<`1OBC@0HD/f065;=P80Hddg00<0IDlh06QA>@1XDCT00P1ZDS/00`1/E3`0KeHm06mF?@0207=I
?`80ME]100D0Mee207aPA@1lH4D0O61507iRAP0308AVB@0308IXBP2:Jd`0S6e=0080T71@00<0TW5A
09MfE02IMe@00P2NNeP20:J1G0030:f7H02eSF@0]HeT0080_I=X00X0aIU]0<fOL@3DYGH0fZUi0>6_
O@3AXW@0hJmm0>>`OP3N[G/0f:Qh0P3AXg@01038Vfl0`9I[0<2FJ`30UV/20;R?IP<0/8QQ0P2YPed2
0:R3G@<0XWiJ0`2MNUL209YhE@80VWQF0P2GMU@209QfE080UWAC0P2GME<209EdD`80UWEC0P2EM5<0
102GME<0UWAC09IdD`2FM5<409MfE0@0VGMD00@0VWQE09YhEP2JN5H0VWQF0P2KN5H209aiE`80WGYG
0P2NNeP209mlF080X7aI0P2QOET50:9nFP030:=oFP2TOe/0Y7mK00@0Y7mK0`2TP5/30:AoF`80XgiJ
0P2ROUX20:5mF@80WgaH00@0WGYG09]hEP2KN5H0V7ID0P2EM582095aD00708e]CP28JT/0R6Y;08=V
B01mHDD0Mea2071G?P0206UB>P0:069<=P1A?bd0AcLW03/^8@0;20H0;R@I03X]8016=RL0DCh]05U5
<@80Hddg00D0Je<k07=J@01kGd@0Nem4085TA`0208MYB`80S6e=0P2@L50209AcDP80V7ID0P2KN5H2
09mlF080Y7mK0P2XPed01@2YPeh0[HMP0;>;H`2cRf<0^8mV0080_99X0P31UV/20<JJKP030<NKK`38
Vfl0aYY^0080a9U]00D0`YM[0;jDJ@2jT6L0^Y1W0;J=I@020;::H`80[hQQ00<0[8IO0:V4GP2YQ5h0
0P2XPed0102WPUd0Z89M0:R2G@2XPUd30:V4GP<0[HIO00D0[XMQ0;69HP2aRF80/h]S0;F=I0020;N?
IP030;V@I`2kTFL0_99X00D0_99X0P2iT6L00`2hSfH0]XeU0;J=I@020;B<I0040;:;H`2aRF80/HUR
0;29HP<0[hQQ1P2^Qf450:n8H@<0/8UR0`2aRF800`2aRV80/XYS0;::H`020;::H`80/HYR0`2aRF82
0;29HPD0[hQQ00<0[XMP0:f6H02]QV000`2/QUl20:b5G`80ZhEO00<000000:^5G`2ZQ5h01@2ZQ5h4
0:V4GP@0ZH=N102YPef20:R3GA80oooo00<000000?ooo`3oool0TP3oool004P0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0>0?ooodP0Z8=M102XPUd60:N2G@80Yh9L102VPE`01@2U
PE`0YH1K0:F0F`2UP5/0Y7mK0080XgmJ0P2ROUX20:5mF@0309mlF02NNeP0WW]H0080W7UG00D0VWQE
09MfE02GMU@0UG=B095aD@0208i^C`0508Y[C@26J4X0QVQ:085TB01lHDD00P1gGD82071G?P0406]C
>`1VCcP0ITlh069<=P80GdTd00<0GTTd05a7<`1LAc<00P1MB3<0101LB3<0G4Lc05a7<`1LAc<205m:
=@04061;=@1QBcH0HD/f069<=P80Hddg00D0IDhh06I?>01WD3T0Ie0i06UB>P0206]C>`80K5@l0P1^
ESd00`1`Ech0LUTo079I?`0207EK@@80Mea200H0NEi307aQA@1lHDD0O65507iRAP20HdL2089UB007
08AVB@28JT`0R6Y<08QZC02:Jd`0SFe>08i_C`02099aD@0309=bD@2GME<0V7ID0080W7UF00@0WGYG
0:5mF@2UPE`0YH5L0P2ZQ5h20:j7H@040;>;H`2fSFD0]XeU0;V@I`80_I=Y00<0_I=X0;jDJ@2nU6T0
0P2oUFX20;ZAI`040;R?IP2_R640[hQQ0:n8H@80YH1K0P2IMeD209AcDP80Sfm?0P25IdT01020I4L0
O61507aPA@1hGD8207AJ@006071G?P1/Dc/0K5<k06M@>@1TCCL0HT`f0P1NBC@00`1JAS80Ed<`05I3
;`0205=1;P80DCl]00<0D3h/04lm;01A?bd00P1A?bd00`1B@2d0Dd0^05I3;`0205M4<00405U5<@1K
AS80FdHb05a8<`80GdTd00@0HD/f06===`1SCCL0IDlh0P1XDCT206YB>`0306aD?01`Ech0L5Ln0080
LeTo0P1eFd4207YO@`80O61500@0OV96089UB024ITT0Q6I90P2:Jd`3091`D080UgID0`2NNeP0102U
PE`0YX5L0:f7H02eSF@20;fCJ0090<FIK@3=Wg40e:Ef0=ZYN@3Q[gd0e:Ef0>BaOP3S/Gh0h:il00<0
djAe00<0bYe`0<:GK032Uf`00`2iT6L20;69HP80ZHAN0`2SOeX00`2SOUX0WGYG09ejE`0209ejE`<0
VGME00D0VWQE09MeD`2GME<0UgEC09MfE00309EdDP0309IdD`2DLe80U7=B0080UGAC0P2DLe8209Ed
D`80U7=B102FM5<409MfE080VGMD102IMeD209]hEP80W7UF0`2LNUL01@2NNeP0Wg]H09mkF02ONeP0
X7aI00<0XGeI102ROUX20:=oFP@0Y7mK102TP5/40:AoF`80XgmJ0P2ROUX01@2QOET0Wg]H09mkF02O
NeP0WGYG0080VgQF00@0V7ID09AcDP2DLe80TG1@0P2<KDh04027JD/0PVE807eQA@1mHDD0MUa206mG
?P1YDCX0HT`f05Y6<P1B@2h0BCTX03<X70061@<0:1lF03HY7@13=2D205U5<@04069<=P1[Dc/0LeU0
07=I@080NUm40`27JD/208a]C@05091`D02EM580UGAB09EdDP2HMU@00`2MNUL20:9nFP<0Z8=M00<0
[HMP0;>;H`2cRf<00P2hSfH0102mTfT0`II[0<6FJ`34VFd20<NKK`80b9]_00<0ai]_0<JJKP32Uf/0
0P2nU6T0102jTFL0]XeU0;J=I@2bRV<20:n8H@030:b5G`2YQ5h0ZHAN0080Z89M0P2WPUd0202WPU`0
Z89M0:R2G@2XPed0ZHAN0:Z4GP2/QUl0[HIO0P2^Qf400`2aRF80/h]S0;>;H`020;N?IP80^I1W0`2l
TVP01@2mTfT0_99X0;bBJ02kTFP0^Y1W0080^8mV00@0]XiU0;B<I02dS6@0/X]S0P2aRF80102`R640
[hQQ0:n8H@2_R6420:j7H@030:j7H02^Qf40[XMQ0080[XMQ102_R6400`2`RF80/HUR0;69HP020;6:
HP@0/XYS102bRf<20;::H`80/HUR0`2`RF840:n8H@80[XMP0P2]QV020:b6G`<0[8EO00@0ZhEO0000
002[QEh0ZhEN102ZQ5h40:V4GP@0ZH=N1P2YPef20:R3GA40oooo00<000000?ooo`3oool0TP3oool0
04P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0>0?ooodH0Z8=M1P2XPUd40:N2
G@@0Yh9L102VPE`00`2UPE`0YH1K0:F0F`020:AoF`80XgmJ0P2ROUX20:5mF@0309mlF02NNeP0W7UG
0080W7UG00D0VWQE09MfE02GMU@0U7=B095aD00208i^CP0408U[C025IdT0QFM9081SA`80Mee200@0
LUTo06eD?01]E3`0ITli0P1RC3H205m9=0<0G4Lc00<0FTHb05U5<@1IAC400`1LAc<01P1LB3<0GDPc
05e8<`1NBC@0GdXd069<=P80Hddg00@0IDhh06I?>01WD3T0Ie0i0P1YDCX206]C>`0406aD?01^ESd0
KUHm071G?P<0LeTo00D0ME]107ML@P1gG480NEi307YOA00207aQA@0607iRAP22IDP0PVE8089UB024
ITT0QVQ;0P28JT`208e]CP<0TW5A0P2GME<309aiEP80XGeI00<0YH5L0:Z4GP2ZQ5h00P2_R6420;>;
H`050;N>IP2iT6L0_I=Y0;fCJ@30UF/00P32Uf`20;nEJP80_iAZ00<0^8mV0;F=I02eSF@00`2[Q5h2
09mkF00509UgE@2>KTl0SVi?08i^C`29Jd`00P25IdT01020I4L0O61507aPA@1hGD8207AJ@004071G
?P1/Dc/0K5<k06M@>@80I4dg00<0H4Xe05a7<`1JAS800P1G@c0205=1;P03054o;@1??B`0D3h/0080
Ccd/0P1A?bd01P1B@2d0Dd0^05=0;P1D@Bl0ET<_05U5<@80FdHb00@0G4Pc05m9=01OBC@0HD/f0P1S
CCL00`1UCcP0J54i06QA>@0206YB>`80KUDm00D0L5Ln07=I?`1cFCl0ME]107MM@P0207YO@`80O615
0P22IDP01@24ITT0R6U;08QYB`2:Jd`0SVm?0080T71@00@0UWAC09MfE02MNUL0WW]H0P2UPE`20:f7
H00;0;F=I02mTfT0aIU]0<fOL@3DYGH0fZUi0=n^O03IZ7P0hk1n0>:_O@3LZgX00P3FYWL0103<Wg40
aIU]0<FIK@35VFd20;^AJ0<0/X]S0P2[QEh20:AoF`80XgmJ0P2NNUL209ejE`@0VGME0P2FM5<209Me
D`80U7=B0P2EM58209=bD@0509AcDP2CLU40Tg9A09=bD@2DLe800`2CLU4409AcDPH0UWAC0P2GMU@2
09QfE00409UgE@2JN5H0VWQF09YhEP80VgUF0P2LNUL209ejE`<0WW]H00@0X7aI0:5mF@2QOET0XGeI
0P2ROUX01@2SOUX0XgmK0:=oF`2SOe/0Y7mK00<0Y81K102UP5/20:B0F`80Y7mK0P2SOeX00`2ROUX0
XGeI0:5mF@0209mlF080WGYG0P2JN5H0102HMU@0U7=B09AcDP2@L50208a]CP0408MYB`21I4L0O615
07aPA@80KeLn00/0J54j069<=P1JAS80Dd0^048c900h:al05A0<02PO5P0f:Ad0C3/Z05Q4<@02069<
=P80LeU00P1jGd@00`21I4L0QfU;08MYB`0208a]C@80TG5@0P2EM58209YhEP<0X7eI00@0XWiJ0:J1
G02XPed0[HIP0P2cRf<20;R?IP80_I=Y00@0`YM/0<BIK@37Vfl0ai]_0P3:WG001P37Vfl0aYY^0<>H
K033V6`0_iAZ0;ZAI`80]XiU0P2bRV<0102^Qf40[8EO0:b5G`2YPeh30:R2G@060:N2G@2WPU`0Yh9L
0:N2G@2XPUd0Z8=M0P2ZQ5h0102/QUl0[XMQ0:j7H@2aRF820;>;H`050;F=I@2hSfH0^I1W0;V@I`2k
TFP00`2lTVP01P2mTfT0_99X0;^AJ02kTFP0^Y1W0;R?IP80]XiU00@0]8aT0;:;H`2bRf<0/HUR0P2`
R6420:n8H@80[XMQ0`2^Qf020:j7H@<0[hQQ0P2`RF820;69HP040;6:HP2bRV<0/XYS0;::H`@0/X]S
00<0/h]S0;:;H`2bRf<00`2bRV<20;6:HP80/8UR0`2_R6420:j7H@80[XMP0P2]QV020:b6G`<0[8EO
00<000000:^5GP2[QEh0102ZQ5h40:V4GPD0ZH=N1@2YPef20:R3GA80oooo00<000000?ooo`3oool0
T@3oool004P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0>0?ooodH0Z8=M102X
PUd60:N2G@@0Yh9L102VPE`00`2UPE`0YH1K0:F0F`020:AoF`80XgmJ0P2ROUX20:5mF@0309mlF02N
NeP0W7UG0080W7UG00D0VWQE09MfE02GMU@0U7=B095aD00208e^CP0408UZC024IdT0Q6M907]OA080
ME]100@0L5Ln06YB>`1XD3T0Hddg0P1NBC@00`1KAS80F4@`05Y6<P0205Q4<@D0FDDa00D0G4Pc05e8
<`1MB3<0GTTd05m:=002061;=@04069<=P1SCCL0Hddg06E?>080Ie0i00@0JE4j06]C>`1[Dc/0K5@l
0P1^ESd2075H?P80LeTo00<0ME]107ML@P1gG4800P1jGd@207aQA@80P6A70P22IDP208IXB`0508QZ
C02;K4d0Rfa=08e]CP2@L5000P2BLE40102FM5<0UgEC09]hEP2LNEH20:1lF@80YH5L00<0ZXAN0:n8
H@2_R6400P2dS6@20;N>IP030;^BJ02oUFX0`9E[0080`YM/0P34V6d0102oU6X0_Y=Y0;jCJ@2kTFP3
0;29HP80YH1K0P2ONeP209=bD@80SVi?00D0RF]<07mSAP1oHdH0Of=607]PA00207QM@P0607AJ@01`
Ech0L5Ln06aD?01YDCX0Ie0i0P1TCCL00`1PBSD0G4Lc05a7<`0205M3<00305=1;P1A?bd0DCl]00L0
Ccd/0P1C@2h00`1D@Bl0ET<_05I3;`0205]6<P0405a8<`1OBC@0GdTd065;=P80Hddg00<0IDlh06QA
>@1XDCT00P1[Dc/206iE?@03071G?P1cFCl0LeTo0080Mee20P1jGd<307mSAP07089UB028JD/0R6U;
08QYB`2:Jd`0SVm?091`D00209IdD`0409MfE02MNUL0YH5L0:F1G080[HIP0P2eSF@0202mTfT0aYY^
0<nQLP3FYWL0gjil0=f/N`3R/7d0gZek0`3HZ7P0103>XG80aiY^0<NJKP2mTfT20;J=I@<0[HIP00@0
[8EO0:F0F`2UP5/0YH1K102NNeP409UgE@80UGAB0P2EM5<2099bD@80Tg9A0P2AL5000`2BLE40Tg9A
09=bD@02095aD080Tg9A0P2BLE4409=bD@H0U7=B0P2FM5<209IeD`80V7ID0P2IMe@309YgE@0409]i
EP2LNEL0W7UG09aiE`80WGYG0P2NNeP20:1lF@80XGeI0P2ROUX20:=nFP@0Y7mK2@2UP5/40:AoF`03
0:9nFP2QOET0XGeI0080WgaH0P2MNUL0102JN5H0V7ID09QfE02DLe82091`D080S6a=0P21I4L01@1k
Gd@0M5Y106iF?@1^ESd0HD/f0080FTHb00D0Dd0^04@e9P0k;R403`/8030U6P0204`k:P0305I3<01R
C3H0Je<k0080LeY00P1kGd@01022IDP0R6U;08QYB`2=KDh2095aD0<0UgID00@0VWQF09ikF02POET0
X7eI0P2VPE`20:f6H0030;:;H`2hSfH0^8mV0080_Y=Y00@0`YM/0<JJKP39W700bIa`0P3:WG001P39
W700ai]_0<>HK033V6`0_iAZ0;^AJ080]XiU0P2bRV<20:j7H@050:^5G`2YPeh0ZH=N0:N2G@2XPUd0
0`2WPU`20:N2G@80Z8=M00@0ZXAN0:b6G`2/QUl0[XMQ0P2aRF801@2cRf<0]HeU0;F=I@2hSfH0^Y1W
0080^i5X00<0_99X0;fCJ@2mTfT00`2lTVP20;Z@I`80]hiU00<0]8aT0;:;H`2bRf<00P2aRF830:n8
H@80[XMQ102^Qf030:j7H@030:n8H@2`RF80/8UR0080/HUR0P2aRV800`2bRf<0/h]S0;>;H`080;>;
H`80/XYS0`2aRF820;29HP80[hQQ0`2^Qf40102^Qf00[HIP0:f6H02]QV020:b6G`80ZhEO00@00000
0:^5G`2[Q5h0ZhAN102ZQ5h40:V4GPD0ZH=N1@2YPef20:R3GA80oooo00<000000?ooo`3oool0T03o
ool004L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0>0?ooodH0Z8=M102XPUd6
0:N2G@@0Yh9L0`2VPE`20:F1G080YH1K0P2TOe/20:=oFP030:9nFP2QOET0XGeI0080WgaH00<0WW]H
09aiE`2LNEL00P2JN5H209QfE00809AcDP2ALE00SFi>08e^CP28JT`0Q6I907mSAP1iGT<207=J@080
JU8k00@0I4hh05i9=01NBC@0FdHb0P1HA30205Q4<@0305M3<01F@bl0FDDa00<0FDDa0P1MB3<01@1N
BC@0GdXd061;=@1PBcD0HT`f0080Hddg00@0IDlh06M@>@1WD3T0JE4j0P1[Dc/00`1/E3`0KeHm06mF
?@02075H?P80LeTo00<0ME]107QM@`1hGD<00P1jGd@01P1lHDD0OV96081TA`20I4L0PVE808EWB@80
QVQ;0`2;K4d2091`D003099aD@2FM5<0UWAC0080VgQF0`2PO5T0102UP5/0YH5L0:Z4GP2_R6420;B<
I080^I1V00H0^i9X0;nEJP2oUFX0`iQ/0<JJKP34V6d20<BIK@80`iQ/00<0^i5X0;N>I@2gSVD00`2[
QEh209ikF080V7ID0P2=KDh208QYB`0408AVB@1oHdH0Of=607]PA080N5e200@0M5Y0071G?P1`Ech0
K5@l0P1YDCX00`1UCSP0HD`f065<=P0205a7<`0305Q5<@1E@Rl0Dd4^0080DCl]0P1??B`00`1>?2/0
CC`[04lm;00204lm;003050n;01A?bd0E44_0080ET<_00@0F4@a05Y6<P1JAS80G4Pc0P1NBC@0101Q
BcH0I4dg06A==`1VCcT206UA>P0406]C>`1^ECd0KUDm071G?P<0ME]100@0Mee207YO@`1mHDD0OF55
0P1oHdH01022IDP0QVQ:08QYB`28JD/208i_C`<0UWAC0P2MNUL0302UP5/0[HIP0:f6H02]QV00]HeU
0;fCJ@36VVh0cj5b0=JVM`3O[W`0h:il0>:`O@80h:il00<0fZUi0=6RM039W6l00P39W6l00`2oU6X0
^8mV0;R?IP020:n8H@<0YX5L00D0YH5L09mkF02ONeP0Wg]H09ikF00409UgE@<0U7=B00<0UGAB095a
D@2ALE400P2BLU42091`D080TG1@0P2?Kdl2091`D005095aD02@L500T71@091`D02BLE400`2ALE02
095`D0@0TW9A00D0U7=B09EcDP2ELe80UG=B09IeD`0309MeE080V7ID0P2JMeD209]hEP<0W7UF00<0
WGYG09ikF02NNeP00`2PO5T0102QOET0XWiJ0:9nFP2ROUX20:=oFP80Y7mK1P2UP5/20:F1G0<0YH1L
00<0Y81K0:AoF`2TOe/00P2SOUX20:5mF@0509mlF02MNUL0WGYG09ejE`2KN5H00P2HMU@01@2DLe80
T71@091`D02;K4d0QVQ:0080PFA700D0NUm407=J@01]EC`0KEDl061:=@0205U5<@0604`k:P15=RH0
?S0R01dG400Y81L0BCTX0P1F@c000`1QBcH0Je<k07AJ@00207]OA003089UB028JD/0R6U;0080Sfm?
0P2CLe8209MfE080WW]H0P2UP5/30:b5G`80/X]S00D0^8mV0;jCJ@2nTfT0`iQ/0<JJKP020<VLL003
0<^NL@3<WW40bIa`0080ai]_00D0a9U]0;nDJP2kTFP0^i5X0;J>I@020;::H`80[XMP00D0ZhEO0:R3
G@2XPed0ZH=N0:N2G@020:N2G0050:J1G02WPUd0Yh9M0:N2G@2XPUd00P2ZQ5h0102/QEl0[XMQ0:j7
H@2`RF820;>;H`060;J=I@2hSfH0^Y1W0;Z@I`2kTVP0_99X102mTfT00`2lTVP0^Y5W0;ZAI`020;N>
I@030;B<I02bRf<0/X]S0080/HUR00@0[hQQ0:j7H@2^Qf40[hQQ0`2^Qf000`2]Qf00[XMP0:j7H002
0:j7H@030:n8H@2`RF80/8UR00<0/HUR00<0/XYS0;:;H`2bRf<00P2cRf<01@2dS6@0/haT0;><I02c
S6@0/h]S0080/haT0P2cRf<20;::H`<0/HUR0P2`RF820:n8H@80[XMQ0P2]Qf020:f6G`<0[8EO00@0
ZhEO0000002[QEl0ZhEO1P2ZQ5h40:V4GP@0ZH=N1P2YPef20:R3GA40oooo00<000000?ooo`3oool0
T03oool004L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0>0?ooodH0Z8=M102X
PUd60:N2G@<0Yh9L102VPE`20:F1G080YH1K0P2TOe/20:=oFP030:9nFP2QOET0XGeI0080X7aI00@0
WW]H09aiE`2LNEL0VWQF0`2HMU@0102EM580TG5@08e^CP28JT`208AVB@0707iRAP1hGD80LEPo06eE
?01WD3T0HD/f05m9=00205Y6<P80F4@`00D0ED8_05=1;P1G@c00ET<_05I2;`0305U5<@0405Y6<P1K
AS80G4Lc05a7<`80H4/e00@0HT`f06===`1SCCL0IDlh0P1WD3T00`1YDCX0Je<k06]C>`0206eD?003
06mF?@1aF3h0LEPn0080LeTo0P1fG4400`1hGD<0NUm407YOA00207iRAP80P6A70P25IdT01@26J4/0
RF]<08U[C02;K4d0Sfm?0080T71@0`2FM5<0102JN5D0VgQF09mlF02PO5T20:F0F`80ZXAN00@0[hQQ
0;F=I02iT6H0^I1V0P2nTfT01`32Uf`0`iQ/0<JJKP36VVh0b9a_0<VLL033V6`00P31UV/20;fCJ@80
/HUR0`2TOe/01@2NNeP0TG5A095aD@2ALE40SFe>0080R6U;00D0Q6I907YOA01jGd@0NUm407ML@P02
07=I@003071G?P1]E3`0KE@l0080JE4j00H0IDhh065<=P1QC3H0GTTd05Y6<P1HAC4205E2;`05058o
;@1??B`0CSd[04dk:P1>?2/00P1=?2/204lm;003050n;01A?bd0Dd0^0080ET<_00@0F4@a05Y6<P1J
AS80G4Pc0P1NBC@0101QBcH0I4dg06A==`1VCcT206UA>P0306]C>`1^ECd0KUDm0080LUTo0P1eFd40
101gGD80OF5507eQA@1mHDD207mSAP80QVQ:00H0R6U;08e]CP2=KDh0SVm?09AcDP2FM5<209aiE`04
09ejE`2UP5/0[HIP0:f6H080]HeU00H0_YAY0<nQLP3FYWL0gZak0>6^O00000020>6_O@030=ZYN@3C
Y7D0c9ia0080a9Q]0P2jT6L30;29HP80Z89M0P2VPE`209mlF0@0VGME1P2DLe82095`D005095aD@2?
Kdl0Sfm?08m_C`2@L5000`2>KTh01@2?Kdl0SFi>08e^CP2=KTh0Sfm?00<0SVi?00<0T71@08m_C`2?
Kdl00P2AL502095aD080TW9A0P2CLU4209EcDP80UGAC0`2FME<0102HMU@0VGME09UgE@2IMeD209Yh
EP80W7UF0P2MNUL209mkF080X7aI0P2QOET30:=nFP<0Y7mK0`2UP5/60:J1G080YH1L0P2UP5/20:Ao
F`80XgmJ0P2QOET00`2OO5P0WGYG09ejE`0209]hEP80V7ID00<0U7=B091`D02@L5000P26J4X2081S
A`80LeY000h0K5@l06I?>01NBC@0F4Da0590;P1<>bX0ASHW03T/7`0T71<0<bPL04De9P1D@Rl0HD/f
06]C>`80M5Y000<0O65508=VB@23ITT00P2:Jd`01@2?Kdl0UgID09MfE02GMU@0VgQF00<0XgiJ0P2Z
Q5h30;::H`80^8mV00@0_YAY0<>HK033V6`0b9]_0P3;WW420<bNL@060<^NL@39W6l0a9U]0<BIK@30
UF/0^i9X0P2fSVD0102bRV<0[XMP0:j7H02[Q5h30:R3G@80Yh9M102VPE`0102WPUd0Z89M0:R2G@2Z
Q5h20:b5G`050:j7H@2`RF80/8UR0;>;H`2fSFD00P2hSfH00`2jTFL0^i9X0;fCJ@050;fCJ@80^Y5W
00D0^HmV0;N>I@2dS6@0]8aT0;:;H`020;69HP050:n8H@2^Qf40[XMQ0:j7H@2^Qf000P2]QV030:f7
H080[XMQ0P2_R6401@2`RF80/HUR0;69HP2aRF80/XYS00@0/h]S1@2dS6@20;><I0040;B<I02cRf<0
/h]S0;>;H`80/XYS0P2aRF830;28H@80[hQQ0P2^Qf020:f6H080[8IO0P2/QEl0102[QEl000000:^5
G`2[QEl70:Z4GP<0ZHAN102YPeh70:V3GH40Z8=M4P3oool00`000000oooo0?ooo`2?0?ooo`00A`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00h0ooooAP2XPed40:R2G@D0Yh9M102W
PU`40:J1G080YH5L0P2UP5/20:AoF`80XgmK00<0XWiJ0:9mFP2ROEX00P2PO5T0102NNeP0WGYG09ej
E`2JN5H209QfE00509EdDP2ALE00SFi>08e^CP28JT`00P23ITT0101mHDD0LEPo075H?`1[Dc/2065;
=P80FTHb00<0ET<`05=1;P1C@Bh00P1C@Bh01`1F@bl0ET8_05I2;`1F@bl0ET<`05Y6<P1KAS800P1L
Ac<0101MB3@0GdXd05m:=01QBcH206===`0506A>>01VD3T0J54j06QA>P1[Dc/00P1]E3`00`1_ESd0
LEPn075H?P0207AJ@080MUa100D0N5e307aQA@1lHDD0O65507iRAP0308=VB00408EWB@29Jd`0RF]<
08U[C080Sfm?00@0T71@09AcDP2DLe80UWAC0P2JN5D209mlF080YH1K0P2ZQ5h20:n8H@060;F=I02j
TFL0_Y=Y0;jCJ@32Uf`0aYY^0P3:WG001P38W6l0bIa`0<VLK`39W6l0ai]_0;fCJ@<0^8mV0P2ZQ5h3
09aiE`0309MeD`2ALE40TG5A0080QVQ:0P22IDP0101nHTH0NUm407YOA01gG48207=I@005071G?P1]
E3`0KE@l06UB>P1VCcT00P1SCCL00`1PBSD0GTTd05Y6<P0205M3<00605=1;P1B?bd0Ccd/04dl:`1=
>bX0C3/Z101=?2/01P1@?R`0DCl]05=0;P1C@2h0ED8_05Q4<@80FTHb00@0G4Pc05i9=01NBC@0HD/f
0P1TCCL0101VCcT0JE4j06UA>P1[Dc/3071G?P03079I?`1eFd40ME]10080Nem40P1mHDD0101oHdH0
PfI908IXBP26J4X308e]CP80U7=B0`2LNEL00`2UP5/0[HIP0:f6H0020;F=I@0:0;jDJ@38Vfl0dJ9d
0=RXN03N[7/0biia0>6_O@3LZgX0eJIf0<jPLP80aYY^0`2lTVP20;:;H`<0ZHAN0P2QOET20:1lF@80
VWME0P2IMeD309AcDP@0T71@0P2AL50208i^C`80Sfm?0P2=KDh208i^CP80S6e>0P2=KTh208e]CP80
SVi?0P2>KTh408m_C`@0TG5@00H0Tg9A09AcDP2DLe80U7=B09EdD`2ELe8209IeD`80V7ID0P2IMeD2
09YhEP80W7UF0`2MNUL0102ONeP0X7aI0:1lF@2PO5T20:9mFP80XgmJ0P2TOe/20:F0F`/0YX5L0P2U
PE`01@2TP5/0XgmK0:=oF`2SOe/0XWiJ0080X7aI0P2NNeP209]iEP0509QfE02DLe80U7=B091`D02;
K4d00P26J4X0101oHdL0NEi3079I?`1bFCl206E>>00:05e8<`1A?bd0C3/Z04`k:P16=RL0>B`O01/E
3`0]8aT0?c4S054o;@80Je<k0P1eFd4208=VB@<0SFi>00<0TW9A09MfE02GMU@00P2PO5T30:R3G@03
0:Z4GP2aRF80^8mV0080^8mV00H0_YAY0<BHK@34V6d0b9]_0<^NL@3=Wg820<jPLP060<^NL@39W6l0
aYY^0<JJKP30UF/0^i9X0P2gSVD20;::H`050:j7H02[Q5h0ZhAN0:R2G@2XPed0102VPE`00`2UPE`0
YX5L0:J1G0020:R2G@040:V3GP2/QEl0[8EO0:j7H080/8UR0P2cRf<20;R?IP80^Y5W0P2mTfT01P2n
TfT0_YAY0;fCJ@2mTfT0_99X0;^AI`80^HmV00D0]hiU0;B<I02bRf<0/X]S0;69HP020:n8H@030:j7
H02^Qf40[HMP00@0[HIP00D0[HMP0:j7H02^Qf00[XMQ0:n8H@020;29HP030;69HP2bRV<0/XYS0080
/h]S1@2dS6@20;F=I0D0]8aT0P2cRf<30;6:HP80/8UR0P2_R6430:j7H@80[HMP0P2]QV020:b6G`80
[8EO00@000000:^5G`2[QEh0ZhEN1P2ZQ5h40:V4GPH0ZH=N1`2YPeen0:R3GA80oooo00<000000?oo
o`3oool0S`3oool004L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0>0?ooodH0
Z8=M102XPUd50:N2G@@0Yh9L102VPE`20:F1G080YH1K0P2TP5/20:AoF`030:=nFP2ROUX0XWiJ0080
XGeI00@0WgaH09ejE`2MNUL0VgUF0P2HMe@01@2FM5<0TW5A08i^CP2>KTh0RFY<0080PfI800H0OF55
06mG?P1_Ech0I4dg05e8<`1KAS8205E2;`05054o;@1>?2/0DCh]04lm;01B@2h00P1B?bd0101F@bl0
ET<`05M4<01KAS8205a7<`0405e8=01OBS@0GdXd065;=P80Hddg00D0I4hh06I@>@1XDCX0J54j06]C
>`0206eD?00506mF?@1bF3l0LUPo079H?`1dFT000P1fG44207YOA080O65500@0OV96085TA`23ITP0
PfI80P28JD/01029Jd`0SFi>08e^CP2?Kdl309AcDP<0VWQE00<0WgaH0:F0F`2UP5/00P2ZQ5h20;29
HP80]HeT00@0^Y5W0<2EJ`32Uf`0aYY^0P3:WG001P3=Wg40cZ1b0<nQL`3?XG<0ai]_0<BHK@80_iAZ
0`2aRF820:9nFP80W7UG0P2?Kdl208Y/C@0408IXBP22IDP0PVE807iRAP80NUm400@0Mea207=I@01c
FD00L5Ln0P1]E3`01`1YDSX0ITli06===`1SCCL0H4Xe05a8<`1JAS800P1G@c000`1C@Bh0DCh]04lm
;00204dl:`80C3/Z0`1=?2/01@1>?B/0DCl]05=0;P1C@2h0ED8_0080Ed@`00D0FTDa05a8<`1NBC@0
GTTd065;=P0206A==`0506I?>@1ZDS/0JU8k06YB>`1]EC`00P1`Ech01@1bFCl0ME]107QM@P1hGD80
Nem40080OF550P23ITT01@26J4X0Rfa=08]/C@2=KDh0TW9A0080U7=B00<0VgQF09aiE`2TOe/00P2]
QV020;J=I@090;jDJ@38Vfl0dJ9d0=RXN03N[7/0djAe0>:`O@3M[7/0ejMg0080d:9c00<0bIa_0;jD
JP2nU6X00`2dS6@20:^5G`<0XgiJ00D0XGeI09YhEP2JN5H0VWQF09YgE@0409AcDP80Sfm?0P2@L502
08a]CP80SFi>00D0SVi?08]/C@2;K4d0Rfa=08e]CP0308]/C@0308a]CP2;K4d0Rfa=0080SFe>0P2<
KDh408i^CP80Sfm?0P2@L502095aD080TW5A0P2DLe8209EcDP80UWAC0P2HMU@209UgE@<0VWQF0P2L
NEL209ejE`80WgaH0P2QOET30:9nFP040:=oFP2TP5/0Y81K0:B0F`80YH5L102VPE`50:N2G0@0YX5L
00D0YH1K0:AoF`2TOe/0Y7mK0:9nFP020:1lF@0509ikF02LNEH0W7UF09aiEP2HMU@00P2DLe8208]/
C@80QVQ:00D0Of=607QM@`1bF3l0JU8k06===`0205e8<`09050n;01;>RT0ASHV03/^8@0e:Ad0;b@J
02HM5@0i;1l0GdTd0080K5@l00@0Mea207iRAP26J4X0QVQ:0P2=KTh0102BLU40W7UF09aiEP2LNEH2
0:J1G080Z8=M0P2aRF80102hSfH0_iAZ0;nDJP34V6d20<VLL080cImb0P3>X7801P3=Wg80bii`0<JJ
KP36VVh0`II[0;bBJ080]hiU0P2aRV820:j7H0030:Z4GP2[Q5h0Z89M0080YX5L00@0YH1K0:J1G02U
PE`0YH5L0P2VPE`0102WPUd0ZH=N0:V3GP2[QEl20:j7H0050;29HP2cRf<0/h]S0;J=I@2hSfH00P2j
TFL01`2lTVP0_I=Y0;jCJ@2nTfT0_YAY0;jCJ@2lTVP00P2kTFL0102iT6L0]hiU0;N>I@2dS6@20;:;
H`040;69HP2_R640[hQQ0:j7H080[HMP102]QV030:j7H0030:n8H@2`R640/8QQ0080/HUR00<0/XYS
0;>;H`2cRf<00P2dS6@00`2eS6@0]HeT0;F=I0040;F=I0@0]8aT00<0/haT0;:;H`2bRf<00P2aRV83
0;29HP80[hQQ0P2^Qf420:f7H080[HIP0`2/QUl0102[QEl000000:^5G`2[QEl20:^5GPH0ZXAN102Y
Q5h60:V3GPH0ZH=MO`2XPedB0?ooo`030000003oool0oooo08h0oooo00170?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool03P3ooom60:R3G@@0Z89M1@2WPUd40:N2G0H0YX5L0P2UP5/0
1P2TP5/0Y7mK0:AoF`2TOe/0XgmJ0:9nFP<0XGeI00@0X7aI09ikF02NNeP0W7UF0P2IMeD0202FME<0
TW9A08i_C`2>Kdl0RF]<08=VB@1lHDD0MU]10P1^ECd00`1PBcD0F4Da05I3<002050n;080CS`[00<0
Ccd/04hl:`1B?bd00P1B?bd01P1F@c00Ed@`05M4<01HAC40FTHb05e8=080GdXd00D0HD/f06===`1S
CCL0I4hh06I@>@0206QA>P0506]C>`1]EC`0KEDl06eE?01`Ech00P1bF3l01@1dFT00N5e207QM@P1h
GD80NUm40080O6550P21I4L01023ITP0QVQ:08IXBP28JD/308e^CP0308m_C`2CLU40U7=B0080VGME
00@0VWQE09mkF02UP5/0YH1K0P2[Q5h20;29HP80]XiU00X0^Y5W0<2EJ`30UF/0aIU]0<ZML03>X780
cIma0<jPLP3?XG<0cZ1b0P3;WW020<JJKP80^8mV0`2YPeh209YhE@80U7=B00D0Sfm?08AVB@24ITT0
Q6I907mSA`0207aPA@0507UN@`1eFd40ME]1079I?`1_Ech00P1]E3`00`1ZDSX0Ie0i06M@>@0206==
=`06061:=@1LB3<0G4Pc05U5<@1F@c00Dd4^0P1A?Rd204dl:`80C3/Z0P1;>RT00`1=?2/0CSd[04hm
:`0205=0;P0405E2;`1GA300Ed@`05Y5<@80G4Lc00<0GdXd069<=P1RC3H00P1UCSP0101WD3T0JU8k
06YB>`1]EC`2071G?P05079I?`1hGD80N5e207QM@P1kGd@00`21I4L01023ITT0Rfa=08]/C@2;K4d2
099bD@0309AcDP2KN5H0VgQF0080Y7mK00<0[8IO0;J=I@2fSFD00P2oUFX01P39W700djAe0=^ZN@3K
ZWX0gjil0=ZYN@<0djAe0`31UV/20;N>I@<0[HIP0P2TOe/209aiE`80VgUF102DLe8508m_C`<0S6e=
00D0S6e>08U[C029Jd`0RF]<08Y/C@0208]/C@80RF]<0P2;K4d208U[C00508]/C@2:K4d0RVa=08Y/
C@2<KDh00`2<KDd0102>KTh0SVi?08i^C`2>KTl4091`D004099aD@2CLU40Tg9A09=bD@80U7=B00@0
UWAC09MfE02GMU@0UgID0P2IMeD0102JN5H0VgQF09]hEP2LNEL309ikE`80WgaH0P2QOET20:9nFP80
Y7mK0`2UP5/20:J1G0H0Yh9M0`2XPUd40:N2G0030:F1G02TP5/0Y81K0080XgiJ0P2QOET00`2NNeP0
W7UG09aiE`0209UgE@80UGAC0P2;K4d05026J4X0Of=607mSAP1hGD<0LEPn06UA>P1RC3H0FdLb05=1
;P1>?2/0BCTX044b900l;b40>2/O02dS6@0O6140B3PX05a8<`1/E3`0Mea20P21I4L208Y[C003095a
D02GMU@0UgID0080XWiJ0P2VPE`30:n8H@030;R?IP2oU6X0_iAZ0080aIU]00H0bie`0<fOLP3?XG<0
cj5c0=2RL`3=Wg820<^NL0050<NKKP31UV/0_99X0;bBJ02gSVD00P2aRV80102]QV00[XMP0:Z4GP2Z
Q5h20:R2G@030:F1G02UP5/0YH1K0080YH5L0P2VPE`20:N2G@040:R3G@2[QEl0ZhEO0:f7H080/8UR
00D0/h]S0;J=I@2fSFD0^8mV0;^AI`020;bBJ0040;fCJ@2nU6T0_YAY0;jCJ@80_I=Y00D0^i9X0;V@
I`2gSVD0]hiU0;B<I0020;:;H`80/HUR00<0[hQQ0:j7H02^Qf000`2]QV000`2]QUl0[HIP0:f6H002
0:j7H0030:n8H@2`R640/8QQ0080/HUR00<0/XYS0;>;H`2cRf<00P2dS6@20;F<I0H0]XeU0`2dS6@0
0`2cS6@0/h]S0;>;H`020;::H`80/HUR0`2`R6420:n8H@80[XMP0P2]Qf020:b6G`80[8EO0P2[QEl0
0`000000ZhEO0:^5GP020:^5GPH0ZXAN102YQ5h60:V3GPH0ZH=MO`2XPedB0?ooo`030000003oool0
oooo08d0oooo00170?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool03P3ooom60:R3
G@@0Z89M1@2WPUd40:N2G0H0YX5L0P2UPE`01@2UP5/0Y7mK0:AoF`2TOe/0XgmK00@0XWiJ00@0X7eI
09mkF02ONeP0WGYG0P2JN5H02P2GMU@0Tg=B08m_C`2?Kdl0RV]<08AVB@1lHDD0M5]106aD?01UCcP2
05Q5<@05050n;01:>BT0C3/Z04Ph:01;>bX00P1>?2/2058o;@040590;P1GA300Ed@`05Q5<@80FTHb
00<0G4Lc05i9=01PBSD00P1SCCL00`1TCSP0IU0i06UA>P0206UA>P0406]C>`1]EC`0KEDl071G?P80
LUPo0P1fFd4207QM@P0507YOA01oHTH0Of9607mRAP21I4L00`26J4X01028JD/0S6a=08e^CP2=KTh2
09=bD@<0VGME0P2ONeP01@2TP5/0ZhAN0:^4GP2[Q5h0/HUR0080]XiU0P2lTVP01032Uf`0aIU]0<ZM
L03>X7820=6SM0050=>TM@3DYGH0e:Ef0=:SM036VVh00`30UFX20;29HP<0X7aI00D0VWQE08e]CP2=
KDh0SFe>08QYB`0208AVB@0407mSA`1lH4D0O61507UN@`80ME]100D0LUTo06mG?P1]E3`0KE@l06YB
>P0206M@>@0306A>=`1QC3H0HD`f0080G4Pc00<0FDDa05I3<01F@c000P1A?Rd0101>?2/0C3/Z04/j
:@1:>BT304/j:@80CSd[00<0D3h/058o;@1B?bd00P1GA300101JAC40G4Lc05a7<`1OBS@2069<=P80
IDhh00@0Ie0i06YB>`1ZDS/0KEDl0P1`Ech207EK@@80N5e200H0Nem407iRAP21I4L0PFA708=VB@28
JT`208]/C@04091`D02BLU40VgQF09]hEP80XgiJ00<0Y7mK0:b6G`2fSFD00P2oUFX01P39W700djAe
0=^ZN@3P[W`0hJmm0=b[NP80eZIf00@0c9ia0<BHK@34V6d0^I1W0`2bRV<0102_R640YX5L0:J1G02V
PE`209ejE`0509aiE`2EM5<0UGAC09EdD`2DLe801P2?Kdl208]/C@80S6e=0P28JT`208U[C00508Y/
C@28JT`0R6Y<08QZC029Jd`00P28JT`208U[C080RFY<0P2:K4d208Y[C@80S6e=0P2<KDh208i^C`80
SVm?0P2@L502095aD00409=bD@2BLU40U7=B09AcDP80UWAC0`2GMU@0102IMeD0VgQF09]hEP2KN5H2
09ajE`80WW]H00@0WgaH0:1lF@2PO5T0XGeI0`2SOUX20:B0F`80YX5L102WPUd30:R2G@80Z8=M102X
PUd20:N2G@80YX5L0P2UP5/20:=oFP040:5mF@2ONeP0Wg]H09aiE`<0VGME00H0UWAC095`D02<KDd0
S6e=08IXBP1oHdH207QM@`80JE4j00h0H4/e05=1;P1C@Bh0C3/Z04<d9@0o<B<0?2lQ03HY7@0b9Q/0
6Q@>048c901IAC40K5@l07UN@`80QFM90P2>Kdl0102GME<0WGYG09ejE`2ROUX30:f6H080]hiU00@0
_iAZ0<JJKP36VVh0aYY^0P3?XG<20=6SM0060=2RL`3?XG<0cIma0<fOL@37Vfh0`YM/0P2lTVP20;N>
I@030;6:HP2]QV00[HIP0080ZXAN0P2WPU`20:F1G0030:AoF`2UP5/0YH1K00<0YX5L00H0Yh9M0:R3
G@2XPed0ZhEN0:^5G`2]Qf020;29HP080;>;H`2fSFD0^8mV0;R?IP2kTFL0_I=X0;fCJ@2nU6T20;nD
JP80_I=Y0P2kTVP20;N>I@030;B<I02bRf<0/X]S0080/8UR00@0[hQQ0:f7H02]Qf00[HIP0P2/QUl2
0:f6G`030:f6H02^Qf00[XMP0080[hQQ00@0/8QQ0;69HP2aRF80/XYS0P2cRf<01@2dS6@0]HeT0;F=
I02eSF@0]XeU0080]XiU00<0]XeU0;J>I@2fSVD00P2fSFD20;B<I0<0/h]S0`2aRV820;29HP80[hQQ
0`2^Qf420:f7H0040:f6H02/QUl0[8IO0:b6G`80[8EO00@0ZhEO0000002[QEl0ZhEO0P2[QEh70:Z4
GPH0ZHAN102YPeh60:V3GGh0Z8=M4P3oool00`000000oooo0?ooo`2=0?ooo`00AP3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00h0ooooAP2XPed40:R2G@P0Yh9M0`2WPU`40:J1G080
YH5L102UP5/00`2TOe/0XgiJ0:9nFP020:9nFP050:5mF@2OO5P0WgaH09ijE`2KNEH00P2HMU@02@2E
Le80T71@091`D02;K4d0Q6M907eQA@1dFT00Je<k06===`0205A1;P80BSTY0P18>2P01P1:>BT0BCTX
04hl:`1>?2/0DT0^05=1;P80E48_0P1JAS801@1LAc<0GTTd061:=@1PBSD0HT`f0080I4hh00@0IU0i
06UA>P1YDCX0Je<k0P1]EC`01@1`Ech0LeY007=J@01cFT00MU]10080N5e200H0NUm407aQA@1oHTH0
Of96085TA`24ITT208IXBP80S6a=00H0SFi>095aD@2ALE40Tg9A09QfE02IMeD209ikF080Y81K00D0
ZhEN0:^4GP2aRF80/HUR0;N>IP020;bBJ0040<:GK038Vfl0cImb0=:SM080eZIg00D0djAe0=BUMP3D
YGH0dZ=d0<jPLP020<RKK`050;R?IP2^Qf40[XMQ0:j7H@2WPU`00`2GMU@0102BLE40SFe>08e]CP28
JD/207eQA@80NUi300@0Mea207AJ@01dFT00LEPn0P1^ESd01P1/E3`0JE8j06UB>P1WD3T0IDhh06A>
=`80HD`f00<0GTTd05a7<`1LAc<00P1F@c000`1C@Bh0D3h/04hl:`0204`k:P80BSTY0P1;>RT00`1<
>bX0CC`[050n;002058o;@0305A1;P1G@c00FTDa0080G4Lc00<0GdXd069<=P1RC3H00P1UCSP00`1W
D3T0JU8k06YB>`02071G?P80LUTo00<0ME]107QM@P1hGD800P1nHTH2085TA`80R6Y<00D0Rfa=091`
D02@L500TW9A09UgE@030:=nFP80[8IO00X0]XeU0<6FJ`39W700djAe0=^ZN@3Q[gd0c9ma0=j/N`3H
Z7P0cj5b0`37Vfh00`2lTVP0]8aT0;B<I0030:Z4GP030:R2G@2ONeP0Wg]H00<0UgED00<0UWAC09Ed
D`2EM5<0102?Kdl208Y/C@<0Rfa=0`28JD/00`28JT`0QVQ:08IXBP0208MYB`80R6Y<0P27JD/01@28
JT`0QfU;08MYB`27JD/0RFY<00<0R6Y<00D0RV]=08Y/C@2:K4d0RVa=08a]CP0308e]CP0308i_C`2?
Kdl0Sfm?0080TG5@0P2BLU4309AcDP80UWAC0P2GMU@209UgE@80VgQF00@0W7YG09ejE`2MNUL0WW]H
0`2PO5T20:9nFP<0Y7mK0P2UPE`20:N2G080Yh9M0P2XPed30:V3G@80ZH=N1P2XPed20:N2G0050:F0
F`2TOe/0Y7mK0:AoF`2ROUX00P2OO5P0102MNUL0VGME09UgE@2FM5<2095aD080S6e>00@0QVQ:07mS
A`1hGD80L5Ln0P1XDCT03`1HA340DCl]04`k:P15=RH0@C8T03h`8P0k;R40=b/N03@Y7@0V7QD0?2hQ
05A1;P1[Dc/0Nem408QZC00208i_C`0509MeD`2TOe/0Y7mK0:AoF`2YPeh00`2dS6@20;jDJ@050<FI
K@3<WW40c9ia0=2RL`3AXg@00P3BXg@01@3AXW@0cIma0<RLK`38W6l0`iQ/0080_99X0P2gSVD01@2a
RV80[HIO0:f6G`2]QV00ZH=N0080Yh9L00@0YH1K0:F1G02TOe/0Y7mK0`2UP5/20:J1G080Z8=M0P2[
QEh00`2]Qf00/8UR0;29HP020;>;H`040;J=I@2iSfH0^i5W0;fCJ080_YAY0P2oU6X01P2nU6T0_I=Y
0;^BJ02kTVP0^I1W0;N>I@80]8aT00@0/X]S0;29HP2`RF80[hQQ0P2]Qf050:b6G`<0[HIP00D0[XMP
0:j7H@2`R640/8QQ0;69HP020;::H`040;>;H`2dS6@0]8aT0;J=I@@0]XiU00@0]hiU0;J>I@2fSVD0
]XiU0`2eSF@20;B<I080/h]S00<0/X]S0;69HP2aRF800`2`RF820:n8H@80[XMQ0`2]Qf00102]QV00
[8IO0:b6G`2/QUl20:b5G`040000002[QEl0ZhEO0:^5G`80ZhEN1P2ZQ5h60:V4GP@0ZH=N1`2YPeen
0:R3GA80oooo00<000000?ooo`3oool0S03oool004H0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0?0?ooodD0Z8=M102XPUd80:N2G@<0Yh9L1P2VPE`01P2UP5`0YH1K0:F0F`2UP5/0
Y81K0:=oF`<0XgmJ00D0XWiJ0:5mF@2QOET0Wg]H09ajE`0209YhE@0?09IeD`2BLE40TW5A08a]CP26
J4X0OF9507AJ@01YDSX0H4/e04lm;01;>RT0@c@U04Df9P11<R@0ACHV0080BCTX00<0CS`[04lm;01C
@Bh00P1D@Rl0101F@c00F4@a05a7<`1NBC@2061:=@04069<=P1TCSP0I4hh06I@>@80JE4j00<0Je<k
06eE?01]EC`00P1aF3h207=J@00307IK@@1hGD80N5e20080O6550P1oHTH208AVB@0408IXBP2:Jd`0
RV]<08a/C@<0TG5A0P2HMU@309ikF0030:AoF`2TP5/0ZhEN0080/HUR00T0]hiV0;jDJ@2nU6T0`YM/
0<RKK`3=Wg80dZ=d0=JVM`3HZ7P00P3JZGT00`3HZ7P0eJIf0=2QL`020=2QL`030<2EJP2fSVD0]XiU
00<0Y81K00<0WGYG09MfE02GMU@00P29Jd`01025IdT0PFA7085TA`1mHDD207YN@`0407ML@P1dFT00
M5Y0075H?P80KUHm00@0K5@l06UB>P1YDSX0Ie0i0P1UCSP00`1SCCL0H4/e05i9=00205a7<`0305U5
<@1F@c00Dd4^0080D3h/0P1<>bX01@1:>BT0BCPX04Ti:019>BP0C3/Z0080CC`[0P1B?bd01P1D@Bh0
Ed<`05M3<01JAS40GDPc05m:=080HT`f0P1UCSP00`1WD3T0KE@l06eD?002071G?P80LUTo00D0ME]1
07aPA@1lH4D0O61507iRAP0308IXBP0408QZC02@L500T71@091`D080VGME00@0XWiJ0:=nFP2/QUl0
[8IO0P2fSFD02031UV/0biia0=FVMP3M[7X0ejMg0=j/N`3HZ7P0dJ=d0P3:WG00102oUFX0^8mV0;R?
IP2hSfH20:f6H080XgiJ0P2QOET209QfE080UgED102@L5001@2?Kdl0RV]=08Y[C@2:Jdd0RVa=00<0
QVQ;00<0QfU;08QYB`28JD/00P25IdX00`26J4X0QfU;08MYB`0208EXBP80QfU;0P26J4X408MYB`80
R6Y<00@0RV]=08QZC02:K4d0RVa=0P2;K4d208e]CP80SVi>00@0Sfm?095`D02AL500TG1@0P2BLE42
09AcDP80UWAC0`2GMU@209UgE@0409]hEP2MNUL0WGYG09ejE`80Wg]H0`2QOET20:=oFP80YH1K0`2V
PE`0102WPU`0Z8=M0:R3G@2XPed20:V3GPD0ZXAN00@0ZHAN0:V3GP2YPeh0ZH=N0P2YPed20:N2G@05
0:J1G02TP5/0Y81K0:B0F`2ROUX00P2PO5T0102MNUL0VWQE09YhE@2FME<2099aD@0;08e]CP27JD/0
QfU;081SA`1hGD80KeLn06M@>@1NBC@0ET<`04lm;015=RH00P11<R@01`0n<280>2`O03L[7P0d:Ad0
;B<I03HZ7P1>?B/00P1lH4D0102<KDd0U7=B09ejE`2MNUL30:b5G`040;69HP2lTVP0_99X0;bBJ0<0
c9ia00D0d:9c0=:TM@3CY7D0djAe0=6RM0020<jPLP040<VML033V6`0`iQ/0;fCJ@80]hiU00@0/HUR
0:f6G`2]QUl0[HIO0P2YPeh00`2VPE`0YH1K0:F0F`040:AoF`80YH1K0P2VPE`0102XPed0ZhEN0:^5
GP2]QV020;29HP80/h]S00@0]XeU0;V?IP2kTFP0_I=X0P2nU6T20;nEJP80_YAY00H0_I=Y0;bBJ02i
T6L0^I1W0;N>I@2eS6@20;:;H`040;29HP2_R640[hQQ0:f6H080[8IO00@0[8EO0:b6G`2/QUl0[8IO
0`2]QV00102^Qf40[hQQ0:n8H@2aRF820;::H`80/h]S00<0]8aT0;J=I@2fSFD01P2gSVD30;J>I@<0
]HeT0P2cS6@20;:;H`030;::H`2`RF80/8UR0080[hQQ0`2^Qf420:j7H0@0[HIP0P2/QUl20:b5G`04
0000002[QEl0ZhEO0:^5G`<0ZhEN0P2[Q5h60:Z4GP@0ZHAN102YPeh60:V3GGl0Z8=M4P3oool00`00
0000oooo0?ooo`2;0?ooo`00AP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00l0
ooooA@2XPed50:R2G@L0Yh9M0`2WPU`70:J1G0<0YH5L00<0YH1K0:AoF`2TOe/00P2TOe/01@2SOUX0
XWeJ0:9mFP2PO5T0WW]H0080VgUF0140V7ID09AcDP2DLe80SVm?08MYB`1oHdH0M5Y006QA>P1NBC@0
BCTX04<d9@0k;R40@C8T03h`8P14=2D0@c@U04Th:00204lm;080E48_00@0ET<`05Q4<@1JAS80FTHb
0P1PBSD0101RC3H0I4hh06A>>01VD3T206UA>P80K5@l0P1_ESd0101aF3h0LeY007=J@01fFd4207YO
A080O6550P22IDP208AVB@<0RV]<00<0S6a=091`D02ALE400P2GME<00`2HMU@0WGYG09ikF0020:Ao
F`80ZhEN00T0/HYR0;N>IP2nU6T0_YAY0<FIK@3;WW40dJ9d0=JVM`3JZGT00P3M[7X00`3N[G/0gjel
0=b[NP020=NWM`040<RKK`2nU6X0_YAZ0;jDJP80[8EO0P2TP5/209AcDP80SVm?00D0RF]<08EWB@21
I4L0PFA707eQA@0307AJ@006079H?`1_Ech0KeLn06eE?01[Dc/0K5@l0P1YDSX0101WD3T0IDhh06E>
>01SCCL2061;=@0305i9=01LAc<0FDDa0080ET<`0P1@?R`00`1>?2/0BcXY04Xi:@0204Th:080BCTX
0P1=?2/00`1??B`0DCl]05A1;P0205M3<00405Y6<@1MB3<0GDPc061:=@80Hddg00@0ITli06UB>P1Y
DSX0KE@l0P1`Ech2079I?`80NEi30P1lH4D0101nHTH0Q6I908IXBP26J4X208i_C`05091`D02HMU@0
V7ID09UgE@2ROUX00P2/QUl20;J>I@070<6FJ`3;WW40biia0=f/NP3N[G/0fZYi0=BUMP030<jPLP03
0<>GK02kTFL0^i5W0080[hQQ0`2UP5/01@2SOUX0VWQE09YhE@2JN5D0V7ID00<0TG5@00@0T71@08]/
C@2;K4d0Rfa=0`2:Jdd208IXBP80QVQ;00<0QfU;08AWB@24IdT00P25IdX01@26J4X0Q6M908AWB@24
IdT0QFQ:00<0Q6M900D0QVQ:08EWBP25IdX0QFM:08MYB`0408QZC00408Y/C@29Jd`0Rfa=08]/C@80
S6e=0P2>KTh208m_C`04095`D02@L500T71@099aD@<0U7=B0P2FM5<209MfE080VGME0P2KNEH309ik
E`80X7aI00<0XGeI0:9nFP2SOeX00P2TOe/0102UP5/0YX5L0:J1G02VPE`20:R3G@<0ZHAN0P2ZQ5h5
0:^5G`@0ZXAN0P2YQ5h00`2XPUd0YX5L0:J1G0020:F0F`80XgmJ00<0XGeI09ikF02NNeP00P2KN5H0
102GME<0TW9A099bD@2=KTh208MYB`80N5e200l0KeHm06I?>@1LB3<0E44_04dl:`12<bD0?c4S03`_
8@0h;1l0=b/N03HZ7P0d:1d0<bLL038W6`1SCCL00P1kH4@0102>KTl0VGME0:AoF`2TOe/20;>;H`<0
`II[0P3:WG00103@XW<0djAe0=>TM@3CY7D20=:SM080cj5c0`34V6d20;fCJ@050;N>I@2aRF80/HUR
0:b5G`2]QUl00P2XPed01@2VPE`0Y7mK0:AoF`2UP5/0XgmJ00<0Y7mK00<0YH1K0:J1G02VPE`00P2X
Ped0102ZQ5h0[HIP0:f6H02`RF820;>;H`060;J=I@2iSfH0^i5X0;^AJ02mTfT0_iAZ0`2oUFX00`2o
U6X0_I=Y0;bBJ0020;Z@I`050;N>I@2eS6@0/X]S0;:;H`2`RF800P2^Qf420:f6H0040:b6G`2/QEl0
[8EO0:^5G`80[8IO0P2]QV00102^Qf00[hQQ0:n8H@2`RF820;::H`80/h]S00@0]8aT0;J=I@2fSFD0
]hiU102gSfH30;N>I@80]XiU00<0]XeU0;B<I02dS6@00`2cRf<00`2bRV<0/HUR0;69HP020;29HP80
[hQQ0`2^Qf420:f7H0040:f6H02]QUl0[HIO0:f6G`80[8IO00<0[8EO0000002[QEl01P2[QEl20:^4
GPD0ZXAN1@2YQ5h50:V3GPD0ZH=MOP2XPedB0?ooo`030000003oool0oooo08/0oooo00160?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool03`3ooom50:R3G@D0Z89M202WPUd60:N2G0H0
YX5L00<0YH5L0:F0F`2UP5/00P2UP5/01@2TOe/0XgiJ0:=nFP2QOET0WgaH0080WGYG00X0VWQE09Id
D`2FM5<0T71@08U[C021I4L0M5Y106QA>P1LAc<0A3DV0P0k;R4203h`8P80@c@U00<0BCTX04/j:@1@
?R`00P1B?bd0101HA340FTHb05Y6<P1MB3<205m:=@04069<=P1TCSP0I4hh06M@>@80JE8j00@0K5@l
06mF?@1_ESd0LEPn0P1cFT0207QM@P0607YOA01lHDD0P6=7081SA`22IDP0Q6I90P28JD/208Y[C080
T71@0`2GME<209ejE`80Y7mK0P2[QEl20;6:HP070;V?IP30UFX0aIU]0<^NL@3AXW@0eZIg0=ZYN@02
0=f/NP030=j]N`3O[G`0hJmm0080gZak00@0d:9c0<NKKP2lTVP0_99X0P2dS6@20:5mF@80VWQE00<0
U7=B08IXBP26J4X00P22IDP0101nHTH0NUm407YOA01gG48207AJ@004079H?`1_Ech0KeLn06eE?080
Je<k00@0JE8j06M@>@1WD3T0IDlh0P1TCCL2061;=@0305i9=01LAc<0G4Lc0080ET<`00<0Dd4^050n
;@1@?Rd00P1;>RT204Th:080BCTX00<0BSXY04`k:P1??B`00P1A?bd00`1D@Bh0Ed<`05Y6<@0205e8
<`04061:=@1SCCL0Hddg06I?>@80JE8j00<0KE@l071G?P1`Ech00P1fG44207UN@`80O6150P24ITT0
1026J4X0S6e>08a]CP2>Kdl309QfE080XWiJ00<0[8EO0;J>I@2fSVD00P32Uf/0103=Wg80f:Qh0>:_
O@3M[7X20=RWN0030=6SM036VVh0_YAY0080_YAY0P2cRf<20:R2G@<0WGYG00D0VgUF09=bDP2CLU80
Tg9B099aD@02095aD0@0Rfa=00<0RV]=08IXBP26J4X00P26J4X208IXB`80PfI900D0Q6M9089UB022
IDP0PVE808=VB00208AWB@80PfI80P24IdT208AVB@80QFM:1027JD/01028JT`0RF]<08U[C02;K4d2
08Y[C00508a]C@2=KDh0SFe>08e]CP2?Kdl00`2@L502099aD@80U7=B0P2FM5<209QfE0<0VWQE00<0
VgUF09aiE`2NNeL00P2ONeP00`2PO5T0XWiJ0:9nFP030:AoF`80YX5L0`2XPUd20:V4GP80ZXAN0`2[
QEl20:b5G`80[8IO0P2[QEl20:^5GP80ZHAN0P2XPed20:N2G080YX5L0P2SOe/0102QOET0WW]H09ik
F02KNEH209QfE00309=bD@2>KTl0SVi?0080R6U;0P1hGD<0201_Ech0ITlh05a7<`1B@2h0A3DV03la
8`0l;R40>2/O0P0g:ah01`0g:Qh0=b/N03P[7P0h;1l0@c@U05]7<P1fG4800P2NNeP30;29HP040;ZA
I`36VVh0aYY^0<JJKP<0dJ=d00@0djAe0=:TM@3BY7D0cj5c0P3:WG001034V6d0_I=Y0;fCJ@2mTfT3
0;29HP80[8EO0P2XPed0102UP5/0Y7mK0:AoF`2TOe/20:=oFP030:=nFP2TOe/0Y7mK00<0YX5L00<0
Yh9M0:R3G@2ZQ5h00P2]QV001P2`RF80/h]S0;J=I@2fSFD0^I1V0;bBJ080_I=Y00@0_iAZ0<2EJ`2o
UFX0_iAZ0P2nU6T20;Z@I`80]hiV0`2bRf<20:j7H@80[HIP0P2/QUl00`2[QEl0[8EO0:^5G`020:b6
G`040:f6H02^Qf00[XMP0:n8H@80/8UR00@0/XYS0;>;H`2cRf<0]HeT0P2fSFD00`2gSVD0]hmV0;N?
IP040;R?IP<0]hiU00<0]XeU0;F=I02eSF@00P2dS6@20;:;H`80/HUR00<0/8UR0:n8H@2_R6400`2_
R6420:j7H0<0[HMP00<0[HIP0:f6G`2]QUl00`2/QUl010000000[8EO0:b5G`2/QEl40:^5G`<0ZhEN
1@2ZQ5h60:V4GP@0ZH=N1P2YPeem0:R3GA80oooo00<000000?ooo`3oool0RP3oool004H0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0?0?ooodD0Z8=M202XPUd70:N2G@H0Yh9L1@2V
PE`40:F1G0050:F0F`2TOe/0Y7mK0:=nFP2QOET00P2ONeP01@2LNEL0V7ID09QfE02CLU40S6e>0080
PfI900T0JE8j05Y6<P0o<B<0<RLL03@Y7@0f:Ad0?2lQ04<d9@19>BP00P1;>RT2058o;@0405A1;P1J
AS80FTHb05e8<`80GdXe00@0HT`f06A>>01TCSP0Ie0i0P1YDSX0101/E3`0KeHm06mF?@1aF3h207IK
@@80N5e200D0NUm4081SA`20HdL0P6=7089UB00308QYB`0308Y[C02>Kdl0T71@0080UGAC00D0UgEC
09ajE`2LNUL0WGYG0:AoF`020:^5G`80/XYS0P2iSfH01`30UFX0ai]_0<jPLP3EYGH0fZUi0=j]N`3Q
[gd00P3S/7h0103Q[gd0gZak0=RXN03?XG<30<FIK@80/8UR0P2XPed209IeD`04091`D02;K4d0Rfa=
08IXBP80PVE800@0OV9607YOA01jGd@0Mea20P1dFT00101bF3l0KeLn06mG?P1]EC`206]C>`0406UB
>P1WD3T0Ie0i06E?>080I4dg00<0HT`f061;=@1NBC@00P1LAc<00`1IAC40Ed<`05A1;`02050n;@03
04hm:`1;>RT0BCTY00<0B3PX00<0BSXY04`k:P1<>bX00P1A?bd00`1D@Bh0Ed<`05M3<00205e8<`04
061:=@1SCCL0Hddg06I?>@80JE8j00D0KE@l07=I?`1cFCl0LeTo07IL@@0207UN@`80PFA70P24ITT3
08a]CP0308i_C`2FM5<0V7ID0080XGeI0P2/QEl01`2gSVD0`YM[0<:GJ`3=Wg80f:Qh0>:_O@000000
0P3JZWT0103AXg@0bYe`0<:GK032Uf`20;J>I@<0ZhEN0P2PO5T209ejE`80UG=B0P2CLU8208a]CP<0
Rfa=1@26J4X3089UB00308=UB023ITT0PfI90080PFA70P22IDP01@23ITP0PVE8089UB022IDP0PfI8
00<0PVE800<0Q6I908EWBP25IdX00P25IdX408MYB`0608U[C02:Jd`0RV]<08Y[C02<KDd0Rfa=0P2=
KDh208i_C`<0T71@00<0TW5A09AcDP2DLe800`2FM5<209QfE080VWQE0P2LNEL309mkF080XGeI0P2S
OeX30:F1G080Yh9M0P2YPeh30:^5GP80[8EO0`2/QUl40:f6H080[8EO0P2[QEl20:Z4GP80ZH=N0P2W
PUd20:J1G080Y7mK00@0XWeJ09mkF02ONeP0W7UF0P2HMU@01@2DLe80Sfm?08m_C`29JT`0PVE80080
NEi30P1UCcP01@1KAc80B3PX044c900l;b40=RXN00<0=BTM00P0=b/N03T/7`0k;R00>bhQ03la8`18
>2P0LeY008a]CP80XgiJ00@0/haT0<>GK033Uf`0`iM/0P3=Wg80103BXg@0dJ9d0=6RM03AXW@30<ZM
L0030<BHK@2mTfT0_I=Y0080]XiU00@0/8QQ0;29HP2[QEl0ZhEO0P2WPUd20:F0F`060:=nFP2TOe/0
XWiJ0:9nFP2SOeX0XgiJ0P2TOe/0102UP5/0YX5L0:N2G@2WPUd20:Z4GP050:f6H02`RF80/8UR0;>;
H`2fSVD00P2iT6H0102lTVP0_YAY0;nDJP2oU6X20<6FJ`80_YAY00D0_99X0;ZAI`2gSVH0]hiV0;F=
I0020;:;H`030;29HP2^Qf00[HIP0080[HIP00@0[8IO0:^5G`2[QEl0ZhEO0P2/QEl20:f6H0040:f7
H02_R640[hQQ0;29HP80/XYS00@0/haS0;F=I02eSF@0]XiU0P2gSVD70;R?IP80]XiU0P2eSF@0102d
S6@0/h]S0;>;H`2cRf<20;::HP<0/8UR0P2_R6430:j7H@80[XMP0P2]Qf020:f6H080[HIO0P2/QUl0
10000000[8IO0:b6G`2/QEl70:^5G`H0ZXAN1P2YQ5h40:V3GPH0ZH=MO@2XPedA0?ooo`030000003o
ool0oooo08X0oooo00160?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03`3ooom6
0:R3G@L0Z89M2@2WPUd70:N2G0L0YX5L0P2UP5/30:AoF`80XgiJ00@0XGeI09ejE`2MNUL0Sfm?0P27
JD/206]C>`0603`^8@0Y7aL0;bDJ03HY7@0l;R40@c@U0P1;>RT0101=>bX0Ccd/05A1;P1G@c0205U5
<@80GdXe00@0HT`f06A>>01TCSP0Ie0i0P1YDSX00`1/E3`0L5Ln071G?P0207=I@00307IK@@1hGD80
N5e20080OF550P20HdL208IXBP80R6U;0P2>Kdl309EdD`<0W7YG00<0Y7mK0:^5G`2[QEl00P2bRV<2
0;Z@I`0;0<2EJP37Vfl0cZ1b0=FUMP3JZGT0gZek0>6_O@3V/Wl0iK9o0>BbO`3R/7d00P3LZgX00`3=
Wg80`II[0<6FJ`030:b5G`040:AoF`2MNUL0WGYG09IeD`80QfU;0P22IDP0101nHTH0NUm407YOA01g
GD8207AJ@@04079H?`1_Ech0KeLn06eE?080K5<k00@0JU8k06QA>P1XDCX0Ie0i0P1UCcP206A==`07
069<=P1PBcD0GTTd05i9=01LAc<0FTHb05M3<00205A1;`04058o;@1>?B/0C3/Z04Ti:@<0B3PX00H0
BCTX04`k:P1<>bX0CS`[050n;@1D@Bh205M3<00405Y6<P1MBC@0GDTd065<=P80IDhh00@0J54j06aD
?01/E3`0L5Ln0P1cFCl01P1fG440OV9607iRAP1nHTH0PFA708AVB@80RV]<0P2<KDh209IdD`<0XGeI
00/0[8EO0;N>I@2gSVD0`iQ/0<fOLP3HZ7P0hJmm0<RLK`3JZWT0e:Ef0<jPLP020<JJKP<0^Y1W0P2^
Qf030:=nFP050:1lF@2GME<0UgEC09MeD`2ELe800`2=KTh00`2<KDh0Rfa=08]/C@0508IXBP@0PVE8
00D0PfE8081SA`20HdL0P6=7085TA`02089UB080P6A70P22IDP2085TA`80PVE80`24ITT208EWBP80
QVQ:0P27JD/208QZB`80RV]<0P2;K4d308e]CP0408i_C`2@L500T71@091`D080TW5A0P2DLe8209Id
D`80V7ID0`2KN5H209ejE`80X7aI0`2ROUX20:F0F`<0Yh9L0P2YPed20:^5GP<0[8IO0P2]QV070:j7
H080[HIP0P2/QUl20:^5GP80ZHAN00D0Z89M0:J1G02VPE`0YX5L0:B0F`020:9nFP0609mlF02MNUL0
WGYG09ejE`2IMeD0U7=B0P2?Kdl01029Jd`0PfE807YN@`1`Ech206I?>00505]6<P16=bL0?c4S03T/
7`0f:Qh00`0e:Ad02P0g:ah0>B`O03/^800o<B<0AcLW04dl:`1TCSL0MU]108a]C@2SOUX20;J>I@80
aIU]00@0cIma0<ZML03:WG00bYe`0P39W6l00`33V6`0_99X0;bBJ0030;J=I@80/8QQ0P2[QEl0102V
PE`0Yh9M0:AoF`2TOe/20:=nFP<0XWiJ0`2SOUX20:F0F`80Yh9M0P2YQ5h0102]QV00/8QQ0;28H@2c
Rf<20;J>I@050;V@I`2lTVP0_YAY0;jDJ@30UF/00P31UV/01P30UF/0_iAZ0;bBJ02lTVP0^Y5W0;R?
IP80]HeT00H0/X]S0;29HP2`RF80[XMP0:b6G`2]QV040:^5G`80[8EO0P2/QUl0102]Qf00[hQQ0:n8
H@2`RF820;::H`030;><H`2eSF@0]HeT0080]XiU00@0]hmV0;R?IP2hSfH0^I1V0P2hSfH0102iSfH0
^8mV0;R?IP2gSVD20;J=I@80]8aT00@0/haT0;:;H`2bRf<0/X]S0P2aRF820;29HP<0[hQQ0P2^Qf43
0:j7H0030:f7H02]QV00[HIP00<0[HIP00<0[8IO0000002/QUl00P2/QUl00`2/QEl0ZhEO0:^5G`05
0:^5G`80ZhAN1P2ZQ5h40:V4GP@0ZH=N1P2YPeel0:R3GA80oooo00<000000?ooo`3oool0R@3oool0
04D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0?0?ooodT0Z8=M1`2XPUd=0:N2
G@<0Yh9L0`2WPUd00`2WPU`0YX5L0:J1G0020:N2G0040:J1G02UP5/0YH1K0:=nFP80X7aI0100W7YG
09MeE02?Kdl0P6=7079I?`0i;1l07aPA02/Q600c:1`0?2lQ04@e9P16=RL0CC/Z04lm;01B?bd0Ed<`
0P1IAC401@1LAc<0GdXd05m:=01RC3H0IDhh0080J54j00@0Je<k06iE?@1^ECd0L5Ln0P1cFD001P1f
Fd40Nem407]OA01kGd@0OF55081SA`80Q6I900L0QVQ:08e]CP2=KDh0SFe>08i_C`2DLe80UGAC0080
VgUF00@0W7YG0:=oFP2[QEl0ZhEO0P2cRf<20;Z@I`070<:GK03:WG00dZ=d0=:SM03N[7/0hZmm0>Ba
OP020>FbO`030>>aOP3M[7/0f:Qh0080cj5c0`2lTVP01P2dS6@0WgaH09mlF02OO5P0V7ID099aD@80
S6e>00@0QfU;089UB022IDP0OV960P1jGd@0101gGD80M5Y107AJ@@1bF3l206mG?P0406eE?01/Dc/0
K5<k06YB>`80J54j00L0Ie0i06E?>01TCSL0I4hg06===`1QC3H0H4/e0080GTTd00<0G4Lc05Y6<P1J
AS800P1D@Bl0101B?bd0D3h/04`k:P1:>BT304Ph:080BCTX00@0BcXY04hl:`1@?Rd0E44^0P1G@c00
101JAS80GDTd05e9=01QC3H206E>>00406QA>P1/E3`0K5@l071G?P80LeTo0P1kGd@207iRAP07085T
A`2:Jd`0RV]<08Y[C02<KDh0U7=B09IdD`0209mlF00<0:5mF@2[QEl0]hiU0;N>I@33V6`0cj5c0=ZZ
N@3Q[gd0ejMg0=f/N`3HZ7P0dZ=d0P3;WG020;jDJ@<0/HYR0P2VPE`309]hEP0309UgE02@L500T71@
0080SVm?0P2=KTh208MXB`<0QVQ:0P21I4L2085TB0<0PVE80P1oHdH2081SA`05085TA`1oHdH0Of=6
07mSAP20I4L00`1oHdH00`21I4L0PVE8089UB002089UB0@0Q6I91026J4X01@28JT/0RF]<08U[C029
Jd`0Rfa=00<0SFe>0P2>Kdl2091`D080TW5A0P2DLe8309MeD`0509QfE02IMeD0VgQF09aiEP2MNUL0
0P2NNeP00`2PO5T0XGeI0:9nFP020:AoF`040:F0F`2VPE`0Yh9L0:R3G@<0ZhAN0P2/QUl20:f7H0<0
[XMQ1`2_R640102]Qf00[HIO0:f6G`2]QUl20:b5G`80ZXAN00D0Z8=M0:N2G02WPU`0Yh9L0:F0F`02
0:9nFP070:1lF@2MNUL0WGYG09ejE`2JMeD0UWAC091`D00208Y/C@80PfI90140LEPo06I?>01VCcP0
Ccd/04De9P0l;b40<RLL038V6`0b9a/0=BTM03L[7P0i;B00?2lQ04<d9@18>2P0CS`[05i9=00206]C
>`03081SA`2UP5/0YH1K00<0]hiU102oU6X30;ZAI`80]8aT0`2^Qf420:Z4GP80YX5L0P2TOe/20:5m
F@030:=nFP2QOET0XWiJ0080XWeI0P2SOUX00`2TOe/0YH1K0:J1G0030:V4GP80/8QQ00<0/h]S0;J>
I@2fSVD00P2iT6L20;jDJ@030<2EJ`31UV/0`YI[0080`9E[00<0_iAZ0;fCJ@2jTFL00P2hSfH0102e
SF@0/X]S0;:;H`2`R6420:j7H0040:b6G`2[QEl0ZhEO0:^5GP<0ZhEO0P2/QUl0102]QV00[hQQ0:n8
H@2_R6420;::H`030;><H`2eSF@0]HeT0080]hiU00@0]hmV0;V?IP2iSfH0^I1V0P2iT6L0102iSfH0
^8mV0;R?IP2gSVD20;J>I@80]HeT0P2cS6@00`2bRf<0/HYR0;6:HP030;29HP@0[hQQ00<0[XQQ0:j7
H@2^Qf400P2^Qf020:f7H0D0[HIP00<000000:f6H02/QUl00`2/QUl20:b5G`D0ZhEO00<0ZhEN0:Z4
GP2ZQ5h01@2ZQ5h30:V4GP@0ZH=N1`2YPeel0:R3GA80oooo00<000000?ooo`3oool0R03oool004D0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0?0?ooodT0Z8=M3@2XPUd01@2WPUd0
Z89M0:R2G@2XPUd0Yh9M0080Z89M0`2WPUd30:R2G@<0Yh9M0P2XPUd0102WPUd0YX5L0:J1G02UP5/2
0:=nFP040:1lF@2KNEH0U7=B09AcDP80N5e200@05a8=01lH4@0b9a`0?2lQ0P16=RL00`1??B`0DSl]
058o;@0205U5<@0505a7<`1OBS@0GdXd069<=P1UCSP00P1XDCX0101[Dc/0KUDm06iE?@1`Ech207=I
@080N5e30P1kGd@01P1mHDD0Q6I908AVB@24ITT0QVQ:08]/C@80SFe>0P2DLe8309]iEP80XgmJ00<0
ZhEO0;>;H`2cRf<00P2kTFP03032Uf`0bYe`0=:SM03BXg@0gZak0>:_O@3V/Wl0iK9o0>2^O03JZGT0
f:Qh0=:SM0<0b9a_0P2eSFD20:j7H@030:J1G02CLU80Tg9B0080SFi>00@0R6U;08=VB023ITP0OV96
0P1jGd@0101gG480M5Y007AJ@01aF3l206mF?@0606eE?01[Dc/0JU8j06YB>P1XDCX0JU8k0P1XDCX0
1@1WD3T0IDlh06A>=`1TCSL0Hddg0080HD`f00<0H4/e05m9=01LAc<00P1JAS800`1HA340ET<`058o
;@02050n;080BSTY0`18>2P01019>BP0BcXY04dl:`1@?Rd205A1;P0505M4<01KAc80GDTd05e9=01Q
C3H00P1UCSP0101XDCX0K5@l06aD?01`Ech307MM@P0307]OA01nHTH0OV960080QfU;0P2:Jd`209Ac
DP<0WgaH0P2[QEl0102gSVD0`iQ/0<nQL`3JZWT20>6_O@040=^[NP3FYWL0eZIg0<nQL`<0`YM/00<0
]HeU0:f6H02]QV000P2YPeh209ijE`80VgQF0P2ALE401@2@L500R6Y<08QZC028JT`0QfU;0080QfQ;
00<0QVQ:085TA`21I4L00P21I4L2085TB0@0OV9600D0Of=607eQA@1mHDD0OF5507iRAP0207mSAP80
OV960P1oHdH00`21I4L0P6A7081TA`04089UB080Q6I900@0QVQ:08EWB@26J4X0QVQ:0P27JD/208U[
C080Rfa=0P2=KDh208i_C`80T71@00D0TW5A09=bD@2CLU40U7=B09EdD`0209MeD`80VGME0P2LNEH3
09ikF080XGeI0`2TOe/20:J1G080Z8=M00@0ZXAN0:^4GP2/QUl0[8IO0P2^Qf020:n8H@<0/8QQ0P2`
RF820;28H@<0[hQQ00@0[XMP0:f6H02]QV00[HIP0P2/QEl20:Z4GP030:R3G@2WPU`0Yh9L0080YH1K
0P2SOUX20:1lF@0509ejE`2JN5D0VWQE09IdD`2AL5000P2;K4d04@24IdT0O655079I?`1WD3T0G4Lc
04lm;014=2D0<BHK02hT6P0^8aT0<2DJ038W700f:Ad0>B`O044c9016=RL0C3/Z0080FdHb00@0J54j
07EK@@24ITT0UGAC0P2VPE`20;29HP80^I1W0P2gSVD30;::H`80[HIP0P2XPed30:F0F`80XWiJ1@2Q
OET20:9mF@040:9nFP2SOUX0Y7mK0:AoF`80YX5L00@0ZH=M0:V4GP2/QUl0[hQQ0P2cRf<01P2gSVD0
^I1W0;V@I`2lTVP0_iAZ0<2EJ`80`II[00@0`YI[0<6FJ`2oU6X0_I=Y0P2kTFL01@2hSfH0]HeT0;::
H`2bRV<0/8QQ0080[HMP0P2/QUl0102[QEl0ZhEN0:^5GP2ZQ5h20:^5G`070:b5G`2]QV00[HIP0:j7
H@2_R640/8UR0;::H`020;><H`040;F=I02gSVD0]hiU0;R?IP80^HmV102iT6L30;R?IP80]XiU00D0
]XeU0;B<I02dS6@0]8aT0;:;H`020;::H`80/HUR0P2`R6430:n8H@80[XQQ0P2^Qf450:j7H080[HMP
0P2]QV000`000000[HIP0:f6H0020:f6H080[8IO102/QEl20:^5G`80ZhEN1P2ZQ5h40:V4GP@0ZH=N
1P2YPeem0:R3GA40oooo00<000000?ooo`3oool0R03oool004D0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0?0?ooodd0Z8=M00<0Z89M0:R3G@2XPed00P2XPUd20:R3G@<0Z89M0`2X
Ped00`2XPUd0Z8=M0:R3G@070:R3G@<0ZH=N00D0ZH=M0:R3G@2XPed0Z8=M0:N2G@030:R3G@040:J1
G02SOeX0WW]H095aD080QVQ:00D04Ph:03<X700m<280@38S04Ph:002058o;@0305E2;`1HA340F4@a
0080GdXd00D0HT`f06E>>01XDCX0J54j06]C>`0206iE?@80LeTo0P1fFd400`1hGD<0Nem407]OA002
085TB080Q6I90P2;K4d01P2=KDh0TW9A099bD@2DLe80VWQF09]iEP80XgiJ0P2[QEl0102cS6@0^i5X
0;^AJ034VFd20<fOLP060=FVMP3LZgX0hJmm0>JbO`3Q[gd0eZIg0P34V6d30<>HK080]8aT0P2^Qf40
1@2WPUd0XGeI0:5mF@2JN5D0Tg9B0080SFi>00@0R6U;08=VB023ITP0OV960P1jGd@0101gG480M5Y0
07AJ@01aF3l206mF?@0506eE?01[Dc/0JU8j06YB>P1XDCX00P1WD3T0101VCcP0IDhh06E>>01TCSL2
06===`80HD`f00H0H4/e05m9=01OBC@0GDPd05a7<`1HA34205I3<080D3h/00<0CC`[04`k:P19>BP0
0P18>2P204Ti:080CC`[0P1D@Bh01@1GA300FdLb05]7<P1OBSD0I4dg0080IDhh00D0J54j071G?P1`
Ech0L5Ln07AJ@00207MM@P0507]OA024IdT0Q6M908AWB@27JD/00`2BLE400`2DLe80WGYG09mlF002
0:Z4GP80]hiU00T0a9Q]0=:SM03M[7/0hk1n0>:`O@3N[G/0fZUi0<nQL`37Vfh00P2nU6T30;69HP80
Y7mK0P2QOET209IdD`0309=cDP2ALE40TG5A0080RF]<0P28JT`01027JD/0PVE8089UB022IDP4085T
A`<0OF550`1nHTH207aQA@80OF5500<0OV9607eQA@1mHDD00P1nHTH407mSAP05081TA`22IDP0PFA7
085TA`22IDP00P24ITT208EWB@<0QVQ:00D0QfU;08UZC029JT`0RFY<08]/C@0208e]CP0408i_C`2?
Kdl0Sfm?091`D0<0Tg9A0P2EM5<309QfE080VWQF0P2MNUL30:1lF@80XgiJ0P2UPE`30:R3G@80ZXAN
0P2/QUl0102^Qf40[hQQ0:n8H@2_R6420;29HPL0/HUR0`2`RF800`2^Qf40[HMP0:f7H0030:b6G`05
0:Z4GP2YPed0ZH=M0:V3G@2WPU`00P2UP5/01@2SOUX0X7aI0:1lF@2PO5T0WGYG0080VWQE01D0UWAC
095aD02<K4d0S6a=08EWBP1mHTD0LeY006UB>P1MB3<0D3h/03P/7`0]8aT0:R4G02TP5`0`9AX0<RLL
03HY7@0l;b40@S<T04Lg9`1>?2/00P1NBC@00`1ZDS/0Mea208EWBP0209AcDP030:5mF@2[QEh0ZhEN
0080/XYS0P2_R6420:Z4GP<0YX5L0P2SOeX01P2UP5/0XGeI0:5mF@2ROUX0X7aI0:5mF@80WgaH00@0
XGeI0:1lF@2ROUX0XWiJ0P2TOe/30:J1G0040:V3G@2/QUl0[8IO0:n8H@80/h]S00T0]hiU0;Z@I`2l
TVP0_99X0;nDJP31UV/0`YM/0<:FJ`31UV/00P30UFX20;^AI`80^8mV0P2bRV<00`2_R640[HMP0:f7
H0020:b5G`80ZhEO102ZQ5h01@2[QEl0[8EO0:f6G`2]QV00[XMQ0080/8UR00D0/XYS0;><H`2cS6<0
]HeT0;N>I@020;R?IP040;V@IP2iT6L0^I1W0;Z@I`80^I1W00@0^I1V0;R?IP2hSfH0]hiU0P2fSFD0
0`2dS6@0/h]S0;>;H`020;::H`80/HUR0P2`RF840:n8H@L0[XMQ1@2^Qf00102]Qf0000000:f7H02]
Qf030:f6H0@0[8IO0P2/QEl40:^5G`80ZhAN102ZQ5h40:V4GP@0ZH=N1P2YPeel0:R3GA80oooo00<0
00000?ooo`3oool0Q`3oool004D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0?
0?oooel0Z8=M1@2YPeh50:Z4GP80ZHAN0P2[QEh20:Z4GP0;0:V3G@2WPU`0XgmK0:=oF`2NNeP0UWEC
0000000X7aH0@38S04<d9@1<>bX00P1??B`205Q4<@0405a7<`1OBSD0Hddg06===`80J54j0P1]E3`2
071G?P0407=I?`1fFd40MU]107QM@`<0Of=600D0PFA808QZC028JT`0R6Y<08]/C@03099bD@80VWQF
0P2SOUX30:^5G`030;><I02mTfT0a9U]0080cImb0P3EYWH00`3Q[gd0iK9o0=JWM`030;><I0040;B<
I02cRf<0/h]S0;29HP80[8IO00D0Yh9L0:5mF@2QOET0VWQF09AcDP0208i^C`0408QZC023ITT0PfI9
07iRAP80NUm400@0Mea207=J@01cFT00LEPn0P1^ESd206mF?@0506eE?01[Dc/0JU8j06YB>P1XDCX0
0P1WD3T0101VCcP0IDhh06E>>01TCSL206===`<0HT`f0P1OBC@00`1MB3@0G4Lc05a7<`0205I3<003
05A1;`1B@2d0DT0]0080C3/Z0P18>2P204Ti:080CC`[00<0DCh]05A2;`1GA3000P1KAc80101OBSD0
I4dg06A==`1XDCT206aD?080L5Ln00<0M5Y007MM@P1gGD800P21I4L208AWB@0408MYB`2?Kdl0TW5A
099aD@80WGYG0P2ZQ5h20;N>I@080<BHK@3BXg@0gJak0>>`OP3R/7d0gZek0=>TM@3<WW430<>HK080
]HeT0`2XPUd00`2TOe/0VGMD09UgE00209IdD`80SFe>0P2;K4d01029Jd`0PfI808=VB023ITP3089U
B003085TA`1mHDD0OF5500@0OF5500D0OV9607]PA01kH4@0Nf1407aQA@0207eQA@80Nf1400<0OF55
07iRAP1nHTH00P1mHDD207mSAP05081TA`21I4L0PFA7085TA`22IDP00`23ITP01025IdT0QVQ:08IX
BP26J4X208MYB`80RFY<0P2;K4d0102=KDh0Sfm?08m_C`2?Kdl2095aD00809=bD@2CLU80Tg9B09Ed
D`2FM5<0V7ID09UgE@2JN5H209aiEP0309ejE`2ONeP0X7aI0080XWiJ00@0XgiJ0:F0F`2UPE`0Yh9M
0`2ZQ5h20:b6G`80[XMQ00@0/8UR0;69HP2aRF80/HUR1`2bRV<20;6:HP80/8UR0P2_R6420:j7H0<0
[8IO00D0ZXAN0:R3G@2XPed0Z8=M0:N2G0020:F0F`050:9nFP2PO5T0X7aI0:1lF@2MNUL00P2JMeD0
0`2FM5<0TG5A08a]CP0208IXBP0<07iRAP1eFd40Je<k05i9=01A?bd0>2/O02TP5`0V7AD0;28H030U
6P0c:1`0?2lQ0P12<b@01@17=bL0ET<`05m:=@1OBSD0JU8k0080Q6M90P2AL500102KNEH0Y7mK0:Ao
F`2ZQ5h30:N2G@80Y7mK00@0YX5L0:5mF@2QOET0XgmJ0`2QOET20:1lF@<0WgaH00D0X7aI0:5mF@2Q
OET0XWiJ0:=nFP030:J1G0030:V3G@2/QEl0[8EO0080[hQQ00P0/h]S0;N>I@2jT6L0^Y1W0;fCJ@2o
U6X0`II[0<:GK080`iM/0P30UFX01P2nTfT0^i5X0;R?IP2hSfH0]HeT0;::H`80[hQQ00D0[HIP0:b5
G`2/QEl0[8EO0:^5G`050:Z4GP80[8EO00@0[HIO0:j7H@2^Qf40/8QQ0P2bRV<00`2cS6<0]HeT0;N>
I@020;R?IP80^I1V102jT6L0102iT6H0^8mV0;R?IP2gSVD20;J=I@80]8aT00<0/h]S0;::H`2bRV<0
0P2aRF800`2`RF80[hQQ0:n8H@050:n8H@80[XQQ2P2^Qf4010000000[XMP0:j7H02^Qf020:f7H080
[HIP0P2/QUl30:b5G`@0ZhEO0P2[Q5h40:Z4GP@0ZHAN0`2YPeh40:V3GGl0Z8=M4P3oool00`000000
oooo0?ooo`260?ooo`00A@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00l0oooo
F`2XPed40:V3G@D0ZHAN0`2ZQ5h20:^5GP<0[8EO00@0[8IO0:b5G`2/QEl0ZhEO0P2/QUl20:^5G`03
0:V3G@0X7aH0:1lF0080@c@U0P1??B`0101C@Bh0Ed@`05a7<`1OBSD206===`0406I?>@1YDSX0JE8j
06eD?080L5Ln00<0LeTo07IK@@1fFd400P1lHDD207mSAP04085TB026J4X0R6Y<08QZC080T71@00D0
TW9A09UgE@2IMeD0VWQF0:9nFP030:^5G`80/haT00<0_I=Y0<NJKP3@XW<00P3EYWH00`3T/Gh0hJmm
0<RKK`020:j7H@050:b6G`2ZQ5h0Yh9L0:N2G02SOeX00P2ONeP00`2JN5D0U7=B09AcDP0209AcDP05
08m_C`29Jd`0Q6I908AVB@1oHTH0101jGd@0101gG480LeY007=J@01aF3h206iF?@0506aD?01ZDc/0
JE4j06UA>P1WD3T00P1VD3T00`1UCcP0IDhh06I?>00206E>>00306A>=`1SCCL0Hddg00<0HT`f00<0
HD/f061;=@1PBcD00P1LAc<00`1JAS80FDDa05U5<@020590;@09050n;01??B`0BcXY04Xi:@18>2P0
BCTY04/j:@1>?2/0DCh]0080E48_00<0FDDa05e8<`1OBSD00P1TCCL00`1XDCT0K5@l06aD?002071G
?P0507AJ@01mHDD0OF5507eQA@21I4L00P24IdT208m_C`<0VgUF0P2YPeh20;N>I@080<FIK@3DYGH0
h:il0>BaOP3Q[gd0gJak0=RXN03AXW@20<RLK`<0^Y5W0P2/QUl209mlF080W7UF0P2ALE0208m_C`05
08e]CP25IdT0QFM908EWB@24ITT00P23ITP00`22IDP0OF5507eQA@0507eQA@@0NUm40P1kH4@00`1l
HDD0NUm407YOA00207]PA00507eQA@1lH4D0O61507aPA@1mHDD0101oHdH4085TA`80PfI80P24ITT2
08IXBP80QfU;0P29JT`208]/C@80SFe>0`2?Kdl0102ALE00Tg9B09=bDP2CLU8209IdD`80VGME0`2L
NEH209mkF0<0XWiJ0P2UP5/20:N2G@040:V4GP2/QUl0[8IO0:b6G`80[XMQ0P2`RF800`2bRV<0/h]S
0;>;H`080;>;H`80/XYS0P2aRF820:n8H@80[XMP0P2/QUl20:Z4GP80Z8=M0P2VPE`00`2TP5/0XWiJ
0:9nFP0209mlF080WGYG00D0VGME09IdD`2FM5<0TG5@08a]CP0208IXBP0C07mSAP1fG440KE@l065;
=P15=RH0>2/O02HM5@0U7A@0:1lF02`R600f:Qh0>bhQ044c9017>2L0CSd[05M3<01OBSD0JU8k07EK
@@02089UB00308a]CP2EM5<0UGAC0080WGYG00D0XgiJ0:1lF@2PO5T0X7aI0:AoF`030:5mF@80Wg]H
1@2NNeP209mkF0<0XGeI0P2SOUX00`2UP5/0YX5L0:R3G@020:b5G`80[hQQ00D0/h]S0;N>I@2gSVD0
^i5W0;fCJ@020<2EJ`050<:GK033Uf`0`iM/0<:GK031UV/00P2nTfT01@2kTFP0^8mV0;F=I02eSF@0
/XYS0080[hQQ00<0[HIP0:^5G`2/QEl00`2ZQ5h00`2YQ5h0ZXAN0:Z4GP020:^5G`040:f6G`2^Qf00
[XMP0;28H@80/HYR00<0/haS0;F=I02eSF@00P2hSfH20;V@I`030;Z@I`2jTFL0^Y5W0080^Y1W00@0
^I1W0;R?IP2hSfH0]hiU0`2eSF@00`2cRf<0/X]S0;:;H`020;6:HP80/8UR00<0/8QQ0:n8H@2_R640
3P2_R6420:j7H@030000002^Qf40[XMQ00@0[XMP0P2]QV040:b6G`@0ZhEO0`2[QEh30:Z4GP@0ZHAN
102YPeh40:V3GGl0Z8=M4@3oool00`000000oooo0?ooo`260?ooo`00A@3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00l0ooooFP2XPed00`2YPed0ZH=N0:V3GP020:V3GP80ZHAN0P2Z
Q5h20:^4GP<0ZhEO0P2/QUl20:f6G`030:f6H02^Qf40[XMQ00<0[XMQ0P2^Qf002P2_R6406Q@>03P/
7`0m;b80AcPW04`k:P1C@Bh0Ed@`05a7<`1OBSD206===`0406I?>@1YDSX0JE8j06eD?080L5Ln0P1f
G48207UN@`0307aQA@1oHdH0Of=60080QVQ:00@0R6Y<08m_C`2?Kdl0T71@0`2IMeD20:9nFP80ZhEO
0P2dS6@0202mTfT0aiY^0=2RL`3@XW<0fJQh0>BaOP3T/Wl0[XMQ0P2[QEl01`2XPed0Y7mK0:1lF@2P
O5T0VgUF09IeD`2JN5D00P2EM580102@L500RV]=08Y[C@29Jd`208AWB@0307mSAP1jGd@0NUm40080
NUm400D0MUa207=I?`1cFCl0L5Ln06eE?00206]C>`0306UB>P1/E3`0JU<k0080JE4j00@0Ie0i06I@
>@1VD3T0IDlh0P1UCSP00`1TCSL0I4dg06A==`0206===`<0HT`f00@0HD/f061;=@1PBcD0GdXd0P1N
BC@205U5<@0305M4<01F@bl0D3h/0080Ccd/0P1:>BT204Ti:@80CS`[0P1D@Rl01P1IAC40GDPc05e8
<`1RC3H0Ie0i06QA>@80K5@l0P1eFd4207UN@`80OF5500L0PFA708a]CP2<KDh0S6e>08m_C`2IMeD0
VgUF0080Z89M00P0ZH=N0;N>I@35VFd0e:Ef0>2^O03T/Gh000000=b[NP80eZIg0P3>X7820;nDJP<0
/HUR0P2SOeX01@2OO5P0U7=B09AcDP2DLe80TG5@00<0R6Y;00@0QVQ;08EWB@25IdT0Q6I90`1nHTH6
07eQA@80NEi30`1jGd@207]PA080NEi300<0NUm407]PA01kH4@00P1kGd@207aPA@@0OF55101oHdH0
1@21I4L0PfI8089UB022IDP0Q6I90080QFM:0P27JD/208UZC0<0Rfa=00@0SFe>08m_C`2?Kdl0Sfm?
0P2BLE400`2CLU80U7=B09IdD`0209MfE00309UgE@2JN5H0W7UF0080WGYG00@0Wg]H0:5mF@2TOe/0
Y7mK0`2WPU`20:V4GP030:b5G`2/QUl0[XMQ00<0/8UR0P2bRV<00`2cS6@0]8aT0;B<I0050;B<I080
/haS0`2bRf<20;69HP80[hQQ0P2^Qf020:b5G`80ZXAN0P2XPed20:J1G0030:AoF`2ROUX0XWiJ0080
Wg]H0P2LNEL01@2IMeD0UGAC09EdD`2ALE00S6e>0080QVQ;0P1gGD80301^ESd0ED8_04Lg9`0i;1l0
7QL@020I4P0S6a<0;28H03HZ7P0k;R40@38S04hm:`80Ed<`00<0GdXd06UB>P1cFCl00P1oHTH01028
JD/0T71@091`D02GME<209aiEP<0VgQF00@0WW]H09ajE`2LNUL0W7YG0P2LNEH00`2NNeP0W7UG09ik
F00209ejE`0309mkF02OO5P0XGeI0080XWeJ0P2UP5/20:R3G@040:^5G`2_R640[hQQ0;>;H`80]hiU
0P2kTFL20<2EJ`030<:GK033V6`0a9Q]0080`YM/00@0`II[0;nDJP2kTFP0^8mV0P2eSF@20;::H`04
0:n8H@2]QV00[HIP0:^5G`80ZXAN0`2YQ5h0102ZQ5h0ZhEO0:^5G`2/QUl20:j7H0040:n8H@2aRV80
/HYR0;>;H`80]HeT00@0]hiU0;V?IP2iT6L0^I1W102jTFL0102jT6L0^I1W0;V@I`2hSfH20;N>I@03
0;F=I02dS6@0]8aT0080/X]S00D0/HYR0;29HP2`RF80/8UR0;28H@0C0:n8H@030000002_R640[hQQ
00<0[XMQ0P2^Qf020:f6H080[HIO0P2/QUl20:b5G`80ZhEO0P2[QEh40:Z4GP@0ZHAN102YPeh40:V3
GGh0Z8=M4P3oool00`000000oooo0?ooo`250?ooo`00A03oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00l0ooooEP2XPed40:V3G@030:V3GP2YQ5h0ZHAN0080ZHAN102ZQ5h30:^5G`80
[8EO0P2]QUl20:f6H080[XMQ0`2_R6420;29HP80/HUR00<02`P603d_8P0m;b800P1<>bX0101GA300
G4Lc05a7<`1PBcD206A>=`0406QA>P1/E3`0K5@l071G?P80LeU000@0MUa207UN@`1iGT<0O6550P24
ITT208IXBP<0Sfm?0P2HMU@00`2IMeD0XGeI0:5mF@020:^5G`80]8aT00L0_YAZ0<VLL03DYGD0e:Ee
0>>`OP3U/Wl0i;9o0080[HIP00D0ZXAN0:J1G02VPE`0XgiJ09ikF00209UgE@0309AcDP2?Kdl0Sfm?
0080S6e=00@0QVQ;085TA`1lH4D0Of=70P1kGd@207YOA00707IL@@1bFCl0LUTo06mF?@1/E3`0L5Ln
06eE?00206]C>`0606UB>P1WD3T0Ie0i06I?>@1UCcP0Ie0i0P1VD3T0101UCcP0IDhh06E>>01TCSL2
06A==`<0Hddg0`1RC3H2061;=@0605m:=01NBC@0GTTd05e8=01LB3<0Ed@`0P1F@bl204lm;00704hl
:`1=?2/0BSXY04/j:@1<>bX0Ccd/054o;@0205I3;`80GDPc00@0HT`f06M@>@1WD3T0K5@l0P1`Ech0
0`1eFd40NEi307UN@`0207eQA@80RFY<0P2<KDh209UgE@<0Z89M0P2gSVD02036VVh0h[1m0>FbO`2o
UFX0hk5n0>2^O03JZWT0cZ1b0`35VFd20;J=I@80Yh9M0`2JN5H00`2GME<0U7=B09AcDP0208Y[C@80
R6Y;00@0QVQ;07mSAP1oHdH0Of=60`1nHTH307eQA@D0NEi300D0NUm407QM@P1hGD80N5e207QM@`02
07UN@`0507YOA01iGT<0NEi307UN@`1kGd@0101lH4D207eQA@0507mSAP1nHTH0Of=607mSAP21I4L0
0`22IDP00`24ITT0PfI908EWBP0308MYB`0708UZC02;K4d0Rfa=08]/C@2=KDh0SFi>08m_C`02091`
D003099aD@2DLe80U7=B00<0UgID0P2JN5H309ejE`050:5mF@2SOUX0XgiJ0:AoF`2VPE`00`2YPeh2
0:b5G`80[XMQ00D0/8UR0;:;H`2bRf<0/X]S0;><I0020;F=I0@0]XeU0`2eSF@20;B<I0<0/h]S0P2a
RF820:n8H@80[HMP0P2[QEl20:Z4GP80Yh9M0P2VPE`00`2TOe/0XGeI0:5mF@0209ikF00309]iEP2H
MU@0V7ID0080UG=B0P2<KDh01026J4/0P6=707QM@`1hGD<206E>>00=05Y6<P0k;R406aD?01/E3`0S
6a<0<bLL03T]7`10<R<0ASHW04hl:`1F@c00GdXd06QA>P0207=I?`0407aPA024ITT0T71@091`D080
TG5@0P2FME<209]hEP80VWME0P2IMeD209aiEP80W7UG0`2MNUL209mlF080XWeJ00@0Y7mK0:F0F`2W
PUd0Yh9M0P2[QEl0102_R640/h]S0;>;H`2gSVH20;^AI`030;jDJ@31UV/0`YM/00@0`iQ/00@0`II[
0;nDJP2lTVP0_99X0P2eSF@20;::H`040:n8H@2]QV00[HIP0:^5G`@0ZHAN00@0ZH=N0:Z4GP2ZQ5h0
ZXAN0P2/QUl0102]Qf00[hQQ0:n8H@2aRV820;>;H`050;F=I02gSVD0]hiU0;V?IP2jT6L00P2jTFL0
1@2kTFP0^Y5W0;ZAI`2jTFL0^Y1W0080^8mV00@0]hiU0;F=I02eSF@0]8aT0P2bRf<20;6:HP030;29
HP2`R640/8QQ00X0[hQQ2P2`R6400`000000[hQQ0:n8H@030:n8H@<0[XMQ00@0[HMP0:f6H02]QV00
[HIP0P2/QUl0102/QEl0ZhEO0:^5G`2[QEl20:^5GP@0ZXAN102YQ5h40:V3GP@0ZH=MOP2XPedA0?oo
o`030000003oool0oooo08D0oooo00140?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool03`3ooomF0:R3G@80ZH=M0`2YPeh40:V4GP@0ZXAN0`2[QEl30:b6G`030:f6H02]Qf00[HMP0080
[XMQ0P2_R6420;29HP080;69HP2bRV<0/XYS00<20P0c:1`0@S<T04Ph:01A?bd205a7<`04061;=@1T
CSL0I4hg06QA>P80K5@l00@0L5Ln07=I@01cFD00MUa20P1iGT<2085TA`0608AVB@2=KDh0SFe>08e]
CP2?Kdl0UWAC0P2HMU@20:5mF@<0ZhEO00<0]HeT0;jDJP39W7000P3DYGD00`3S/7h0iK9o0>6^O002
0:^5G`050:R3G@2UP5`0YH1L0:9nFP2NNUL00P2IMeD209AcDP0308i^C`28JT`0R6Y<0080Q6I900H0
OV9607aPA@1lH4D0Mea2079I?`1fG442079H?`0406iF?@1[Dc/0KeHm06aD?080JE8j00<0Ie0i06I?
>01YDSX00P1WD3T0101VCcT0IDlh06E?>01TCSP206A>=`80Hddg00<0I4hg06A==`1TCCL00`1SCCL5
069<=P04065<=P1NBC@0GTTd05e8=080G4Pc00D0G4Lc05]6<P1D@Rl0Dd4^04hl:`0204dl:`80BcXY
0P1??B`205I3;`0305]6<P1PBcD0HT`f0080Ie0i00@0K5@l071G?P1`Ech0ME]10`21I4L00`25IdT0
RFY<08UZC00309IeD`0309UgE@2VPE`0]hiU0080]hiU00T0aYY^0>:`O@3U/Wl0eZIf0>>aOP3P[W`0
fZYi0=>TM@3:WG000P30UV/20;69HP80[8EO0P2NNeP209YhEP80Sfm?0P2<KDh01@2:Jdd0PVE8089U
B022IDP0PFA70080Of=60`1nHTH807UN@`80Mea20P1hGD800`1hGD<0NEi307UN@`0207QM@`80NEi3
00D0Nem407YOA01jGd@0NUm407aPA@0207eQA@80OV960P1oHdH2081TA`80PVE80P23ITT01P25IdX0
QfU;08MYB`27JD/0RFY<08U[C080Rfa=0P2=KTh3091`D005099aD@2CLU40U7=B09IdD`2GMU@00P2I
MeD0102JN5H0W7UG09ejE`2OO5P30:=nFP80YX5L00<0Z8=M0:V3GP2[QEl00`2^Qf420;29HP030;>;
H`2dS6@0]8aT0080]HeT1P2gSVD30;J=I@80]8aT0P2cRf<30;69HP80[hQQ0P2]QV020:^5G`050:V4
GP2WPU`0Yh9L0:N2G02UP5/00P2SOeX20:1lF@80WW]G00D0VgQF09QfE02HMU@0U7=B091`D00208a]
C@0408IXBP20HdL0NEi307UN@`80Ie0i00P0GDPc02lU6P0S6a<05Q4<02PO5P0_91X0=bXN04Hf9`80
CS`[00<0ED8_06QA>P1XDCX00P1aF3h208AVB@80Rfa=00D0TG5@099aD@2BLE40TW5A09IdD`0309Ie
D`0409UgE@2JN5D0VWQE09YhE@80VgUF0`2MNUL0102OO5P0X7aI0:AoF`2TOe/20:N2G@80ZhEN00<0
ZhEO0:n8H@2cRf<00P2gSVH01P2kTFP0_YAY0;jDJ@31UV/0`iQ/0<FIK@80`iQ/0P32Uf`20;bBJ005
0;V?IP2eSF@0/XYS0;::H`2_R6400P2]QV001@2[Q5h0ZHAN0:V4GP2YQ5h0ZH=M00<0ZH=N0P2ZQ5h0
0`2/QEl0[8IO0:f7H0020:n8H@050;6:HP2cRf<0]HeT0;F=I02gSVH00P2iSfH00`2jT6L0^i5X0;^A
J0020;^AJ0050;ZAI`2jT6L0^HmV0;V?IP2gSVD00P2fSFD00`2dS6@0/h]S0;>;H`020;6:HP80/8UR
00<0/8QQ0:n8H@2_R6401P2_R6420;28H@/0/8UR00<000000;29HP2`RF80102_R6420:j7H@80[HMP
0P2]QV030:b6G`030:b5G`2[QEl0ZhEO00<0ZhEN102ZQ5h30:V4GP@0ZH=N102YPeeo0:R3GA40oooo
00<000000?ooo`3oool0Q03oool004@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`0?0?oooe@0Z8=M0P2YPed30:V3GP@0ZHAN102ZQ5h20:^5GP80ZhEO00D0[8EO0:b6G`2/QUl0[8IO
0:f6H0030:f7H0030:j7H@2_R640[hQQ0080/8UR00P0/HUR0;::HP2bRV8081TB03<X7018>2P0Ccd[
05I3<080G4Lc0P1TCSL0101XDCX0K5@l06aD?01`Ech207=I@080Nem400<0OV96085TA`21I4L00P2:
Jdd208e]CP80UWAC0`2POET30:^5G`0:0;F=I030UV/0`9I[0<bOL@3GYgL0h:il0>FbO`3=Wg80[8EO
0:Z4GP80Z89M00D0YH1K0:9nFP2ROUX0WW]H09YhE@0209EdD`03091`D02:Jdd0RFY<0080PfI800<0
OF5507ML@P1gG4800P1dFT02079I?`0406iF?@1ZDS/0KUHm06]C>`80J54j0P1YDSX01P1WD3T0ITlh
06I?>01UCSP0I4dg06I?>@80IDlh00<0I4hh06A>=`1TCSL0201SCCL5069<=P<0HD`f00P0HD/f05a8
<`1LB3<0G4Lc05]6<P1JAS80Dd4^0590;P<0CC`[00H0Ccd/04hl:`1A?bd0Dd4^05Q4<@1KAS82061;
=@0406I?>01/E3`0K5@l075H?`80Mea200@0O615085TA`21I4L0QFM90`2CLU4209IeD`030:J1G02f
SFD0]XeU0080ai]_00L0f:Qh0>BaOP3FYWH0hk1n0=j]N`3HZ7P0d:9c0080aYY^0`2fSFD20:N2G080
XWiJ0P2FM5<2099aD@0308m_C`26J4X0QVQ:0080Q6I90P22IDP00`21I4L0Of=607mSAP0807UN@`80
MU]10P1fG4400`1gG480N5e207QM@P0207IL@@80Mea200<0N5e307UN@`1iGT<00P1iGT<207YOA004
07aPA@1lHDD0O65507aQA@<0OV960P20I4L2089UB080PfI90P25IdX208MYB`80RF]<0`2<K4d0102=
KTh0SVi?091`D02@L50209=bD@80UWAC0`2IMeD209aiE`80WgaH00@0XWiJ0:=nFP2UP5/0YH1K0P2X
Ped20:^5G`050:j7H@2aRF80/HUR0;69HP2cRf<00P2eSF@20;J>I@030;N>I@2iSfH0^HmV00D0^8mV
00<0]XiU0;N>I@2gSVD00`2dS6@0102cRf<0/HUR0;69HP2aRF820:j7H@050:f6H02[QEh0ZhEN0:^5
GP2YPed00`2VPE`00`2UP5/0XgiJ0:=nFP0209mlF080WGYG00H0VWQF09MeE02GME@0Tg9B08m_C`2;
K4d208IXBP0307mSA`1iGT<0LEPo0080J54j00/0Dd4^04Df9P0U71@071H?028K4`0_91X0=bXN04@e
9P1=?2/0ED8_05e8<`0206M@>@0406mF?@1iGT<0P6A7081TA`80QfU;00<0SFi>099aD@2BLE400P2C
LU4209IeD`80UgID00@0VWQE09UgE@2IMeD0VgUF0`2MNUL01@2PO5T0XWiJ0:9nFP2TOe/0YX5L00<0
ZhEN00D0[hQQ0;>;H`2cRf<0^8mV0;^AJ0020;nDJP030<6FJ`33V6`0aIU]0080aIU]0P32Uf`01P2o
UFX0_I9X0;V?IP2iSfH0]HeT0;::H`80[hQQ00D0[8IO0:^4GP2[Q5h0ZH=N0:V4GP020:V3G@<0ZH=N
0P2ZQ5h0102/QEl0[HMP0:f7H02_R6420;6:HP030;>;H`2eSFD0]hiV0080^I1V00L0^Y1W0;^AJ02k
TVP0^i9X0;^AJ02kTFL0^Y5W0080^HmV00@0]hmV0;J=I@2fSFD0]8aT0P2cRf<20;6:HP80/8UR00<0
/8QQ0:n8H@2_R6401P2_R6440;29HP@0/HUR0P2aRV840;69HP030000002`RF80/8UR00<0/8UR0P2_
R6420:j7H@80[XMP0P2]QV020:b6G`80[8EO0P2[QEl20:^5GP@0ZXAN102YQ5h20:V3GPH0ZH=MOP2X
PedB0?ooo`030000003oool0oooo08<0oooo00140?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool03`3ooomB0:R3G@@0ZH=M0`2YPeh40:V4GP@0ZXAN0P2[QEh20:^5G`050:b5G`2/QUl0
[8IO0:b6G`2]QV000`2]Qf000`2^Qf40[hQQ0:n8H@020:n8H@80/8UR00<0/HUR02HN5@0j;B000P1?
?B/205a7<`05065;=P1VCcT0ITli06]C>`1_Ech00P1cFT00101gGD80Nem407]OA01nHTH308MYB`07
08Y[C@2DLe80U7=B09AcDP2FM5<0WgaH0:1mF@020:^5GP80]XeU0P32Uf`01P3<Wg40ejMg0>2^O03U
/Wl0_99X0:^5G`80ZHAN00@0Yh9M0:F1G02UPE`0XgiJ0P2OO5P01`2KNEH0UgID099bD@2BLU40SFe>
08MYB`24IdT00P1nHTH00`1fG480L5Ln075H?`0206aD?080Je<k0P1ZDS/0101WD3T0J54j06QA>P1V
CcP206A>=`80ITlh00@0IDhh06A==`1TCCL0Hddg0P1RC3H206A>=``0Hddg00@0HT`f065<=P1QC3H0
HD`f101QBcH00`1KAS80FTHb05Y6<P020590;P030590;@1=?2/0Ccd/00<0DCl]0P1HA3400`1NBC@0
IDhh06I?>00206aD?004075H?`1gG480Mea207aPA@80PFA70P2?Kdl209=bD@80Y7mK0P2fSFD20<RK
K`070=RXN03T/Gh0cZ1b0>FbO`3R/7d0gJaj0=FVMP020<bNL@80_99X0`2/QEl209ejE`80VGME00<0
UWAC08]/C@2;K4d00P28JD/00`26J4X0Q6I908AVB@0207aQA@80Nem400<0NUm407UN@`1iGT<00`1i
GT<407EK@@0407IK@@1fG440MUa107ML@P<0ME]100@0MUa107ML@P1gG480N5e30`1hGD800`1iGT<0
NUm407YOA00207]OA080O65500@0OV9607eQA@1nHTH0P6A70P20HdL01@22IDP0PfI908=VB@23ITT0
QFM:00<0QfU;0P29Jd`208a/C@80SVi?0P2ALE001P2CLU40U7=B09AcDP2FM5<0UgID09UgE@80VgQF
00@0W7UG09ikF02ROUX0XWiJ0P2UP5/20:R2G@050:R3G@2[QEl0[XMQ0:j7H@2aRF800P2cRf<20;F=
I080]hiV0P2hSfH30;ZAI`<0^I1W0`2iSfH20;N>I@80]8aT0`2bRV<01@2`RF80[XMQ0:j7H@2^Qf40
[8IO00<0ZXAN00<0Z8=M0:J1G02VPE`00P2TOe/20:9nFP80Wg]H00@0W7UG09UgE@2IMeD0UWEC0P2B
LU404P2>KTl0RVa=08EWB@25IdT0Of=607UN@`1aF3l0JE8j065;=P1F@bl0BCTX010=2@0F4@`08Q/C
03<W700k;R40A3DV04/j:@80GDPc00@0IDlh06mF?@1_ESd0Mea20P1nHTH00`24IdT0RV]<08Y[C002
08m_C`0509=bD@2DLe80U7=B09AcDP2GMU@00`2IMeD209]iEP80Wg]H0`2ROUX20:J1G0030:Z4GP2[
QEh0[hQQ0080/h]S0P2hSfH20;nDJP80`YM/1035VFd01@33V6`0_iEZ0;fBJ02mTVP0^I1W0080]HeT
00L0/XYS0:n8H@2/QUl0[8IO0:Z4GP2[Q5h0ZH=N0080ZH=M00<0Z8=M0:V3GP2YPeh00P2ZQ5h0102/
QEl0[HIP0:f6H02_R6420;6:HP030;>;H`2eSFD0]HeU0080^I1V0P2jTFL20;^BJ0050;bBJ02kTFL0
^Y5W0;ZAI`2iT6L00P2gSfH0102fSFD0]8aT0;B<I02cRf<20;6:HP80/8UR00<0/8QQ0:n8H@2_R640
102_R6420;28H@80/8UR00<0/HUR0;6:HP2aRV802@2bRV<20;6:HP030000002aRF80/HUR0080/8UR
1@2_R640102^Qf00[HIP0:f6H02]QV020:b6G`80[8EO0P2[QEl20:^4GP@0ZXAN0P2YQ5h40:V3GP@0
ZH=MP02XPedA0?ooo`030000003oool0oooo08<0oooo00140?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool03`3ooomB0:R3G@@0ZH=M0`2YPeh40:V4GP@0ZXAN0`2[QEh30:^5G`80[8IO
00D0[HIO0:f6H02]QV00[HIP0:j7H0020:j7H@@0[hQQ00L0/8UR01HA3012<b@0BSXY05E2;`1LAc<0
HD/f0080ITli00D0Je<k06mG?P1cFT00LeY007MM@P0207]OA080Q6M90P27JD/2099aD@80U7=B0P2O
O5P20:^5GP80]hiU0P32Uf`0103?XG<0fjYi0>>aOP3V/gl20:b6G`80ZH=N0P2WPUd01@2VPE`0XgmJ
0:=oFP2QOET0WGYG0080VGME0180UGAB091`D02@L500RV]=08AVB@20I4L0NEi3079I?`1aF3h0JU<k
06]C>`1UCcP0Ie0i06===`1VD3T0Hddg061;=@1TCSP2069<=P80I4hg00<0Hddg065<=P1QC3H00P1T
CCL00`1SCCL0HT`f069<=P05069<=PX0Hddg0`1TCSL7065;=P80FDDa00<0DT0]0590;P1B@2h00P1A
?bd0101E@Rl0ET<`05a7<`1NBC@206E>>00306aC>`1bFCl0LEPo0080Mea20P25J4X208]/C@0408m_
C`2QOET0XGeI0:5mF@80]8aT00T0b9]_0=ZYN@3JZGT0iK9o0<FIK@3T/Gh0h:il0=ZYN@3AXg@00P37
Vfl30;N>I@80Yh9L0P2ROUX01P2MNUL0TG1@095`D02AL500SVi>08]/C@80R6U;0P1oHdH207iRAP04
07aQA@1kGd@0Nem407YOA080NEi31`1eFd400`1fFd40MUa107IL@@0207AJ@080ME]100<0MUa107ML
@P1gG4800P1fG48207QM@P<0NEi30P1kGd@207aQA@80OF5500D0OV96081SA`20HdL0P6=7089UB003
08=VB@0408EWBP25J4X0QfU;08MYB`80RF]<00<0S6a=08a]CP2>KTl00P2?Kdl0102ALE00U7=B09Ac
DP2DLe8209MfE0<0VgQF00D0WW]H0:5mF@2QOET0XWiJ0:B0F`030:R2G@030:^5G`2^Qf00[XMP0080
/HUR00@0/haS0;J=I@2fSFD0]hiV0`2iT6L00`2jTFL0_99X0;bBJ0020;^AJ0030;ZAI`2kTFL0^i5W
00<0^HmV0P2fSVD20;B<I0<0/HYR00@0/8QQ0:f7H02]Qf00[HMP0P2[QEl00`2YQ5h0Z89M0:R2G@02
0:F0G080XgmJ00D0XGeI09ikF02NNeP0WW]H09aiEP0209UgE00509EdD`2BLE40TW5A08e^CP29Jd`0
0P24IdT207QM@`0:075H?`1ZDSX0HT`f05Q4<@1<>bX07aPA010<200U71@0>2`O048c9080BcXY00D0
G4Pc06E?>01UCcP0KEDl07EK@@0207iRAP0308AWB@2:Jd`0RV]<0080SFe>0P2AL50209AcDP80UgEC
0P2IMeD01P2KNEH0WGYG09ejE`2ONeP0XGeI0:9nFP80YH5L0P2ZQ5h20:n8H@050;>;H`2hSfH0^8mV
0;bBJ030UF/00P32Uf`01035VFd0aYY^0<NJKP35VFd20<>HK0030<6FJ`2mTfT0^I1W0080]HeU0P2b
RV<0102_R640[8EO0:b6G`2ZQ5h20:V3GP@0Z8=M0`2ZQ5h20:f6H0040:n8H@2aRV80/HYR0;>;H`80
]HeU00D0]hmV0;V@I`2jTFL0^Y5W0;^BJ0030;bBJ0050;^BJ02kTFL0^I1W0;V@I`2hSfH00P2fSFD0
102dS6@0/h]S0;>;H`2aRV820;29HP80/8QQ1@2_R640102`R640/8UR0;29HP2`RF820;69HP030;::
H`2aRV80/X]S00L0/h]S0P2bRf<00`2bRV<000000;6:HP020;6:HP80/8UR0P2`R6430:n8H@80[XMP
00@0[HIP0:b6G`2/QUl0[8IO102[QEl60:Z4GP80ZHAN102YPeh40:V3GGl0Z8=M4P3oool00`000000
oooo0?ooo`220?ooo`00A03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00l0oooo
D02XPed60:V3G@<0ZH=N102YQ5h40:Z4GP80ZhAN102[QEl20:b5G`80[8IO102]QV040:j7H080[hQQ
00<0000004Xj:@1:>RT00P1LAc<0101SCCL0JE8j06mF?@1_Ech207=J@080OF550P21I4L01@24IdT0
T71@091`D02@L500TW5A00<0WW]H0P2ZQ5h20;N>I@80a9U]00H0cj5c0=^ZN@3S/Gh0i;5n0:b5G`2[
QEl30:V3G@040:N2G@2VPE`0YX5L0:AoF`80XWiJ00D0WgaH09aiEP2HMU@0V7ID09=bDP0208i^C`07
08QZB`21IDP0OF5507IK@@1^ESd0K5<k06E>>00206E?>080Hddg00<0GdXe061;=@1PBcD00P1RC3H0
0`1PBcD0GdXd06===`02065<=P03065;=@1PBcD0GdXe00X0HT`f1`1SCCL306A>=`0306E>>01UCcP0
IDlh00D0HD/f0`1IAC401`1JAS80E44^05I3<01E@Rl0FTHb05a7<`1SCCL00P1UCSP0101/Dc/0LUTo
079I?`1iGT<207mSA`0308EXBP2;K4d0Rfa=0080WGYG0`2bRV<20<RKK`060=^ZN@3U/Wl0aIU]0>Bb
O`3S/7h0gZek0`3=Wg820;bBJ0<0[8IO0P2MNUL209UgE00309AcDP2AL500TG1@0080QVQ:00@0Q6I9
085TB021I4P0Of=60P1nHTH01@1lHDD0MUa207IL@P1fG480MU]100P0ME]10P1bFCl207=J@00407AJ
@01eFd40ME]107IL@@<0ME]100<0MUa207QM@P1hGD800P1hGD800`1iGT<0Nem407]OA00207]PA080
OF550P1nHTH2081SA`80PVE80P23ITT208EXBP0408MYB`28JD/0R6U;08U[C080S6e>0`2?Kdl00`2A
LE00TW9A09AcDP0209IdD`0409MfE02IMeD0VgQF09ejE`<0XGeI0P2TP5/00`2WPUd0ZhEN0:^5GP02
0:j7H080/HUR00<0/haS0;J>I@2fSVD00P2hSfH0102kTFL0^i9X0;^BJ02lTVP60;fCJ@80^i5X0P2i
SfH30;J>I@80/haT0P2aRF820:n8H@80[HIP0`2ZQ5h00`2YPed0Yh9L0:N2G0020:F0F`80XgiJ00<0
XGeI09ikF02NNeP00P2KN5H209QfE00309EcDP2AL500SFi>0080R6Y<0140PfI907eQA@1hGD80N5e2
075H?P1ZDS/0HT`f05U5<@13=2D0=RXN00X81@0Y7aH0=2PL03la8`19>BP0Dd0^05]7<P0206A>>080
ME]10P1lH4D01022IDP0R6U;08QYB`2=KDh2095`D080Tg9B0`2GME<0102IMeD0WGYG09ejE`2MNUL2
0:5mF@80YH5L0P2YPeh01@2ZQ5h0[XMQ0;>;H`2cRf<0^8mV0080_99X00<0`9E[0<BHK@35VFd01036
VVh01034VFd0`II[0;fCJ@2jT6L20;F=I@80/XYS00@0[hQQ0:b5G`2/QEl0ZXAN102XPed01`2WPUd0
Z8=M0:R3G@2YPeh0ZXAN0:^5G`2]QUl00P2_R640102aRF80/h]S0;>;H`2fSFD20;N?IP040;V@I`2k
TFL0^i9X0;^BJ080_99X0P2kTVP20;Z@I`040;R?IP2fSVD0]XiU0;B<I080/h]S00<0/HYR0;29HP2`
RF800P2`R6450:n8H@80/8QQ00@0/8UR0;69HP2aRF80/HUR0P2bRV<20;:;H`030;>;H`2dS6@0]8aT
0080]8aT0`2cS6@20;>;H`040000002bRf<0/XYS0;::H`<0/HUR0P2`R6420:n8H@<0[XMP00<0[HIP
0:b6G`2/QUl0102[QEl40:Z4GPD0ZHAN102YPeh30:V3GH00Z8=M4P3oool00`000000oooo0?ooo`21
0?ooo`00A03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00l0ooooD02XPed40:V3
G@D0ZH=N102YQ5h60:Z4GP@0ZhEO102/QEl20:b6G`80[HIO00@0[HIP0:f7H02]Qf00[HMP0`2^Qf40
1@13=2D0Dd4^05a8<`1SCCL0JE8j0080KeHm00@0M5Y007UN@`1iGT<0OF550P21I4L208e]CP80T71@
0P2LNEL00`2NNeP0ZXAN0:Z4GP020;R?IP070<BIK@3BY7D0dZAe0=j]N`3U/Wl0i;5n0:^5GP020:Z4
GP050:V4GP2WPUd0Yh9M0:N2G@2VPE`00P2UP5/00`2SOeX0XGeI09ikE`0209ikE`0309YhEP2GME<0
TW9A0080SFi>00<0QfU;07YOA01jGd@00P1^ESd206E>>080GdTd00D0G4Pc05U5<@1LB3<0FTHb05i9
=00205a8<`80GdXd00@0GTTd05e8<`1QBcD0H4/e101OBSD7069<=P<0Hddg0P1TCSL00`1UCSP0IDlh
06E?>00206A>=`0406E>>01UCcP0IDlh06I?>080Ie0i00<0J54j06UB>P1QC3H00P1RC3H205Y6<P80
ET<`0P1JAS8206===`0506]C>`1cFT00LeY007aPA@1iGT<00P1oHdL2099bD@80V7ID0P2_R6430<NJ
KP070=^ZN@3U/Wl0^Y5W0>>aOP3Q[gd0fjYi0=:TM@020<RKK`<0]hiU0P2WPU`20:9nFP0309ejE`2@
L500T71@0080S6e>00@0RF]<08IXBP26J4X0Q6I90P21I4P207YN@`80N5e300@0Mea207IL@P1fG480
MU]11@1eFd42075H?`<0LUTo0P1cFT000`1dFT00LeTo07=I?`0207AJ@080ME]100<0MUa207IL@@1f
G4400P1hGD801P1iGT<0NUi307YN@`1jGT<0Nf1407eQA@80O65500H0OV96081SA`20HdL0P6=7089U
B023ITT208AVB@0808EXBP28JD/0R6U;08QYB`29Jd`0Rfa=08a]CP2>KTh208m_C`80TW9A0`2FM5<2
09UgE@80WGYG00@0WgaH0:5mF@2SOeX0XgmJ0P2WPUd00`2ZQ5h0ZhEN0:j7H0020;69HP030;B<I02f
SVD0]XiU0080^I1W00<0^i5W0;fCJ@2mTfT00P2mTfT0102oU6X0_YAY0;jDJ@2oU6X30;fCJ@80^i5X
0P2hSfH30;J=I@80/h]S0P2`RF830:j7H0030:b6G`2ZQ5h0ZXAN0080Z8=M0P2VPE`20:AoF`040:9n
FP2PO5T0X7aI09ijE`<0VWQF00D0UgID09AcDP2DLe80T71@08e]CP0208QYB`04089UB01lHDD0Mea2
07ML@P80JE8j00T0HT`f054o;@17=bL0>bhQ01PB3@0Y7aH0=2PL03la8`1A?bd00P1KAc801P1SCCL0
K5@l07AJ@01dFT00Nem4089UB080R6U;0P2<KDd2091`D080U7=B0P2GME<209]hEP<0WgaH00<0XGeI
0:AoF`2YPeh00P2YPeh00`2^Qf40/h]S0;>;H`020;R?IP040;fCJ@30UF/0a9Q]0<JJKP80b9]_0P36
VVh00`34VFd0`YM[0;fCJ@020;Z@I`040;J=I@2bRV<0/XYS0:j7H@80[8EO00@0ZHAN0:R3G@2XPed0
Z8=M0`2WPUd00`2XPUd0Z8=M0:V3GP020:^5G`050:f6G`2^R640[hQQ0;69HP2cRf<00P2fSFD00`2h
SfH0^I1W0;^AI`060;bBJ080^Y1W00@0^8mV0;J>I@2fSVD0]8aT0P2cRf<00`2aRV80/8UR0;29HP07
0:n8H@80/8QQ0P2`RF800`2aRV80/XYS0;::H`030;>;H`<0]8aT102eSF@40;B<I0050000002cRf<0
/h]S0;>;H`2bRV<00P2aRF830;28H@80[hQQ0P2^Qf020:f6H080[8IO0P2[QEl20:^5GP@0ZXAN0P2Y
Q5h40:V3GP@0ZH=MPP2XPedA0?ooo`030000003oool0oooo0840oooo00130?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool03`3ooom@0:R3G@@0ZH=M1@2YPeh40:V4GPH0ZXAN0P2[QEh6
0:^5G`@0[8IO102]QV030:f7H00403LZ7P1LB3<0G4Pc06E>>080KeHm00<0M5Y007UN@`1iGT<00P25
IdX208U[C00508e]CP2JN5H0VWQF09YhEP2LNEL00P2ZQ5h20;R?IP80aYY^00D0eZIg0=j]N`3U/Wl0
gZek0:^5G`020:Z4GP80ZH=N0P2XPUd20:N2G0040:J1G02TP5/0Y81K0:=nFP80X7aI0P2NNeL00`2K
N5H0UgEC09MeD`0208a]CP0308IXBP1hGD80N5e20080JU8k0P1OBS@0101HA340FTHb05U5<@1IAC42
05Y6<P80G4Pc00<0FdLb05Y6<P1NBC@00`1MB3<505m:=@<0H4/e0`1RC3H306===`80I4hg00@0IDhh
06E?>01UCcP0IU0i0P1WD3T00`1YDCX0JU8k06I?>00206M@>@0306QA>P1YDSX0JE8j0080HT`f00L0
Hddg06A>=`1KAc<0GTTd05]6<P1QBcH0HD`f0080JU8k0P1cFT0207aPA@0408AWB@2<KDd0S6e=099b
D@<0ZXAN0P34V6d01`3KZWT0hk5n0=NWM`3LZgX0hZmm0=j]N`3GYgL00`3=Wg820;fCJ0<0[8IO00<0
Yh9L09QfE02HMU@00P2DLe800`2@L500S6e>08a]CP02089UB080Of=700@0OF5507]PA01kH4@0NUi3
0P1hGD<0101gG480MUa207IL@P1fFd47075H?`<0LUTo0P1cFT02079H?`0307=I?`1dFT00M5Y000@0
ME]100<0MUa107QM@P1hGD800P1hGD8207YN@`0507]PA01lHDD0O65507aQA@1nHTH00`20HdL01P22
IDP0Q6I908AVB@24ITT0QFQ:08IXBP80R6U;0P2;K4d208i^CP0808m_C`2AL500TG1@099bD@2DLe80
UWAC09QfE02IMeD209aiEP80WgaH0P2SOeX0102VPE`0Yh9M0:Z4GP2ZQ5h20:j7H0040;69HP2dS6@0
]8aT0;N>I@80^I1W00<0_99X0;fCJ@2oU6X00P2oU6X30<6FJ`030;nDJP30UFX0`9EZ0080_I=Y00@0
^i5W0;ZAI`2jTFL0^Y5W0P2gSVD20;B<I080/X]S0P2_R6420:f6H080ZhEO0P2YPeh20:N2G@80YH1L
0P2SOe/0102ROEX0WgaH09mlF02MNUL309YhE@0309MeD`2CLU80T71@0080S6e=0P27JD/04P21I4P0
Nf1407IL@@1_ESd0JE4j069<=P1JAS80DT0^04Ti:00o<B<04@d902hT6P0k;R40ASLW054o;@1JAS80
Hddg06aC?080M5Y000<0Nem4085TA`21I4L00P27JD/01@2<KDd0T71@091`D02@L500U7=B00<0V7ID
00@0VgQF09ejE`2OO5P0WgaH0P2TOe/00`2XPed0ZH=N0:j7H0020;>;H`80^8mV00@0_I=Y0<6FJ`35
VFd0aYY^0P38Vfl00`38W6l0b9]_0<BIK@020<:GJ`050;jDJ@2jTFL0]XeU0;J=I@2bRV800P2^Qf40
1@2[QEl0ZHAN0:V4GP2XPUd0Z8=M00<0Yh9M0P2XPUd00`2YPeh0ZXAN0:Z4GP020:f6G`060:j8H@2a
RF80/HUR0;>;H`2fSFD0^8mV0P2jT6L20;bBJ080_I=Y0P2lTVP01@2kTFP0^Y5W0;R?IP2hSfH0]XiU
0080]8aT00@0/h]S0;6:HP2aRV80/8UR1`2_R6401@2`R640/8UR0;29HP2`RF80/HYR0080/X]S0P2c
Rf<20;B<I0P0]XeU00D0]HeT0;J=I@2fSFD000000;F=I0020;><I0<0/X]S00<0/HUR0;28H@2`R640
0`2^R6420:f7H080[HIP0P2/QEl20:^5G`80ZhEN102ZQ5h20:V4GP@0ZH=N102YPef10:R3GA80oooo
00<000000?ooo`3oool0P03oool004<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`0>0?oooe40Z8=M1@2YPed40:V3GPL0ZHAN1@2ZQ5h20:^4GP@0ZhEO102/QEl40:b6G`070:f6H02]
QUl0[HIO02@L501KAc80Ie0i06eE?00207AJ@@0407]OA020I4L0P6A708EWBP80RF]<0P2HMU@209Yh
EP80ZH=N0P2hSfH20<RLK`040=JVM`3R[gd0iK9o0:^4GP80ZXAN0P2YQ5h00`2YPeh0Z8=M0:R3G@02
0:N2G@80YX5L00<0YH5L0:AoF`2ROUX00P2ROUX0102QOET0WW]H09ikF02KN5H209MfE00308a]CP26
J4X0QVQ:0080MUa10P1VD3T0301JAC40F4@a05=0;P1C@2h0DSl]05I3;`1C@Bh0F4@a05M3<01KAc80
FTHb05U5<@D0GDPc0`1OBSD3061;=@04065;=P1RC3H0HT`f069==`80Hddg0P1TCSL0101UCSP0IDlh
06E?>01VD3T206M@>@0406UA>P1ZDS/0JU8k06aD?080KUDm0P1YDSX00`1[Dc/0KE@l06eD?00206A>
=`0306I?>01YDCX0Hddg0080J54j00D0LUTo07=J@01nHTH0OV9608UZC00209=bD@80W7UG00T0Y7mK
0<2EJP30UFX0`9EZ0=VXN03O[G`0cZ1b0=ZYN@3P[W`00P3LZgX00`3BXg@0b9]_0<RKK`030;N>I@80
Yh9L00<0XWiJ09ejE`2MNUL00P2@L50208a]C@0408QZC025IdX0QFM:089UB080Of=700@0OF5507]P
A01kH4@0NUi30`1cFT000`1bFCl0LUPo079H?`07075H?`80LUTo0P1`Ech0101aF3h0LUPo079H?`1c
FCl207AJ@080LeY00P1eFd401@1fG440Mea207ML@P1gG480N5e20080NUi30P1kGd@207aQA@80OV96
0P20HdL2089UB080Q6I90P26J4X00`28JD/0RFY<08]/C@0208a]C@0408i^CP2AL500TG1@095`D080
U7=B0P2HMU@309aiEP0309ikF02OO5P0XWiJ0080YX5L0P2ZQ5h20:f7H080/HUR00D0]8aT0;N>I@2g
SVD0^Y5W0;bBJ0020;jDJP<0`II[00<0`iM/0<:GJ`32Uf/00P32Uf`20<2EJ`030;fCJ@2mTfP0_I=X
0080^I1W0`2fSVD20;>;H`80/8UR0P2_R6420:b6G`80ZhEN0P2XPed20:N2G080YH1K0P2SOeX0102Q
OET0WgaH09mlF02MNUL209YhE@0409MeD`2CLU80Tg9B08m_C`80Rfa=0100QVQ:085TA`1kH4@0Nf14
07EK@@1^ECd0J54j069<=P1JAS80Dd4^04/j:@0h:al02`P602PO5P13=2D0Ccd/0P1JAS8206aC?080
LeY000@0Nem4085TA`21I4L0QfU;0P2<KDd2091`D080UGAB0P2HMU@209ejE`<0XWiJ0P2XPed20:j7
H0050;>;H`2hSfH0^8mV0;fCJ@31UV/00P35VFd00`38Vfl0bYe`0<RLK`020<RKK`80`iQ/0P2nU6T0
0`2jTFL0]XeU0;::HP020:j7H080ZhEO00<0ZH=M0:V4GP2XPUd00P2WPUd0102WPU`0Z89M0:R2G@2X
Ped20:Z4GP80[8IO00@0[XQQ0;69HP2aRF80/h]S0P2fSFD20;Z@I`030;^AJ02lTVP0_I=Y0080_I=Y
00D0_I=X0;^AJ02kTFP0^Y5W0;R?IP020;J>I@040;B<I02cRf<0/h]S0;6:HP80/8UR1P2_R6420;28
H@80/8UR00@0/HYR0;:;H`2bRf<0]8aT0`2eS6@00`2fSFD0]hiU0;N>I@020;N>IP@0]hiU00@0]hmV
0;J>I@2fSVD000000P2eSF@20;B<I080/X]S0P2aRF820:n8H@80[XMQ0`2]Qf00102/QUl0[8EO0:b5
G`2/QEl20:^5G`030:^4GP2ZQ5h0ZXAN0080ZXAN0`2YQ5h30:V3GP@0ZH=MPP2XPedA0?ooo`030000
003oool0oooo0800oooo00130?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool03P3o
oomA0:R3G@D0ZH=M1`2YPeh40:V4GPL0ZXAN102[QEh40:^5G`@0[8EO0P2[QEl01`2/QUl0000006M@
>@1WD3T0LUTo07aPA01kGd@00P20I4L2091`D080U7=B00@0V7ID0:N2G@2WPUd0Yh9M0P2iSfH01P38
W6l0fJQh0>>aOP3R/7d0`YM/0:^4GP80ZXAN00D0ZHAN0:V3G@2YPed0ZH=M0:R3G@020:R2G@80Yh9L
0P2VPE`00`2UP5`0Y7mK0:=nFP020:=nFP040:5mF@2ONeP0Wg]H09aiEP80V7ID00D0Tg=B08IXBP26
J4X0OV9607AJ@00206===`80DSl]00<0Bc/Z04hm:`1:>RT00P1C@Bh205M3<00305I3;`1IAC40FDDa
0080FDDa0`1MB3<00`1MB3@0GTTd061;=@02061;=@04065;=P1RC3H0HT`f069==`80Hddg00@0I4hh
06E?>01UCcP0Ie0i0P1XDCX00`1ZDSX0Je<k06UA>P0206YB>`0406aD?01^ECd0KUDm071G?P80LeTo
00<0MU]107UN@`1_ESd00P1aF3l206UA>P80J54j0P1bFCl00`1nHTH0Rfa=08UZC00209=bD@80/8UR
0P2iT6L01`3DYGH0f:Qh0<BHK03DYGH0d:9d0=b[NP3HZ7P00P3@XW<30<:FJ`80/HYR00D0[8IO09ej
E`2MNUL0WGYG09QfE00209AcDP04091`D02<KDd0S6e=08QZC0<0OV9600@0O61407UN@`1iGT<0Mee2
0P1fFd40101dFT40LeY007=J@01bFCl2079H?`H0LEPo0`1_ESd2071G?P04075H?P1bF3l0LUPo07=I
?`<0LUTo00<0LeY007EK@@1eFd400P1eFd4207ML@P0507QM@P1iGT<0NEi307UN@`1kGd@00`1lHDD0
0`1nHTH0P6=7081SA`02089UB00408AVB@24IdT0QVQ:08IXBP80RFY<0`2<KDd00`2>KTh0Sfm?095`
D00209=bD@0509AcDP2GME<0V7ID09YhEP2LNEH00P2NNeP20:9nFP030:F1G02VPE`0ZHAN0080[HMP
0P2aRF801@2dS6@0]hmV0;N?IP2jTFL0_I=Y0080`9E[0P31UV/01@33V6`0`iM/0<BHK@34V6d0`YM/
0080`iM/00@0`9EZ0;nEJP2oUFX0_iEZ0P2lTVP20;V?IP<0]HeT0P2bRf<20:n8H@80[XMP0P2/QEl2
0:Z4GP80Z89M00D0YX5L0:B0F`2TP5/0Y81K0:=nFP020:5mF@0409mkF02LNEL0W7UG09YgE@80UgEC
0P2CLU401`2?Kdl0Rfa=08]/C@25J4X0Of=707YOA01dFT000P1^ECd0301WD3T0HD/f05U5<@1C@Bh0
A3DV03`^8@000000<2DJ03la8`1=>bX0FDDa06===`80Je<k00D0M5Y007]OA021I4L0PFA708MYB`02
08a]C@<0TG5@00@0UGAB09YhEP2JN5H0VWQF0P2QOET20:N2G0<0[HIP0P2cRf<01@2iSfH0_I=Y0;fC
J@32Uf`0aiY^0080b9]_0`3:WG020<>HK080_iAZ00<0^Y5W0;J=I@2fSFD00`2^Qf000`2[QEh0ZhEO
0:V3G@020:R2G@040:J1G02WPU`0Yh9L0:N2G@80Z8=M00@0ZXAN0:b6G`2/QUl0[8IO0P2aRF801@2c
Rf<0]XeU0;J=I@2hSfH0^Y1W0080^i5X00<0_99X0;fCJ@2mTfT00P2mTfP00`2lTVP0^Y5W0;ZAI`02
0;N>I@040;B<I02cRf<0/h]S0;6:HP80/8UR202_R6420;29HP80/HYR00@0/X]S0;B<I02dS6@0]HeT
0P2fSVD20;N>I@H0^8mV00D0]hmV0;R?IP2hSfH0]hiU000000030;F=I080]8aT0P2bRV<20;29HP80
[hQQ0P2^Qf420:f6H080[8IO0P2[QEl30:^5GP<0ZXAN102YQ5h30:V3GP<0ZH=MQ02XPedA0?ooo`03
0000003oool0oooo07l0oooo00130?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
3P3ooomA0:R3G@D0ZH=M1`2YPeh50:V4GP`0ZXAN102[QEh60:^5G`80Ie0i0P1lH4@01024ITT0Rfa=
08]/C@2@L5030:9nFP080:F1G02hSfH0^8mV0;R?IP3:WG00fjYi0>:`O@3JZGT40:Z4GP<0ZH=N102X
Ped20:N2G@80Yh9L00<0YX5L0:F1G02UPE`00P2UP5/20:=oF`050:9nFP2OO5P0WgaH09ejE`2IMeD0
0P2EM58208MYB`0707iRAP1dFT00H4/e061;=@1;>RT0BSXY04@d9@0204Xj:@0404dk:P1B?bd0DCl]
05I3;`80ED8_0`1IAC4205e8<`0405e8=01NBC@0GTTd05m9=080GdXe0P1RC3H0101RCCL0Hddg06==
=`1TCSP206E?>00406M@>@1XDCX0J54j06YB>P80Je<k00D0KEDl071G?P1`Ech0LUTo07EK@@0207UN
@`0507eQA@1fFd40NEi307UN@`1mHDD00P21I4L207IL@@80LUPo0P1kH4@00`28JT/0UWEC09QfE003
0;B<I0080<:GK02/QUl0hJml0=n^O03<WW40fZUi0=VYN03CY7D30<ZML080^i9X00D0]XiU0:N2G02W
PU`0Yh9L0:9nFP0209ejE`80T71@0P2<KDd01028JD/0Q6M908AWB@21I4L207iRAP0407aPA01iGT<0
NEi307MM@P80MU]100@0M5Y107=J@01cFT00LUTo0P1bF3l506iE?@0406iF?@1_ESd0KeHm06mF?@80
L5Ln00D0LEPn071G?P1`Ech0L5Ln075H?P02079I?`@0LeY000D0ME]107ML@P1gG480N5e207MM@P02
07UN@`0507]OA01lHDD0O65507aQA@1nHTH00P20HdL2089UB080Q6M900D0QVQ:08MYB`27JD/0RFY<
08Y[C@0208a]C@80Sfm?0`2CLU4209MeD`80VWQF0P2NNeP20:5mF@050:9nFP2UPE`0ZHAN0:V4GP2]
QV000P2aRF801@2dS6@0]hmV0;N?IP2kTFP0_YAY0080`9E[0P33Uf`20<FIK@80aiY^0`36VVh00`33
Uf`0`YM/0<:GK0020;nDJP<0^i5X0P2hSfH20;B<I0<0/HYR0P2_R6420:f6H080ZhEO00D0ZHAN0:N2
G@2WPUd0Yh9M0:J1G0030:AoF`040:9nFP2QOET0XGeI09ikF080W7UG00@0VGME09IeD`2FME<0Tg9A
0P2?Kdl01P2:Jd`0QFM908EWB@1oHdH0NEi307=I?`80KE@l00X0GdXe05U5<@1IAC40C3/Z04Hf9P0n
<2<06Q@>030U6P0o<B<0BCTX0P1RC3H0101/Dc/0M5Y007]PA01kH4@2089UB00308QYB`2=KTh0SFi>
0080TG5@0P2HMU@209ikF0060:5mF@2UP5/0YH1K0:N2G02/QUl0[HIP0P2cRf<01@2iSfH0_YAY0;jD
J@32Uf`0aiY^00D0bYe`00D0ai]_0<BIK@2oU6X0_iAZ0;^AI`020;J=I@030;6:HP2^Qf00[XMP0080
ZhEN00<0ZH=M0:N2G02WPU`00`2VPE`20:N2G@070:R2G@2XPed0ZXAN0:b5G`2/QUl0[XMQ0;29HP02
0;>;H`040;J=I@2hSfH0^8mV0;Z@I`80_99X102mTfT00`2lTVP0^Y5W0;ZAI`020;N>I@040;F<I02c
Rf<0/h]S0;6:HP80/8UR202_R6420;29HP80/HYR0P2bRf<0102dS6@0]HeT0;F=I02gSVD40;R?IP<0
^Y1W00<0^I1W0;Z@I`2jT6L00`2iSfH010000000]hiU0;F=I02eSF@30;><I080/XYS0P2`RF820:n8
H@80[XMP0P2]QV020:b6G`80ZhEO0P2[QEh40:Z4GP80ZHAN102YPeh40:V3GH<0Z8=M4P3oool00`00
0000oooo0?ooo`1n0?ooo`00@`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00h0
ooooD@2XPed80:V3G@D0ZH=N1P2YQ5h>0:Z4GP80ZhEN0P2[Q5h0102[QEl0ZhEN05m:=01gG48208AW
B@0408m_C`2HMU@0V7ID09ikF0<0]8aT00D0]hiU0<^NL@3KZWT0gJak0<ZML0030:Z4GP@0ZHAN0`2Y
Ped30:R3G@030:R2G@2WPUd0Yh9M0080Yh9L0`2VPE`20:F0F`80Y7mK00D0XgiJ0:5mF@2QOET0WW]H
09]hEP0209MeD`0>095aD02:Jdd0Of=607EK@@1XDCX0DCh]04@e9P13=2D0A3@U048c9@17=bL0BcXZ
054o;@1@?R`305E2;`80FDDa00<0FTHb05]6<P1KAS800P1NBC@01@1OBC@0GdXe05m:=@1QBcH0HT`f
0080Hddg0P1TCSP206E?>00406M@>@1XDCX0J54j06YB>P80Je<k00D0KEDl071G?P1`Ech0LUTo07EK
@@0207UN@`80OF5500@0PVE808MYB`27JD/0SFi>0P2BLU4308IXBP0408=VB@1nHTH0PVE8089UB0<0
SVi?00H0hJmm0>>`OP3R/7d0hJmm0<bNL@3EYWH30=2RL`80a9Q]0P2eSFD20;69HP80XWiJ0P2MNUL0
102IMe@0U7=B09AcDP2@L50208a]C@0308QYB`1mHTD0OF950080Nem400@0N5e207IK@@1fFd40M5Y0
0P1bFCl0101aF3h0L5Ln071G?P1_ESd206iF?@H0KUDm00@0KUHm06mF?@1_ESd0KeHm0P1`Ech206mF
?@80L5Ln00<0LEPn079I?`1bFCl00P1bFCl207=J@00307EK@@1gG480Mea20080Mee20P1iGT<207YO
A080O6550P1nHTH01@20HdL0PVE8089UB022IDP0Q6M900<0QfU;0P2:Jdd0202<KDd0SFi>08e^CP2?
Kdl0TG5@09=bD@2EM580UgEC0P2IMeD00`2JN5H0WGYG0:5mF@020:5mF@030:F1G02YPed0ZH=M0080
[HIP00D0/HUR0;B<I02dS6@0^8mV0;^AJ0020;jDJ@060<:GJ`33Uf`0aIU]0<FIK@38Vfl0aiY^0P38
Vfl01038W6l0aYY^0<FIK@35VFd30<:FJ`030;jCJ@2lTVP0_99X0080^HmV0`2eSF@20;::H`050;29
HP2^Qf00[XMP0:j7H02/QUl00`2ZQ5h01@2YPed0Yh9L0:N2G02WPU`0YH5L0080Y7mK0P2ROUX00`2P
O5T0WW]H09ikF00209aiEP0409UgE@2FM5<0UWAC099bD@80SVm?01<0RV]<08AWB@24IdT0OV9607UN
@`1bF3l0K5<k06A>=`1NBC@0F4Da0590;P1<>bX0ASLW040b8`0C3PX0>BdP04Ti:01D@Rl0HD`f0080
K5<k00D0M5Y107aQA@22IDP0PVE808QYB`0308m_C`0509AcDP2KNEH0VgUF09]iEP2NNeP00`2UP5/2
0:b6G`80/h]S00D0^I1V0;jDJ@2nU6T0a9Q]0<RLK`020<ZML0030<bNL@3<Wg40c9ia0080ai]_00D0
a9U]0<2EJ`2kTFL0^i5W0;J=I@020;6:HP040:j7H02[QEh0ZhEN0:R3G@80Yh9L1@2VPE`01@2WPUd0
Z89M0:Z4GP2ZQ5h0[8EO0080[XMQ00L0/8UR0;>;H`2fSFD0]XeU0;R?IP2jT6L0_99X0080_I=Y00@0
_YAY0;fCJ@2mTfT0_I=Y0P2jTFL01@2iT6H0]hiU0;F<I02eS6@0/h]S0080/HYR00<0/8QQ0:n8H@2_
R6400`2^Qf430:n8H@80/8UR00D0/HYR0;>;H`2cRf<0/h]S0;B<I0020;J=I@030;N>I@2iT6H0^I1V
00<0^Y1W0P2kTVP20;^AI`030;bBJ02jTFL0^Y5W0080^I1V00<000000;N>I@2gSVD00P2eSF@20;>;
H`<0/HYR0P2`RF80102_R640[XMP0:j7H02^Qf020:b6G`040:b5G`2[QEl0ZhEO0:^5G`@0ZXAN0`2Y
Q5h30:V3GP@0ZH=MQ@2XPedA0?ooo`030000003oool0oooo07h0oooo00130?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool03P3ooomC0:R3G@H0ZH=M1`2YPeh:0:V4GQ00ZXAN0P2:Jd`0
102KN5H0Yh9L0:N2G02_R6430<NJKP040=RWN03AXW@0ZXAN0:Z4GP@0ZHAN0`2YPeh70:R3G@030:R2
G@2WPUd0Yh9M0080Yh9M00<0Yh9L0:J1G02VPE`00P2VPE`20:F0F`050:AoF`2ROUX0X7aI0:1lF@2M
NUL00P2IMeD0302DLe80SFe>08e]CP1fG440JE4j04dl:`0m<280>bhQ03h`8P0i;1l0ACHV04/j:P80
D3h/00D0D3h]054o;@1F@bl0ET<`05Y6<P0205]6<P0305]7<`1MB3<0GTTd0080GdXe00D0HD/f069<
=P1SCCL0Hddg06A>>00206I?>00406M@>@1YDSX0JE8j06]C>`80KEDl00@0L5Ln079I?`1bFCl0MU]1
0P1iGT<0101mHDD0PVE8089UB028JD/208i_C`0409IdD`2NNeL0WW]G0:F0F`80ZH=N0P2fSVD0302d
S6@0e:Ef0=ZYN@3M[7/0gjil0>BbO`3S/7h0hk5n0>6_O@3>X780e:Ef0=6SM080bYe`0P2nTfT30;29
HP030:b5G`2WPU`0Yh9L0080VGME0P2EM580102@L500S6e>08a]CP28JT/208AWB@05085TA`1mHTD0
Nem407]OA01hGD800P1fFd40101dFT00LUTo079I?`1aF3h2071G?P0306mF?@1^ESd0KUHm00H0KUDm
00D0KUHm06aD?01/E3`0K5@l06eD?00206iE?@0306mF?@1`Ech0L5Ln00@0LEPn00@0LUTo07=J@01c
FT00ME]10`1fFd400`1gGD80NEi307UN@`0207YOA080O6550P1nHTH01P20HdL0PFA7089UB022IDP0
Q6M908EWBP80QfU;00<0R6Y<08Y[C@2=KTh00P2=KTh2095aD080UGAB0`2IMeD209ejE`030:1lF@2Q
OET0YH1K0080ZH=M0P2]QUl00`2aRF80]8aT0;B<I0020;R?IP070;bBJ02oUFX0`YM[0<:GJ`35VFd0
ai]_0<RKK`020<VLL0050<^NL038W6l0bIa_0<VLK`38W6l00P35VFd00`31UV/0_iAZ0;nDJP030;^A
J080]hiV0P2dS6@30;69HP050:n8H@2]QV00[HIP0:f6H02/QEl00P2YQ5h20:R3G@80YX5L0P2UP5/2
0:=oF`80XWiJ00@0X7aI09ikF02NNeP0W7UF0P2IMeD0102FM5<0TW9A099bD@2>Kdl208U[C00508AW
B@1nHTH0N5e207QM@P1aF3h00P1TCSL0201MB3<0DCl]04`k:P1<>bX0ASLW03`^8@0Z8AL0<bLL0P1D
@Rl00`1QBcD0K5@l07AJ@@0207aQA@80Q6I900<0RV]=08m_C`2?Kdl00P2GMU@209]iEP80XgiJ0`2[
QEh20;:;H`80^I1V00@0_iAZ0<BHK@38W6l0b9a_0P3<WW401P3<Wg40c9ia0<bNL@39W700a9U]0<2E
J`80^i5X0P2fSFD0102aRV80[XMP0:j7H02ZQ5h20:R3G@L0YX5L00<0Z89M0:V4GP2YQ5h00P2/QEl0
1P2^Qf00/8UR0;29HP2cRf<0]XeU0;R?IP80^Y5W0P2mTfT20;jDJ@80_I=Y00H0_99X0;^AJ02iT6H0
^I1V0;N>I@2eSF@20;>;H`040;69HP2`R640/8QQ0:n8H@80[XMQ00<0[XMP0:j7H@2^Qf400P2_R640
102`RF80/HYR0;6:HP2cRf<20;B<I080]XeU00@0^8mV0;V@IP2iT6H0^i5X0P2kTVP0102mTfT0_I=X
0;fCJ02mTfP30;fBJ080^i5X00@0^I1W0000002gSVD0]hiU0`2eSF@20;>;H`80/HYR0`2_R6420:j7
H@050:f7H02/QUl0[8IO0:b6G`2/QEl00P2[QEl40:Z4GP@0ZHAN0P2YPeh40:V3GHH0Z8=M4@3oool0
0`000000oooo0?ooo`1m0?ooo`00@P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
00h0ooooE@2XPed80:V3G@D0ZH=N302YQ5h20:Z4GP80ZHAN2@2ZQ5h01P000000W7UF0;69HP2aRF80
_I=Y0:5mF@80ZXAN0P2YQ5h40:V3GPD0ZH=M1`2XPed30:R2G@80Yh9M00@0Yh9L0:N2G@2WPUd0Yh9M
0`2VPE`01@2UP5/0XgmK0:9mFP2ROEX0Wg]H0080VgUF00/0UgEC091`D02@L500QfU;06]C>`1;>RT0
=bXN038V6`0i;1l0=BTM04@e9P0204/j:@03050n;@1A?bd0DCl]0080ET<`00@0Ed@`05U5<@1KAc<0
GDPc0P1NBC@00`1OBSD0HD/f069<=P0206===`0406A>>01VCcP0ITlh06M@>@80JE8j00@0Je<k06eE
?01]EC`0L5Ln0P1bFCl0101fFd40NEi307UN@`1mHDD2089UB00508QYB`2KN5H0VgQF09]hEP2TOe/0
0P2^Qf420<JJKP0<0=BUMP3LZgX0hJil0>>aOP3T/Gl0iK9o0>JcO`3U/Wl0hk5n0>6_O@3AXW@0cImb
0P36VVh01034V6d0^8mV0;R?IP2hSfH20:^5G`80Yh9L00@0XgiJ09ikF02NNeP0VGME0P2=KTh208U[
C00408EWBP21I4L0PFA707eRAP80NUm400H0Mee207EK@@1eFd40LUTo071G?P1dFT02079I?`04075H
?P1`Ech0L5Ln06mF?@80KUHm0`1^ECd506]C>`80K5@l00@0KE@l06iE?@1^ECd0KeHm0P1`Ech206mG
?P80LEPn00<0LUTo07=J@01cFT000P1dFT0207IK@@0307MM@P1iGT<0NEi30080NUm40P1lHDD207iR
AP80PFA70P22IDP208EWBP0508MYB`28JT`0R6Y<08Y[C@2<KDd00P2=KTh2095aD00409=bDP2EM580
V7ID09UgE@80W7UF00D0WGYG0:1lF@2UP5/0YH1K0:R3G@020:f6G`030;29HP2dS6@0]8aT0080^8mV
00L0_99X0;nEJP33V6`0`iQ/0<FIK@37Vfl0bYe`0080c9ma0P3<WW420<bOL@<0b9]_00<0a9Q/0<:G
K032Uf`00P2nTfT30;Z@I`80]XeU0P2bRf<30;28H@030:j7H@2/QUl0[8IO00<0ZXAN00<0ZH=N0:R2
G@2XPUd00P2VPE`20:F0F`80XgmK0P2ROUX0102PO5T0WW]H09ikF02LNEH209UgE@0409IdD`2BLU40
TW9A08i_C`80RF]<00D0Q6I907iRAP1gGD80Mee206UB>P0206===`0905]7<P1@?R`0BcXY04Hf9`0l
;R40=RXN02lU6P0/8QP0DCl]0080HD/e00D0K5@l07IK@@1oHTH0Of9608IXB`0208e^CP80Tg9A00@0
UgID0:1lF@2PO5T0X7aI0P2YPed20;6:HP<0^I1V00L0_iAZ0<FIK@3:WG00bYe`0<bNL@3>X780cj5b
0080cZ1b0P36VVh00`31UV/0^i5X0;^AJ0020;J>I@030;6:HP2]QV00[HIP0080ZXAN00H0Yh9M0:J1
G02VPE`0YH1K0:J1G02UPE`20:J1G0050:N2G@2YQ5h0ZHAN0:V4GP2[QEl00P2^Qf00102`RF80/h]S
0;J=I@2fSFD20;ZAI`030;bBJ02nTfT0_YAY00<0_YAY00@0_99X0;^AJ02kTFP0^I1W0P2gSVD00`2e
SF@0/h]S0;69HP040:n8H@030:j7H02^Qf40[XMP0080[XMQ00@0[hQQ0;29HP2`RF80/HYR0P2cRf<0
102eSF@0]XiU0;J>I@2hSfH20;Z@I`030;^AJ02mTfT0_I=Y0080_I=Y00@0_YAZ0;jCJ@2nTfT0_iAZ
0P2mTfT30;^AJ0030000002iT6H0^I1V0080]hiU0P2dS6@20;:;H`80/HUR0P2_R6430:j7H0030:f6
H02/QEl0[8EO00<0ZhEO00<0ZhEN0:Z4GP2ZQ5h00P2ZQ5h20:V4GP@0ZH=N102YPef50:R3GA80oooo
00<000000?ooo`3oool0O03oool00480oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`0>0?oooeD0Z8=M202YPed:0:V3GP030:V4GP2YPeh0ZH=N01L0ZHAN102YPeh60:V3G@d0Z8=M0P2X
PUd01P2WPUd0Z89M0:R2G@2XPUd0Yh9M0:N2G0@0YX5L0P2UP5/0102SOeX0XGeI0:5mF@2MNUL208]/
C@07081TA`1bFCl0BSTY02PO5P0e:Ad0?BlR03`^8@0204/j:@80DCl]00H0DSl]05=1;P1GA300FDDa
05Y6<P1MB3<205i9=00405m:=@1QBcH0HD/f069<=`80I4hg0P1VCcP0101WD3T0JE8j06UB>P1[Dc/2
06eE?005071G?P1hGD<0N5e307QM@`1lH4D00P20I4L01025J4X0S6a=08a/C@2CLU4209]hEP80/XYS
0`39W6l02`3JZGT0h:il0>2^O03S/Gh0iK9o0>JcO`3U/Wl0i;5n0=j]N`3EYGH0bIa`0080`II[0`2f
SFD00`2bRf<0[hQQ0:n8H@020:=oFP80Wg]H00D0VgQF09IeD`2FME<0TW5A08e^CP0208U[C00408EW
BP21I4L0PFA707eRAP80NUm400@0Mee207EK@@1eFd40LUTo0P1`Ech0101_ESd0KEDl06eE?01/E3`3
06]C>`80JU<k0`1ZDS/406]C>`80K5@l00<0KE@l06iE?@1^ECd00P1]E3`206iF?@0406mG?P1aF3h0
LEPn079I?`80LeTo0P1dFT0207IK@@80Mea200H0NEi307YOA01kGd@0Nem407aQA@1nHTH207mSAP05
085TA`22IDP0PfI908=VB@25IdX00`28JT`208a]C@0308e^CP2?Kdl0TG5@0080Tg9B00<0UGAB09Qf
E02LNEH00P2LNEH00`2PO5T0Y7mK0:AoF`020:R3G@040:b6G`2`RF80/8UR0;B<I080^8mV00<0_99X
0<6FJ`33V6`00P36VVh20<ZML0060<bOL@3>X780cZ1b0<nQL`3<Wg40c9ia0P3;WW401037Vfh0aIU]
0<FIK@31UV/30;nDJP80^Y5W0P2fSVD30;>;H`030;6:HP2_R640[hQQ00<0[8IO00D0ZhEO0:V4GP2Y
Q5h0ZHAN0:R3G@020:N2G@80YX5L00D0YH1K0:=oFP2SOeX0XgmJ0:9nFP020:1lF@0409ikF02LNEL0
W7UG09UgE@80UWEC0P2CLU400`2>Kdl0RF]<08U[C00207iRAP0307ML@P1`Ech0J54j0080HD`f00/0
Dd4^04hl:`19>BP0@C8T03d_8P0h;1l0<bPL03P/7`1=?2/0GdXd06aD?00207MM@P04089UB026J4/0
SFi>08e^CP80V7ID0P2LNEL20:J1G0<0/8QQ0P2hSfH20;nEJP060<JJKP3:WG00bYe`0<jPLP3@XW<0
cj5b0P3>X7801@3;WW40ai]^0<6FJ`31UV/0_99X0080]XiU00<0/HYR0:f6H02]QV000P2YQ5h20:N2
G@030:F1G02VPE`0YH1K00<0YH5L0P2WPUd01@2XPed0ZHAN0:^5G`2[QEl0[XMP0080/8UR0P2fSFD0
1P2hSfH0^i5X0;bBJ02lTVP0_Y=Y0;nDJP<0_YAY00<0_I=Y0;^BJ02iT6L00P2gSVD00`2eSF@0/h]S
0;>;H`040:n8H@<0[XMP0P2^Qf40102_R640/8UR0;29HP2aRV820;>;H`040;F=I02gSVD0]hiU0;V?
IP80^i5X00<0_99X0;jDJ@2nU6T00P2oU6X0102nU6X0`9E[0<2EJ`2oU6X20;nEJP80_I=Y0P2kTFP0
0`000000^8mV0;R?IP030;J=I@80/haT00@0/XYS0;29HP2`RF80/8UR0P2_R6420:f7H080[8IO0P2/
QEl20:^5GP@0ZXAN0P2YQ5h40:V3GP@0ZH=MQ`2XPedA0?ooo`030000003oool0oooo07`0oooo0012
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool03P3ooomF0:R3G@X0ZH=M3P2YPeh2
0:V4GP80ZH=N00D0ZHAN0:V3GP2YPeh0ZH=N0:V4GP030:V3GP030:V4GP2YPeh0ZH=N00@0ZH=N202Y
PedF0:R3G@050:R2G@2XPed0Z8=M0:R3G@2XPUd00P2WPU`01@2UPE`0XgmJ0:=oFP2PO5T0VgUF0080
U7=B0P1hGD802`0O6140:R4G03`^8@0l;R40A3DV04/j:@1=>bX0DSl]05=1;P1E@Rl0FDDa0080FTHb
00<0G4Lc05e8=01OBSD00P1QBcH0101RC3L0I4hg06A>=`1VCcP206QA>P0406YB>`1]E3`0KE@l06mF
?@80LUPo00@0ME]107QM@`1hGD<0O6150P20I4L01@25J4X0UGAC09EdD`2EM5<0WGYG0080Yh9M0P2n
TfT01@3BY7D0fZUi0=ZYN@3JZGT0hk5n0080iK9o00D0i[9o0>BaOP3N[G/0fJUi0<BHK@030;^AJ080
/HYR0P2^Qf401P2[QEl0X7aI0:1lF@2PO5T0W7UG09QfE080Tg=B00@0Sfm?08]/C@2;K4d0QVQ;0P22
IDP0101nHTH0Nem407]OA01hGD8207AJ@@03079H?`1_Ech0LUTo0080L5Ln00@0KeHm06eE?01]EC`0
K5@l0`1[Dc/206YC>`<0JU8k101[Dc/206aD?080Je<k0P1/E3`0101]E3`0KUHm06iF?@1_Ech4075H
?P0307=I?`1dFT00M5Y00080MU]10P1gG4801@1iGT<0Nem407]OA01kGd@0O65500<0Of=600P0PFA7
08=VB@23ITT0PfI908EWBP26J4/0R6Y<08Y[C080S6e=0P2?Kdl309=bDP80V7ID00<0VgQF09aiEP2O
O5P00`2TOe/0102WPUd0Z8=M0:b6G`2`RF820;B<I0070;V@IP2lTVP0`II[0<6FJ`35VFd0b9a_0<ZM
L0020<fOL@030<nQL`3AXW@0cj5c0080d:5c0P3?XG<0103:WG00bIa_0<VLK`34V6d20<:GJ`80_I=Y
0`2hSfH20;F=I080/HYR0P2`RF820:j7H0<0[8EO00<0ZhEN0:V3GP2YPeh00P2XPed20:N2G080YX5L
00D0YH1K0:=oFP2SOeX0XgmJ0:9nFP020:1lF@0409ikF02LNEL0W7UG09YgE@80UgEC00D0Tg9A08m_
C`2?Kdl0RV]<08AWB@0207eRAP80KeHm00l0Ie0i05m:=@1IAC40DCl]04`k:P14=2D0@38S03d_8P0j
;B00<RLL034V6`17=bL0G4Pc06aD?01iGT<00P22IDP0102:Jdd0TG5A095aD@2HMU@30:9nFP80[HMP
0`2gSVH20;nEJP050<JJKP3;WW40biia0<jPLP3@XW<00P3AXW@01@3@XG<0biia0<NKKP37Vfh0`YM/
0080_99X00@0]XiU0;6:HP2aRV80[HIP0P2YQ5h01@2VPE`0Yh9M0:F1G02UPE`0YH1K0080Y81K0P2U
PE`00`2VPE`0Yh9M0:R3G@020:^5G`050:f7H02`RF80/8UR0;>;H`2fSFD00P2hSfH00`2kTFP0_I=Y
0;jCJ@040;nDJP030;fCJ@2kTVP0^i9X0080]hiU00@0]HeT0;>;H`2cRf<0/HUR0P2_R640102^Qf40
[XMP0:j7H02^Qf020:j7H@040:n8H@2`RF80/8UR0;6:HP80/h]S00@0]HeT0;N>I@2gSVD0^I1W0P2k
TFP00`2mTfT0_YAY0;jDJ@030<6FJ`040<:GK031UV/0`II[0<:GK0<0`9E[0P2mTfT00`2kTFL00000
0;^AI`020;R?IP80]HeT0`2cRf<20;69HP040;28H@2^Qf40[XMQ0:j7H@80[HIP00@0[8IO0:^5G`2[
QEl0ZhEO0P2[Q5h20:Z4GP<0ZHAN102YPeh30:V3GHT0Z8=M4@3oool00`000000oooo0?ooo`1k0?oo
o`00@P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00h0ooooF@2XPed=0:V3GAL0
ZH=N202YPedE0:R3G@D0ZH=M0P2YQ5h30:V3GP80Z8=M00D0Yh9M0:J1G02SOe/0XgmK09mlF00209Yh
E@0:095aD@26J4X05A0;01hG400b9a/0?2hQ04@e9P1=>bX0CSd[05=1;P80ED8_0P1JAS801P1LAc<0
GDPd05e8=01OBSD0HT`f069<=`80I4hg00@0ITlh06QA>P1XDCX0JU8k0P1]E3`0101_ESd0LUPo079H
?`1eFd4207QM@`80PfI80P28JT/00`2>KTl0UGAC09EdD`020:R3G@80/X]S00/0b9]_0=2RM03@XW@0
gjek0>:`O@3T/Gh0iK9o0>JbO`3U/Wl0hJmm0=f/N`030;R?IP030;J>I@2dS6@0]8aT0080ZhAN0P2W
PUd00`2TOe/0X7aI0:1lF@0209IdD`04095aD@2=KTh0SFi>08UZC080QFM900<0P6A707aQA@1lHDD0
0P1kGd@0101hGD80M5Y107AJ@@1bF3l206mG?P0406eE?01/Dc/0K5<k06YB>`80JE4j00<0J54j06M@
>@1[Dc/00P1ZDc/306YB>`0306]C>`1XDCX0J54j0080JE4j00<0JU8k06]C>`1[Dc/00P1/E3`0101]
E3`0KUHm06iF?@1_Ech2071G?P80LEPn00D0LeTo07AJ@01dFT00M5Y007IK@@0207ML@P80NEi30P1k
Gd@0101lHDD0OF5507mSAP1oHdH2089UB080PfI90P26J4/208Y[C00608a]C@2>KTl0SVi?08m_C`2B
LE40Tg9B0P2FM5<01P2HMU@0VgQF09mlF02OO5P0XgiJ0:AoF`80Yh9M0P2/QUl02@2`RF80]HeT0;V@
IP2iT6H0_I=Y0<:GK035VFd0b9a_0<bNL@030<nQL`060=:SM03CY7D0djAe0=>TM@3?XG<0cZ1b0P3<
Wg401037Vfh0aIU]0<FIK@35VFd20;nEJP80^i5W0`2gSVD20;>;H`80/8UR0`2^Qf000`2]QV00ZhEO
0:^5G`020:Z4GP80ZH=M0P2XPUd40:J1G0030:B0F`2SOeX0XgmJ0080XWiJ00<0XGeI09mkF02ONeP0
0P2LNUL0102JN5D0UgED09MeE02CLU8208m_C`0408Y/C@25IdT0OV9607iRAP80KUHm00d0ITlh05M4
<01A?bd0DCl]04Df9P11<b@0?S0S03`_8@0h:al0<RLL02TP5`11<R@0K5@l0080NEi300<0QFM908m_
C`2?Kdl00P2GME@0102MNUL0ZHAN0:V4GP2YQ5h20;F=I080_iAZ0P36VVh20<bOL@80dZ=d0P3BY7D2
0<fOL@80b9a_0`2lTVP00`2fSVD0/HUR0;69HP020:f6H0030:V3G@2VPE`0YX5L0080YH5L00L0Y7mK
0:B0F`2TP5/0Y81K0:F0F`2UPE`0YX5L0080Z8=M00@0ZhEN0:f7H02]Qf00/8UR0P2cRf<0102fSFD0
^I1V0;^AJ02kTFP20;jDJP040;nEJP2oU6X0_iAZ0;nDJP80^i9X00D0^Y1W0;N>IP2eSF@0]HeT0;>;
H`020;69HP040:n8H@2^Qf40[XMQ0:f7H0<0[XMP0P2_R640102`R640/HYR0;6:HP2cRf<20;F=I004
0;N>IP2iT6L0^I1W0;bBJ080_I=Y00D0`9EZ0<6FJ`33Uf`0`iM/0<:GK0020<BHK@040<:GK033Uf`0
`iM/0<2FJ`80`9E[0P2mTfT00`000000^Y5W0;N>IP020;N>IP80]8aT0P2bRf<30;29HP030:n8H@2^
Qf00[XMP00<0[8IO00<0[8EO0:^5G`2[QEl0102ZQ5h40:V4GP80ZH=N102YPef90:R3GA40oooo00<0
00000?ooo`3oool0N`3oool00480oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0>
0?oooe`0Z8=M4P2YPed20:V3GP80ZH=M00D0ZH=N0:V3G@2YPed0ZH=M0:V3GP0:0:V3GAD0Z8=M102Y
Ped20:V3GP<0ZHAN1`2ZQ5h20:^5G`040:Z4GP2YPeh0ZH=N0:N2G@80Y7mK00H0WW]H09MeD`0A3@T0
9QdE03d_8P15=RH204hm:`80ED8_00<0Ed<`05U5<@1LAc<00P1MB3@0101OBSD0HT`f069<=P1TCCL2
06I?>00306QA>P1[Dc/0JU8k00<0L5Ln00@0LeY007ML@P1gG480NUm40P1nHTH00`23ITP0R6Y;08QZ
B`0209MfE080WgaH0P2bRf<30<JJKP040=NWM`3L[7X0g:aj0>>aOP80iK9o00<0i;5n0=f/N`2kTFL0
0P2dS6@20;::H`060;29HP2XPUd0Z89M0:R2G@2UP5/0XGeI0P2NNeL0102JN5D0UWAC09IdD`2ALE42
08e^CP0408UZC025IdT0QFM9081TA`80O65500@0NEi307EK@@1eFd40LUPo0P1_ESd206mG?P0406eE
?01/Dc/0K5<k06YB>`80JE4j00<0J54j06M@>@1WD3T01@1WD3T206Q@>@0406QA>P1YDCX0JE4j06YB
>`80Je<k0P1/E3`306eD?080KUHm00@0L5Ln075H?P1aF3h0LeTo0`1dFT001@1fFd40Mea207ML@P1g
G480NEi30080Nem40P1mHDD01@1oHdH0P6=7081SA`22IDP0PfI90080QFM900<0QVQ;08QZC02:Jd`0
0`2>KTl2099aD@<0UWAC0P2KN5H00`2NNeP0WgaH0:=nFP020:N2G@80[8EO00H0/8UR0;F=I02eSF@0
^I1W0;fCJ@32Uf`20<JJKP070<bNL@3?XG<0dZ=d0=:SM03DYGH0eZIg0=NWM`020=>TM@040=:SM03@
XW<0d:9c0<^ML080b9a_00<0`YM/0<2EJ`30UF/00`2kTFP20;N>I@80/h]S0P2bRV<20:n8H@80[HIP
0P2/QUl20:Z4GP80ZHAN0P2XPed20:N2G@80YX5L00<0YH5L0:B0F`2TP5/00P2SOe/20:9nFP040:5m
F@2ONeP0Wg]H09ejE`80VWQF00@0V7ID09AcDP2DLe80T71@0P2;K4d00`25IdX0OV9607IL@P0206iE
?@0=05e8<`1E@Rl0Ccd/04Ti:015=RH0@C<T03h`8`0i;1l0>2/O03<W700`9AX0Dd0^06YB>`0207]O
A00408QZC02DLe80U7=B09ejE`80Y81K0P2bRV830;fCJ@80aYY^00D0c9ma0=6RM03AXW@0djAe0=:T
M@020=6SM0050<jPLP38W6l0`iQ/0<>HK02mTfP00P2fSVD20;69HP80[8IO00D0ZH=M0:J1G02VPE`0
YX5L0:B0F`020:AoF`050:=oF`2TP5/0YH1K0:F0F`2VPE`00P2XPed20:^5GP040:f6H02`RF80/8UR
0;>;H`80]XeU00@0^I1V0;^BJ02nU6X0_YAZ0P2oUFX20;nDJP030;jCJ@2lTVP0^Y1W0080]hiV00@0
]HeT0;>;H`2cRf<0/HUR0P2_R640102^Qf00[HMP0:f7H02]QV020:j7H0040:j7H@2`R640/8QQ0;69
HP80/h]S00@0]HeT0;N>IP2gSVH0^Y1W0P2lTVP00`2nU6T0`9EZ0<:GK0020<FIK@030<BIK@36VVh0
aIU]0080aIY^0`33V6`30<2EJP040;bBJ0000000^I1W0;V@I`80]XiU0`2dS6@20;6:HP80[hQQ0`2^
Qf000`2]QV00[8IO0:b6G`020:^5G`80ZhEN102ZQ5h20:V4GP80ZH=N102YPef;0:R3GA40oooo00<0
00000?ooo`3oool0NP3oool00480oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0>
0?ooof<0Z8=M602YPedH0:R3G@<0ZH=M102YPeh20:V4GP<0ZXAN0P2[QEh30:^5G`D0[8IO0P2[QEl2
0:f6H080[8EO00T0ZH=N0000000V7AD0?S0S04Lg9`1:>BT0D3h/0590;P1G@c000P1IAC400`1KAc80
GDTd05m:=@02069<=P0406A==`1VCcP0ITlh06QA>P80Je<k00@0KEDm071G?P1`Ech0LeY00P1gG480
0`1jGd@0OV9607iRAP0208]/C@80T71@00@0UgID0:V3GP2YPeh0ZH=N0P2lTVP20<nQLP80eZIg0P3S
/Gh20>FbO`040=b[NP2fSVD0]HeT0;F=I080[hQQ0P2]QV020:F1G0040:=nFP2OO5P0WgaH09aiE`80
V7ID00@0U7=B091`D02@L500S6e>0P28JD/01023ITT0Of=607mSAP1kGd@207ML@P0307=I@01`Ech0
LUPo0080KeHm00H0KE@l06YB>`1XDCX0J54j06M@>@1VCcP206UA>P0306QA>P1WD3T0Ie0i00D0Ie0i
0P1XD3T0101XDCX0JE4j06UA>P1ZDS/206]C>`80K5@l0P1/Dc/0101]E3`0KUHm06iF?@1`Ech2075H
?P80LUTo0P1dFT001@1fFd40Mea207ML@P1gG480NEi300<0Nf1400D0OF55081SA`20HdL0P6=7089U
B00308EWB@0508IXB`28JT`0RV]<08a]CP2>KTl00P2@L5001@2BLE40U7=B09IdD`2IMeD0VgQF0080
WW]H0P2SOUX0102WPU`0[8EO0:b5G`2`RF820;F=I0030;V@I`2nU6T0`YM/0080aYY^00H0bYe`0<jP
LP3BXg@0eJEf0=BUMP3FYWL20=NWM`80eZIg00<0e:Ef0<jPLP3<WW400P3<WW430<>HK080_I=Y0P2i
T6H30;F=I080/XYS00@0/8UR0:j7H@2^Qf40[XMQ0P2/QUl20:^5G`80ZXAN0P2YPeh20:R3G@050:N2
G@2VPE`0YX5L0:J1G02UPE`00P2TP5/20:AoF`80XWiJ00@0XGeI09mlF02OO5P0WGYG0P2KN5H0102H
MU@0U7=B09AcDP2@L50208a/C@0A08IXBP1nHTH0Mea206iE?@1TCSP0FdLb05=1;P1<>bX0@S<U03la
8`0l;b40>B`O03P/7`0g:ah0=RXN03<X700`9AX00P1VD3T208a]C@80VWME00<0Y81K0:b6G`2/QUl0
0P2jT6L30<FIK@<0dJ=d00H0djAe0=BUMP3CY7D0djAe0<jPLP39WG020<BHK080_I=X00<0]XiU0;29
HP2`RF800P2/QUl0102XPed0YX5L0:J1G02VPE`20:B0F`030:=oFP2TOe/0XgmK0080YH1K00T0YX5L
0:R3G@2XPed0Z8=M0:Z4GP2[QEh0[HIP0;29HP2cRf<00P2fSVD00`2iT6H0^i9X0;jCJ@030;nEJP03
0<2EJP2oUFX0_Y=Y0080_99X00<0^Y5W0;R?IP2eSF@00P2bRf<0102aRF80[hQQ0:n8H@2^Qf030:f6
H080[HMP00@0[XMQ0:n8H@2_R640/HUR0P2cRf<0102eSF@0^8mV0;R?IP2jT6L20;fCJ@80`II[00D0
a9Q]0<FIK@35VFd0aiY^0<JJKP020<NKK`040<RLK`36VVh0aYY^0<JJKP80`iM/00D0_iAZ0;jDJ@2n
U6T000000;^AI`030;N>IP80]8aT00@0/h]S0;69HP2aRF80/HUR0P2_R6420:f7H080[HIO0P2/QEl2
0:^5G`@0ZXAN0P2YQ5h40:V3GP<0ZH=MR`2XPedB0?ooo`030000003oool0oooo07T0oooo00110?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool03P3ooomZ0:R3G@80ZH=M0P2XPed01@2Y
Ped0Z8=M0:R3G@2XPed0ZH=M00<0Z8=M00<0ZH=M0:R3G@2XPed05`2XPed40:V3G@@0ZH=N00<0ZHAN
0:Z4GP2ZQ5h00P2ZQ5h30:^5GP<0ZhEO0P2/QUl30:f6H080[XMQ0`2_R6401P2^Qf40/8UR0;29HP0V
7AD0<bPL03h`8`80BSTY0P1B@2h00`1E@Rl0F4@a05]7<P0205e9=003061;=@1SCCL0I4dg0080ITlh
00@0J54j06]C>`1[Dc/0KEDm0P1`Ech00`1cFT00Mea207ML@P02085TA`80QFM:00<0Rfa=09UgE@2I
MeD00P2QOET30;>;H`80aYY^00@0eZIg0=^[NP3P[W`0hk5n0P3U/Wl0103JZWT0/h]S0;>;H`2bRV83
0:b6G`030:Z4GP2XPed0XGeI0080XGeI00@0WW]H09]iEP2KNEH0V7ID0P2DLe80102@L500S6a=08a/
C@27JD/208=UB00307iRAP1jGd<0MU]10080Mea200L0LeU0071G?P1]E3`0KE@l06YB>`1WD3T0JU8k
0080J54j00@0Ie0i06I?>01VCcP0IDhh0P1TCSL606M@>@80J50i00<0J54j06UA>P1YDCX00P1XDCT2
06UA>P0406YB>`1/Dc/0K5<k06eD?080KUHm101`Ech00`1bFCl0M5Y007AJ@00207EK@@80Mea20P1i
GT<207]PA00607eQA@1nHTH0P6=7081SA`22IDP0PfI80P25IdT208QZC080S6e>0`2@L50209AcDP80
VGME0P2NNeP20:9nFP80Yh9L00D0ZhEO0;29HP2`RF80]HeT0;V@I`020;jDJ@060<>HK038Vfl0bYe`
0<jPLP3BXg@0ejMg0P3IZ7P01P3JZGT0fjYi0=ZZN@3JZGT0e:Ef0=:SM080cj5c00<0bIa_0<JJKP36
VVh00P30UF/01@2kTFP0^I1V0;V@IP2iT6H0]hiU0080/h]S0`2`RF820:j7H@80[HIP0P2[QEl01@2[
QEh0ZHAN0:V4GP2YQ5h0ZH=M00<0Z89M00<0Yh9L0:J1G02VPE`00P2UPE`20:F0F`80Y7mK00@0XWiJ
0:5mF@2QOET0WgaH0P2MNUL00`2KNEH0V7MD09QgE00209EdD`03095aD02<KDh0S6e>0080Of=60140
Mea206iE?@1TCSL0FTHb054o;@14=BD0?c4S03`^8@0h;1l0>2/O03L[7P0h:ah0>2/O03P/7`0a9Q/0
;28H07QM@`0208i^C`0309ikF02[QEl0ZhEO0080]8aT0P31UV/0103;WW40d:5c0=2QL`3DYGD20=BU
MP050=>TM@3?XG<0bYe`0<ZML034V6`00`2mTfT00`2fSVD0/8UR0;29HP020:^5G`80Z8=M00<0YH1K
0:J1G02SOeX00`2SOeX20:=oF`050:AoF`2VPE`0YX5L0:N2G@2XPed00P2ZQ5h00`2]QV00/8UR0;29
HP020;J>I@070;V@I`2kTVP0_Y=Y0;jCJ@2oUFX0`II[0<2EJP020;nEJP030;jDJ@2mTfT0^Y5W0080
^8mV0P2bRf<0102`RF80[hQQ0:n8H@2]Qf030:f6H080[HMP00@0[XMP0:n8H@2_R640/HUR0P2cRf<0
102eSFD0^8mV0;R?IP2jTFL20;fCJ@040<2EJP33Uf`0a9Q]0<BHK@80aiY^00<0bIa_0<ZML03:WG00
0`39W6l30<JJKP<0`II[00@0_I=Y0000002iT6L0^I1W0P2fSVD30;>;H`80/HUR00@0/8UR0:j7H@2^
Qf40[XMQ0P2]QV020:b6G`80ZhEO102ZQ5h30:V4GP@0ZH=N102YPef;0:R3GA40oooo00<000000?oo
o`3oool0N@3oool00440oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0>0?ooohl0
Z8=M102YPed30:V3GP<0ZHAN102ZQ5h40:^5G`80[8IO0P2]QV00102]Qf00[XMQ0:j7H@2^Qf430:n8
H@80/HUR00T0/HYR0;::H`0G4Pd0=RTM044b9014=BH0CC/Z050n;01E@Rl00P1HA34205e9=005061;
=@1SCCL0Hddg06E?>01XDCX00P1[Dc/0101^ESd0LEPo075H?`1eFd4207QM@`0307aQA@21I4L0PFA7
0080QFM:0P2CLU40102IMeD0ZhEN0:^5GP2[QEh20;fCJ@0:0<jPLP3FYWL0eZIg0=b[NP3Q[gd0i;5n
0>FbO`3Q[g`000000;28H@80[hQQ0P2ZQ5h0102XPed0YX5L0:J1G02TOe/309ikF00409]hEP2HMU@0
V7ID09AcDP80T71@00L0S6a=08MYB`23IDP0PfE807iRAP1jGT<0NUm30080MU]100<0LUPo06iF?@1^
ESd00P1]E3`01P1ZDS/0Ie0i06M@>@1VCcP0I4hg06M@>@80ITlh00@0IDhh06A>=`1TCSL0I4hg0P1T
CCL306A>=`0406E>>01UCcP0IDlh06I?>080Ie0i00@0J54i06UA>P1YDCX0JU8k0P1/Dc/01@1]E3`0
KEDl06eE?01]EC`0KeHm0080L5Ln00D0LUTo07AJ@01dFT00M5Y007EK@@0207ML@P80NEi30P1kH4@2
07iRAP80P6=70P23ITP00`25IdT0QVQ;08QZC00208Y/C@0908a]CP2?Kdl0T71@091`D02CLU40U7=B
09QfE02IMeD0WGYG00<0XWiJ00@0YX5L0:N2G02[QEl0/8UR0P2eSF@00`2jTFL0_iAZ0<>HK0020<RK
K`0:0=2RL`3DYGH0ejMh0=ZYN@3LZgX0fZUi0=^ZN@3JZWT0f:Qh0=JVM`80djAe00@0cIma0<VLL039
W700bIa`0`30UF/20;^AI`80]hiU0`2cRf<0102bRV80[hQQ0:n8H@2_R6420:f6H0050:b6G`2[QEl0
ZhEO0:^5G`2ZQ5h00`2YPeh00`2XPed0Yh9M0:N2G@020:N2G080YX5L0P2UPE`01@2UP5/0Y7mK0:Ao
F`2TOe/0XgiJ0080XGeI00@0X7aI09ikF02NNeP0W7UF0P2IMeD0102FM5<0TW5A099aD@2=KTh208MY
B`0E085TA`1^ESd0KUHm06A>=`1JAS40AcPW044b900l;R40=RXN03HY7@0e:Ad0=RXN03P/7`0j;B00
>bhQ03T]800k;R40Ed<`075H?P2=KDh0XGeI0080/8UR0P30UFX30<bNL@@0djAe0`3:WG020<BHK@03
0;bBJ02fSFD0]XeU0080/8UR0P2ZQ5h0102[QEl0Yh9L0:F0F`2UP5/20:=oFP040:9nFP2SOeX0XWiJ
0:9nFP80Y7mK00<0YH1K0:J1G02WPUd00P2ZQ5h01@2]QV00/8UR0;29HP2cRf<0]hiU0080^I1W00@0
_99X0;jDJ@2oUFX0_iEZ0P31UV/01030UV/0_YAY0;fCJ@2jTFL20;R?IP050;F=I02bRf<0/8UR0;29
HP2_R6400P2]Qf00102]QUl0[HIP0:f6H02]QV020:j7H0040:n8H@2aRF80/HUR0;>;H`80]HeU00D0
^8mV0;ZAI`2jTFL0_I=Y0<2EJP020<>GK0050<JJKP37VVh0bIa`0<bNL@3:WG000P3<WW401@3<Wg40
bIa`0<VLK`39W6l0aIU]0080a9Q]0P30UFX20;bBJ0030000002hSfH0^8mV0080]HeT0P2bRf<30;29
HP030:n8H@2]Qf00[HMP00<0[8IO00@0[8EO0:^5GP2[QEh0ZhEN0`2ZQ5h30:V4GP<0ZH=N102YPef=
0:R3GA40oooo00<000000?ooo`3oool0N03oool00440oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`0>0?oooh`0Z8=M102YPed40:V3GP@0ZHAN102ZQ5h00`2[Q5h0ZhEO0:^5G`020:b5
G`80[8IO0P2]QV020:j7H080[XMQ00<0[hQQ0;29HP2`RF800P2aRF820;:;H`0400@30P0Z8AL0A3DV
04@e9P80D3h/0P1HA3400`1KAc80GTTd065<=P0206===`0506E?>01XDCX0Je<k06]C>`1^ESd00P1a
F3l0101eFd40N5e307QM@`1lHDD308QYB`0308e^CP2CLU40Tg9A0080XgmJ0`2eS6@20<JJKP080=2Q
L`3LZgX0hJmm0>BaOP3U/Wl0i;9o0000002`RF820:f6G`80ZhEO0P2WPU`0102UP5`0XgmJ0:=oFP2Q
OET309]iEP0509QfE02DLe80U7=B091`D02<KDh00P28JD/00`23ITT0OV9607iRAP0207YN@`0307EK
@@1aF3h0LEPn0080KUHm00<0Je<k06QA>@1XDCT00P1WD3T01P1VCcP0I4hg06A>=`1SCCL0HT`f06E>
>0<0I4hg0P1TCCL306A>=`0406E>>01UCcP0IDlh06I?>080Ie0i00@0J54i06UA>P1YDCX0JU8k0P1/
Dc/206aD?080KEDl00<0KeHm071G?P1`Ech00P1bFCl207AJ@00707EK@@1hGD80N5e207QM@P1iGT<0
Nf1407aPA@0207iRAP04081SA`21I4L0PfI808=VB080QVQ;0`2:K4d00`2<KDh0Sfm?091`D00209=b
D@0609AcDP2HMU@0WGYG09ejE`2QOET0XWiJ0P2VPE`0102[QEl0/8UR0;29HP2eSF@20;ZAI`80a9U]
00H0bIa`0=2RL`3DYGH0ejMh0=ZYN@3LZgX20=j]N`030=f/N`3LZgX0fZUi0080ejMg00@0d:9c0<fO
L@39W700bIa`0P33Uf`30;fCJ@80^8mV0P2dS6@30;6:HP80[hQQ00D0[XMP0:b6G`2/QUl0[8IO0:b5
G`030:Z4GP030:V4GP2YPed0ZH=M0080Z8=M0P2WPUd20:N2G080YX5L0P2UPE`00`2UP5/0Y7mK0:Ao
F`020:=nFP030:9mF@2PO5T0X7aI0080WW]H00@0W7UG09UgE@2IMeD0UWEC0P2BLU405`2>KTh0R6Y;
08QZB`21IDP0NEi306mG?P1TCSP0Ccd/04Df9P0n<280=2TM038W700f:Ad0=BTM03HY7@0h;1l0>RdP
03/^8@13=2D0AcLW04dl:`1LAc<0RF]<0080XWiJ00D0]HeT0<BIK@34VFd0a9U]0<jPLP020<fOLP03
0<jPLP39W6l0bIa_00<0`iQ/0`2eSF@20:n8H@<0ZXAN00@0Yh9L0:=oF`2SOe/0YH1K1@2ROUX20:=n
FP050:AoF`2UP5/0Yh9M0:N2G@2YQ5h00P2]QV001@2`RF80/h]S0;>;H`2gSVD0^Y1W0080_99X00L0
_YAY0<2FJ`31UV/0`II[0<2FJ`2oU6X0_I=Y0080^Y5W00D0^8mV0;F=I02eSF@0/X]S0;29HP020:n8
H@040:f6H02]QUl0[HIO0:b6G`80[HIP00@0[HMP0:j7H02_R640/HUR0P2cRf<0102fSFD0^8mV0;R?
IP2kTFP20;fCJ@80a9U]0P39W6l20<bNL@80cImb00<0cj5c0<bOL@3=Wg400P3=Wg420<NKK`<0`iM/
0`2mTfT010000000^I1V0;J=I@2fSFD20;B<I080/HYR0P2_R6430:j7H0030:f6H02/QEl0[8EO0080
ZhEO1@2ZQ5h00`2YQ5h0ZH=N0:V3GP020:V3GP@0ZH=MSP2XPedB0?ooo`030000003oool0oooo07L0
oooo00110?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool03P3ooon<0:R3G@@0ZH=M
102YPeh40:V4GP@0ZXAN0P2[QEh00`2[QEl0[8EO0:b5G`020:b6G`80[HIP0P2^Qf001@2^Qf40[hQQ
0:n8H@2_R640/8UR0080/HUR0P2bRV<02@0610<0:R4G03d`8P18>2P0CC`[05=1;P1GA300FdLb05i9
=002065<=P0306E>>01XDCX0J54j0080Je<k00<0KUHm075H?`1aF3l00P1jGd@207mRAP0308=VB028
JD/0R6U;0080UWAC0P2LNEL20:f7H0<0_iAZ00P0d:5c0=RXN03HZ7P0gZek0>>aOP3T/Wl0ai]^0:j7
H@80ZhEO0P2ZQ5h01@2XPed0YH1K0:F0F`2UP5/0XgiJ0080XGeI00<0WW]H09UgE02IMe@00P2EM5<0
1P2BLE40SVi>08i^CP29Jd`0QFM908=VB@80OV9600<0NUm307EK@@1eFd400P1aF3h00`1]E3`0JE8j
06UB>P0206QA>@0306E?>01SCCL0Hddg0080I4hg00<0Hddg069<=P1RC3H00`1QBcH206A==`<0I4hg
00@0IDhh06E?>01UCcP0ITlh0P1WD3T00`1XDCT0JE4j06UA>P0206UA>P80JU<k00@0K5@l06eE?01]
EC`0KeHm0`1`Ech01@1bFCl0M5Y007AJ@01eFd40MU]10080N5e200<0NEi307aPA@1lH4D00P1nHTH2
085TA`0508=VB025IdT0QFM908IXB`29JT`00P2:K4d208m_C`<0Tg9A0P2HMU@00`2LNEH0WGYG0:5m
F@020:J1G0030:^5G`2`RF80/8UR0080]HeT00X0^i5W0<BIK@34VFd0bIa`0<jPLP3CY7D0ejMg0=f/
NP3O[G`0h:il0P3Q[gd20=j/N`030=^ZN@3DYGH0d:9c0080cIma00@0aYY^0<:GK032Uf`0`YM/0P2l
TVP20;R?IP<0]8aT00<0/X]S0;29HP2`RF800`2^Qf000`2]QV00ZhEO0:^5G`020:^5G`80ZXAN0P2Y
Peh20:R3G@80Z89M0P2WPUd20:N2G080YX5L00<0YH5L0:F0F`2UP5/00P2TOe/20:=nFP040:9mFP2P
O5T0X7aI09ikF0<0W7YG00<0VWQE09MeE02CLU400P2>Kdl208UZC080NUi300H0LEPn05U5<@1>?2/0
A3@U03DY7@0`9Q/2038W700:03HY7@0h:al0>RdP03d`8P14=BH0B3PX04hl:`1E@Rl0JU8k07UN@`80
SFe>00<0Y7mK0;N>I@2gSVD00P32Uf`30<FIK@80`YM[00<0^i9X0;><I02cS6@00`2^Qf020:V4GP80
YX5L0`2SOe/20:9nFP030:5mF@2ROUX0XGeI00<0XgiJ00<0YH1K0:J1G02VPE`00P2YQ5h0102/QUl0
/8UR0;29HP2cRf<20;N>I@040;Z@I`2mTfT0_YAY0<2FJ`80`YI[00D0`9I[0;nDJP2oU6X0_I=Y0;^A
J0020;R?IP090;F=I02bRf<0/X]S0;29HP2^Qf40[hQQ0:f6H02/QUl0[HIO0080[8IO00D0[HIP0:f7
H02_R640[hQQ0;69HP020;>;H`80^8mV00<0^i5X0;jDJ@2nU6T00P34VFd01038Vfl0biia0<bNL@3>
X7850=2RL`040<fOL@3<WW40c9ia0<^NL080aYY^00<0`II[0;nEJP2oUFX00P2kTFP00`000000]hiV
0;N>IP020;B<I080/HYR0P2`RF820:j7H@80[HIP0P2/QUl40:^5G`80ZXAN102YQ5h40:V3GP<0ZH=M
S`2XPedA0?ooo`030000003oool0oooo07L0oooo00110?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool03P3ooon<0:R3G@@0ZH=M102YPeh20:V4GPH0ZXAN0P2[QEh01@2[QEl0[8EO0:b5
G`2/QEl0[8IO00<0[HIP00<0[HMP0:j7H@2_R6400P2_R6401P2`R640/8UR0;29HP2`RF80/HYR01/E
3`80?C0R00<0CC`[058o;@1GA3000P1KAc82065<=P0406E>>01XDCX0J54j06aC>`80KeHm00@0LeTo
07ML@P1gG480NUm40P1oHTH01@23ITP0T71@091`D02@L500UWAC00<0YX5L0P2hSfH20<VLL080djAe
00@0gZek0>>aOP3U/Wl0e:Ef0P2/QUl00`2/QEl0ZH=M0:V3G@020:N2G@050:J1G02SOUX0XgiJ0:=n
FP2QOET00P2NNeP01@2LNEH0VGMD09EdD`2EM5<0TW5A0080SVi>00@0RF]<08EWB@25IdT0P6=70P1k
Gd@207EK@@03075H?P1/E3`0K5@l0080JE8j00<0ITlh06===`1SCCL00P1SCCL00`1QBcH0GdXe05m:
=@02069<=P<0HD/f00@0HD/e065;=P1QBcH0HD/f0P1RC3H206E?>00506I?>01UCcP0IDlh06E?>01V
CcT00P1XD3T0101YDCX0JU<k06YC>`1/E3`206eE?080KeHm0P1`Ech00`1bFCl0M5Y007AJ@00207IK
@@80N5e200@0NEi307YOA01lH4D0OV960P1oHdH01`21I4L0QFM908EWB@25IdT0QVQ;08UZC02:K4d0
0P2=KTh01@2?Kdl0TW5A09=bD@2GME<0V7ID0080W7UF0P2QOET0102UPE`0ZhEO0:^5G`2`RF820;F=
I00:0;^AI`30UF/0aYY^0<VLL03>X780djAe0=NWM`3M[7X0gjel0>2^O080hJmm00D0hk1n0>6_O@3K
ZWT0f:Qh0=BUMP020=2RL`030<VLK`35VFd0aIU]0080_YAZ0`2jT6L20;F=I@80/XYS0P2aRF820:n8
H@<0[HIP00<0[8IO0:^5G`2[QEl00P2ZQ5h20:V4GP80ZH=M0P2XPed20:R2G@80Yh9M00D0Yh9L0:J1
G02VPE`0YX5L0:F1G0020:F0F`80Y7mK0P2SOUX00`2ROEX0X7aI0:1lF@0209ikF00309ajE`2JN5D0
VWQE0080UgED0P2?Kdl04`29Jd`0PfI907]OA01kGd@0IU0i05Y6<P1>?2/0>B`O034V6`0`9Q/0;R@I
034V6`0c:1`0=bXN03X]8012<b@0AcLW04`k:P1C@2h00P1TCSP00`1eFd40PfI909AcDP020:J1G004
0;B<I02iT6H0^I1V0;V@IP80]hiU0`2aRV820:b6G`030:j7H02XPUd0ZHAN0080Y7mK00<0YX5L0:9n
FP2QOET01P2QOET00`2ROEX0XgiJ0:AoF`030:J1G00;0:V3G@2YQ5h0[8IO0;28H@2`RF80/h]S0;N>
I@2jT6L0_I=Y0;nEJP30UV/00P32UV/00`32Uf`0`II[0<2EJ`020;fCJ@030;^AJ02hSfH0]HeT0080
/X]S00@0/8UR0:j7H@2^Qf40[HIP1@2/QUl0102]Qf00[hQQ0:n8H@2aRF820;>;H`80^8mV00H0_99X
0;jDJ@2nU6T0`YM/0<JJKP38Vfl20<^NL@060=6RM03@XW<0dZ=d0=:SM03CY7D0e:Ef0`3@XG<30<VL
L0<0`YM/0P2mTfT0102iT6L000000;J=I@2fSFD30;>;H`80/8UR00@0[hQQ0:j7H02^Qf00[XMP0P2/
QUl20:b5G`80ZhEO102ZQ5h20:V4GP@0ZH=N102YPef@0:R3GA40oooo00<000000?ooo`3oool0MP3o
ool00440oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0>0?oooh/0Z8=M102YPed3
0:V3GP@0ZHAN1@2ZQ5h30:^5GP@0ZhEO0`2/QUl20:f6H080[HMP0P2^Qf420:n8H@80/8QQ00@0/8UR
00X81@0d:1`0@c@U0P1B?bd205]7<P0305m:=@1SCCL0Hddg0080J54j00@0K5<k06mF?@1_ESd0LeTo
0P1gG4801@1jGd@0QVQ:08IXBP26J4X0Rfa=0080T71@0P2PO5T30;6:HP80`iQ/00<0djAe0=b[NP3R
/7d00P3U/Wl0103DYGH0ZhEO0:^5G`2ZQ5h20:V4GP80Yh9L0P2VPE`01P2TP5/0XGeI0:5mF@2QOET0
Wg]H09ajE`80VWQE00@0UgEC09=bD@2CLU40Sfm?0P2;K4d01P26J4/0PVE8089UB01mHDD0Mee207IL
@@80LEPn00<0K5@l06QA>@1XDCX00P1TCSP206===`03065;=@1NBC@0HD/f0080GdXe0`1NBC@2065;
=P04065;=@1QBcH0HD/f065;=P<0HT`f0P1SCCL0101TCSL0IDlh06E?>01VCcT206Q@>@0406UA>P1Z
Dc/0JU<k06aD?080KE@l0P1_ESd2071G?P03079I?`1dFT00M5Y00080MU]10P1hGD8207YOA00607aP
A@1oHdH0Of=607mSAP21I4L0PfI80P25IdT208UZC0<0SFi>0P2BLE4209MeD`<0W7UF00P0X7aI0:5m
F@2UPE`0ZXAN0:^5G`2`RF80]HeU0;^AI`80`9E[00L0aYY^0<^NL@3@XW<0fJUh0=b[NP3O[W`0hJmm
0080i;5n00D0hk1n0>6_O@3KZgX0f:Qh0=>TM@020<nQL`<0ai]_0`2mTfT20;V?IP80]hiU0P2cRf<2
0;29HP<0[XMQ00<0[HMP0:b6G`2/QUl00P2[QEl20:Z4GP80ZHAN0P2YPeh40:R3G@040:N2G@2WPU`0
Yh9L0:N2G0<0YX5L0P2UPE`20:F0F`80Y7mK00@0XgiJ0:9mFP2ROEX0X7aI0`2NNeP01@2LNUL0VWQE
09YhE@2GMU@0U7=B0080Sfm?00@0RV]=08AWB@1lH4D0LeY00P1XDCX03@1MB3<0=b/N02hT6P0Z81L0
:R4G034V6`0c:1`0=bXN03d`8P13=2D0B3PX04hm:`1NBC@00P1XDCX00`1gG480QFM909AcDP020:Ao
F`80ZXAN0P2aRV820:j7H@80ZXAN0P2/QUl20:R2G@<0Y7mK0P2ROUX0102OO5P0XGeI09mlF02QOET2
0:1lF@80XWeJ0P2TOe/20:J1G080ZH=M00@0[8IO0;28H@2`R640/h]S0P2gSVD01P2mTfT0_iEZ0;nE
JP31UV/0`iM/0<:GK080`II[00<0`9E[0;jDJ@2kTFP00P2hSfH20;:;H`040;29HP2^Qf40[XMQ0:f6
H080[8IO00@0[8EO0:b6G`2/QUl0[HIP0P2_R6401@2`RF80/h]S0;>;H`2fSFD0^I1V0080_99X00@0
_iEZ0<:GK036VVh0aYY^0P3=Wg801@3AXW@0djAe0=>TM@3EYWH0djAe0080e:Ef00D0djAe0<nQLP3=
Wg80cImb0<NKK`020<FIK@80`9E[00D0_99X0;Z@I`2jT6L000000;R?IP020;B<I080/HYR0`2_R640
0`2^Qf40[HIP0:f6H0030:b5G`030:^5G`2ZQ5h0ZXAN00<0ZXAN00<0ZHAN0:V3GP2YPeh00P2YPeh4
0:V3GI80Z8=M4P3oool00`000000oooo0?ooo`1e0?ooo`00@@3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo00h0ooooR`2XPed30:V3G@@0ZH=N102YQ5h50:Z4GP<0ZhAN102[QEl00`2/
QEl0[8IO0:b6G`040:f6H080[XMP0P2^Qf430:n8H@0700D40`0j;B00BCPX04lm;01G@c00G4Lc05m:
=@0206===`0406M@>@1/E3`0K5@l071G?P80M5Y000@0N5e307eQA@1mHDD0PFA80P26J4X0102;K4d0
VWQE09YhE@2JN5D20:^5G`<0_I=Y0P3?XG<0103IZGP0hJmm0>JbO`3?XG<20:^5G`80ZHAN00<0ZH=M
0:R3G@2XPed00P2VPE`20:B0F`030:=nFP2PO5T0X7aI0080WWYG00@0VgUF09QfE02HMU@0UGAC0P2A
LE401P2=KTh0RF]<08U[C024IdT0Of=607YN@`80Mee200D0LUTo06eE?01/E3`0J54i06A==`0206A>
>004065<=P1NBC@0HD/e05i9=080GDPc00L0FdLb05i9=01NBC@0GTTd05e8=01MB3<0GDPd00<0HD/f
0`1RC3H206===`0406A>=`1UCcP0IDlh06I?>@80J50i00<0JE4j06YC>`1ZDc/00P1[Dc/00`1]E3`0
KeHm06mF?@02071G?P80LUTo00<0M5Y007IK@@1fFd400P1hGD<207YOA080OF550P1oHdH208=VB005
08EWB@27JD/0QfU;08UZC02;K4d00P2=KTh2099aD@0409EdD`2GME<0VWQF09aiEP80X7aI00<0YH5L
0:Z4GP2ZQ5h00P2`RF802P2eSFD0^i5X0<6FJ`36VVh0biia0=2RL`3IZGP0g:]j0=n^O03Q[gd20>Fb
O`040>BaOP3R[gd0gjel0=^[NP<0dZAe00<0bie`0<JJKP36VVh00P30UFX30;ZAI`80]XeU0P2bRf<2
0;6:HP80[hQQ0P2]QV020:f6G`80ZhEO0P2[QEh20:Z4GP80ZH=N0P2YPed20:R3G@80Z89M00<0Yh9M
0:N2G02WPU`0102VPE`20:F0G0050:F0F`2TOe/0Y7mK0:AoF`2SOUX00P2ROEX01@2PO5T0WW]H09ik
F02NNeP0W7UG0080VWQE00<0UgED09=cDP2CLe800P2;K4d00`25IdT0OV9607EK@@0206YB>`08058o
;@14=2D0;28H02@L500Z8AL0<2DK03@X7@0m<28204<d9@0304Ph:01G@c00H4Xe0080JU8k0P24IdT2
091`D00409]hEP2SOeX0XgmJ0:V4GP<0YX5L00@0ZXAN0:J1G02VPE`0YX5L0P2ROUX30:1mF@@0WgaH
0P2PO5T01P2POET0XWeJ0:=nFP2SOUX0Y7mK0:J1G080ZH=M00@0[8IO0;28H@2`R640/h]S0P2gSVD0
0`2jTFL0_I=Y0<2FJ`020<6FJ`80`iQ/00@0`iM/0<2EJ`2nU6T0^i9X0P2hSfH01@2eSF@0/X]S0;29
HP2`RF80[XMP0080[HIP102/QEl20:f6H0040:j7H@2`RF80/8UR0;>;H`80]XeU00@0^I1V0;bBJ02o
UFX0_iEZ0P37Vfl20<fOLP040=6RM03FYgL0eZMg0=NWM`80f:Mh00<0f:Qh0=>TM@3AXW@00P3AXW@3
0<VLK`80`II[0`2lTVP0102hSfH000000;B<I02dS6@20;>;H`80/8UR0P2^Qf430:f6H0030:b6G`2[
QEl0ZhEO0080ZhEO0P2ZQ5h40:V4GP@0ZH=N102YPefB0:R3GA40oooo00<000000?ooo`3oool0M@3o
ool00400oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0?0?ooohX0Z8=M0`2YPed4
0:V3GPD0ZHAN1`2ZQ5h30:^5G`@0[8EO0P2/QUl20:f6H0@0[HMP0`2^Qf4010020P40;R@I04lm;01?
?B`205a7<`03065;=P1VCcT0Ie0i0080K5@l00@0L5Ln07AJ@01dFT00N5e30P1mHDD01@21I4P0Sfm?
08m_C`2?Kdl0U7=B00<0YH1L0P2hSfH30<ZML0040=VYN03Q[gd0i[9o0:b5G`<0ZXAN0`2XPed01P2W
PUd0YX5L0:J1G02VPE`0Y81K0:=oFP80XWiJ0P2ONeP209ejE`0409YhEP2GMU@0UgID09AcDP80T71@
00@0S6e>08MYB`22IDP0PVE80P1jGT<00`1dFT00KeHm06eE?00206QA>P80I4dg00<0H4Xe05a8<`1N
BC@00P1LAc<205e8<`0605]7<P1KAS80GTTd05i9=01MB3@0GDPc0P1MB3@205i9=0<0HT`f0P1SCCL0
101TCSL0IDlh06E?>01VCcT206Q@>@80J54j00@0JE8j06]C>`1[Dc/0KE@l0P1_ESd2071G?P80LUTo
00H0M5Y007IK@@1gG480Mea207QM@`1jGd@207]PA00507eQA@1oHdH0PFA7085TA`23ITP00`27JD/0
1@29JT`0Rfa=08e^CP2@L500TW5A0080UGAC0P2JN5H20:1lF@030:F0F`2ZQ5h0ZXAN0080/8QQ00<0
]HeU0;^AJ031UV/00P37Vfh02`3=Wg80ejMg0=^[NP3O[G/0hk1n0>FbO`3V/gl0iK9o0>:_O@3N[G/0
fZYi0080eZIg00<0cZ1b0<VLK`39W6l00`32Uf`20;bBJ080]hmV0`2dS6@20;69HP80[XQQ0P2^Qf02
0:b6G`80[8EO0P2[QEh20:Z4GP80ZHAN0P2YPed40:R3G@050:R2G@2WPUd0Yh9M0:N2G@2WPU`0102V
PE`20:F0F`80Y81K00@0Y7mK0:=nFP2SOUX0XGeI0P2PO5T209ikF080W7UG00D0VWME09MeD`2GME<0
Tg9B08m_C`0208]/C@0D08EWBP1nHTH0MUa107IL@@1RC3H0E44_04Hf9P0R6a<07aPA02PO5P0/8QP0
=bXN03`_8@12<bD0B3PX04lm;01GA300H4/e06YB>`1eFd42089UB00308a]CP2EM580UGAB0080W7UG
00D0XWiJ0:1lF@2PO5T0X7aI0:=oFP030:1lF@80WW]H0P2MNUL01@2OO5P0WWYG09ijE`2OO5P0WW]H
0080X7eI0`2SOUX20:J1G0040:R3G@2/QUl0[8IO0:n8H@80/h]S00H0]hiV0;ZAI`2mTfT0_I=Y0<2F
J`33Uf`20<>HK0030<>GK031UV/0_YAY0080^i9X00D0^HmV0;F=I02bRf<0/X]S0;28H@020:j7H004
0:b6G`2/QEl0[8EO0:^5G`80[8EO00@0[HIO0:j7H@2^Qf40/8UR0P2cRf<00`2fSFD0^I1V0;V@IP02
0<2FJ`80ai]_00@0biia0<nQL`3AXW@0eZMg0P3IZ7P0103JZGT0fjYj0=NWM`3FYgL20=FUMP040<nQ
L`39WG00bIe`0<VML080a9Q]0P2nU6T20;Z@I`030;J=I@000000]XeU0080/h]S0P2`RF820:n8H@80
[HMP0P2/QUl20:b5G`80ZhEN102ZQ5h20:V4GP@0ZH=N102YPefD0:R3GA40oooo00<000000?ooo`3o
ool0M03oool00400oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0?0?ooohX0Z8=M
0`2YPed60:V3GP<0ZHAN2@2ZQ5h50:^5G`<0[8EO0`2/QUl40:f6H080[HMP00D0;R@I04/j:@1F@bl0
GDPc065;=P0206I?>@0306aC>`1aF3h0LEPn0080M5Y00P20HdL208EWB@0308Y[C02?Kdl0Sfm?0080
WgaH0`2bRf<20<FJKP060=JVM`3P[W`0iK9o0>BaO`2[QEh0ZhAN0`2YPeh01@2YPed0Yh9M0:N2G@2W
PUd0YX5L0080YH1K0P2TOe/00`2ROUX0XGeI0:5mF@0209ikF080W7UG00D0VGME09IeD`2FME<0Tg9A
08m_C`0208]/C@0308IXBP20I4L0OF550080Mea20P1_ESd01@1YDSX0I4hg06===`1OBS@0H4Xe0080
G4Pc0P1LAc<00`1JAS80F4Da05]7<P0205]6<P80FTHb00<0GDPc05e8=01MB3@00`1NBC@0101OBS@0
H4/e061;=@1QBcH2069<=P0406A==`1UCSP0IDhh06I@>@80J54j00@0JE8j06]C>`1[Dc/0KE@l0`1_
ESd0101`Ech0LUTo079I?`1dFT0307ML@P0507QM@`1kH4@0Nf1407]PA01mHDD00`21I4L01023ITP0
QFM:08MYB`27JD/208]/C@80T71@0`2EM5<00`2IMeD0VWQF09mkF0020:F0F`030:Z4GP2`R640/8QQ
0080]XeU00h0`II[0<NKKP37Vfh0cImb0=:SM03GYgL0fj]j0>>`OP3U/Wl0i[=o0>FbO`3T/Gh0hJmm
0=VXN0<0e:Ef0`37VVh20<2EJ`80^i5W0`2fSVD20;>;H`040;::H`2_R640[hQQ0:n8H@80[HMP0P2]
QV030:^5G`<0ZXAN0P2YQ5h20:V3GP<0Z8=M0`2XPUd40:N2G@030:N2G02VPE`0YX5L0080YX5L00D0
YH1K0:AoF`2TOe/0Y7mK0:=oFP020:9nFP050:5mF@2OO5P0WgaH09mlF02NNeL00P2LNEH01@2IMeD0
UWEC09IeD`2CLU40Sfm?0080Rfa=00l0QFM:07mSAP1gGD80KeHm06A>=`1G@c00>RdP024I4P0J50h0
8a/C02dS6@0g:Qh0?2lQ044b901??B`00P1GA3000`1OBSD0ME]107EK@@0207iRAP0408MYB`2?Kdl0
Sfm?09IdD`80VgUF0P2PO5T209ejE`80W7UG00@0WW]H09]iEP2KNEH0WGYG0`2NNUL209ikF00409mk
F02POET0XWeJ0:=nFP80YH1K00<0Z8=M0:^5G`2[QEl00P2_R6402P2cS6<0]hiV0;N>IP2kTFP0_YAY
0<2FJ`33Uf`0a9Q]0<BIK@33Uf`20<6FJ`050;nDJP2lTVP0^HmV0;V?IP2fSFD00P2bRf<0102`R640
[HMP0:b6G`2/QUl40:^5G`030:b5G`2]QUl0[XMP0080/8UR00@0/h]S0;J=I@2iT6L0^I1W0P30UV/0
0`35VFd0bIa_0<^NL@020<nQL`070=NWM`3IZGT0g:]j0=ZYN@3KZgX0fjYj0=ZYN@020=VXN0030=2R
L`3=Wg80cImb0080aiY^00<0`II[0;jDJ@2nU6T00`2iT6L00`2fSFD000000;B<I0030;6:HP80[hQQ
00@0[XMQ0:f6H02]QV00[HIP0P2/QEl20:^5G`<0ZXAN0`2YQ5h30:V3GP@0ZH=MUP2XPedA0?ooo`03
0000003oool0oooo07@0oooo00100?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
3`3ooon90:R3G@@0ZH=M1P2YPeh60:V4GPH0ZXAN102[QEh30:^5G`@0[8EO102/QUl20:f6H00703P[
7`13=2D0GDPc05e8<`1TCCL0JU8k06aC>`02075H?P0407IK@@1kGd@0Nem4081SA`80QFM90P2DLe82
09YhE@80[HIP0P31UV/20=>TM@040=n]O03U/Wl0djAe0:^5G`80ZXAN00D0ZHAN0:R3G@2XPed0Z8=M
0:R2G@040:J1G080Y81K0P2SOeX00`2ROUX0X7aI0:1lF@0209ikF00409aiEP2IMeD0VGME09IdD`80
TW9A00<0SVm?08Y[C02:Jd`00P20I4L00`1kGd@0M5Y1075H?P0206]C>`80I4hg0P1OBS@01@1KAc80
F4@`05Y6<@1GA300FTHb0080F4Da0P1KAS8305Y6<P80GDPd0`1NBC@0101OBS@0H4/e061;=@1QBcH2
069<=P0406A==`1UCSP0IDhh06I@>@80J54j00<0JE8j06]C>`1[Dc/00P1]E3`206mF?@03071G?P1b
FCl0LUTo0080M5]10P1gG4801P1hGD<0NUi307]PA01kH4@0OF5507mSAP80PFA70P25IdX00`27JD/0
RF]<08]/C@0208i_C`03091`D02DLe80UGAC0080VGME0P2ONeP0102TOe/0YH1K0:Z4GP2`R6420;J=
I@080;bBJ032Uf`0b9a_0<fOLP3BXg@0ejMg0=^[NP3R/7d20>BaOP040>>aOP3S/7h0h:il0=b[NP80
ejMg00<0cZ5b0<VLL039W7000`32Uf`20;bBJ080^8mV0P2dS6@30;69HP80[hQQ0P2^Qf020:b6G`04
0:b5G`2[QEh0ZhEN0:^5GP80ZXAN0P2YQ5h20:V3GP030:V3G@2XPed0Z8=M0080Z8=M0`2XPUd00`2W
PUd0Yh9L0:N2G0030:J1G0<0YH5L00<0YH1K0:AoF`2TOe/00P2SOeX20:9nFP030:5mF@2OO5P0WgaH
0080WGYG00@0VgUF09UgE@2IMeD0UWAC0P2BLU405@2?Kdl0Rfa=08EWBP25IdX0Of=607QM@P1`Ech0
ITlh04`k:P0m;b8081TB01HA300R6Q<0<bPL03X]8011<R@0AcLW04lm;01G@c00GdXe06QA>P0207=I
?`0407aPA027JD/0Sfm?08m_C`@0UWAC00D0VWQE09UgE@2IMeD0VGME09aiE`0309]iEP80W7UF0`2M
NUL209mkF080XWeJ0P2UP5/01@2WPUd0ZhEO0:^5G`2[QEl0[hQQ0080/haS00D0^8mV0;^AJ02nU6T0
`YI[0<>GK0020<BHK@030<BIK@34V6d0`YM/0080_iAZ0P2iT6H0102fSFD0/X]S0;:;H`2`R6420:f7
H0030:b6G`2[QEl0ZhEO00<0ZhEO00@0[HIO0:j7H02^Qf00/8UR0P2cRf<20;V@I`050;fCJ@31UV/0
aIU]0<FIK@39W6l00P3BXg@02@3GYgL0fJUi0=f/N`3N[G/0gjel0=n]N`3N[G/0fJQh0=NWM`030=6R
M0<0aiY^0P31UV/20;bBJ080]hiV00<0]8aT0000002dS6@00P2aRF80102`RF80[XMQ0:j7H@2^Qf42
0:f6G`050:b6G`2[QEl0ZhEO0:^5G`2[QEh0102ZQ5h20:V4GP<0ZH=N0`2YPefH0:R3GA40oooo00<0
00000?ooo`3oool0L`3oool00400oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0?
0?ooohT0Z8=M1P2YPed60:V3GPH0ZHAN202ZQ5h70:^5G`@0[8EO00H0[8IO0:b5G`13=2D0@c@U05e8
<`1TCCL206YB>`03075H?P1gGD80OF950080Nem40P29Jd`00`2?Kdl0U7=B09AcDP020:N2G@<0_99X
0P3@XW<0103O[G`0i;9o0=>TM@2ZQ5h40:V3GP050:V3G@2XPUd0Z89M0:R2G@2WPUd00P2VPE`20:F0
G080Y7mK0P2SOUX00`2ROET0X7aI0:1lF@0209ikE`0409]iEP2IMeD0VGME09IdD`80TW5A00<0SVi?
08U[C025IdT00P1oHdH01`1iGT<0LUTo06iF?@1WD3T0IDlh05m:=@1OBC@00P1JAS8205Q4<080Ed@`
0P1HAC400`1GA300Ed<`05Y6<P0505Y6<P80GTTd00@0GdXd061;=@1PBcD0HD/f0P1RC3H0101TCCL0
IDhh06E>>01VD3T206QA>P0506UB>P1[Dc/0Je<k06]C>`1]E3`00P1_ESd01@1`Ech0LeTo07=I?`1c
FCl0M5]10080Mea20P1jGT<207]PA080Of=600@0PFA708=VB@25IdX0QFM:0P29Jd`308i_C`80U7=B
0`2IMeD00`2NNeL0Wg]H0:AoF`020:Z4GP0<0;28H@2fSFD0_99X0;bBJ032Uf`0b9a_0=BUMP3IZGT0
gJak0>:`O@3S/Gh0i;5n0P3S/Gh01@3N[G/0fJUi0=BUMP3DYGH0c9ia00<0aiY^0P30UF/20;ZAI`80
]XiU0`2cRf<0102bRV<0[hQQ0:n8H@2_R6420:f7H0050:f6H02/QEl0[8EO0:b5G`2[QEl00`2ZQ5h3
0:V4GP<0ZH=M1@2XPed40:N2G@80Yh9L0`2VPE`20:F1G080YH1K0P2TOe/20:=nFP030:9nFP2QOET0
XGeI0080Wg]H0P2MNUL0102KN5H0V7ID09QfE02EM5<2099aD@0408i^C`2:Jdd0QFM908EWB@80N5e3
00X0LEPn05a8<`1LB3<0@C8T034V6`0G4Pd0:1lF030U6P0g:ah0AcLW0P1??B`00`1F@c00J54j06QA
>P02075H?P80Q6I90P2;K4d00`2AL500UWAC09IdD`0209IdD`@0VGME0`2JMeD01@2LNEH0VgUF09ej
E`2MNUL0Wg]H0080X7aI00@0XWeJ0:AoF`2WPUd0Yh9M0P2[QEl20:n8H@040;><H`2hSfH0_99X0;jD
J@80`YI[00D0a9Q]0<FIK@34VFd0a9Q]0<:GK0020<2EJ`80^I1V00@0]XeU0;:;H`2bRf<0[hQQ0P2]
Qf00102/QEl0ZhEO0:^5G`2[QEh20:^5G`040:b6G`2^Qf00[XMP0;29HP80/h]S00L0]XeU0;V@I`2m
TfT0_I=Y0<6FJ`36VVh0bIa_0080dZ=d00T0eZIf0=b[NP3N[G/0h:il0>:`O@3O[G/0gZek0=ZZN@3H
Z7P00P3DYGH00`3=X780bYe`0<ZML0020<>HK0<0_Y=Y0P2iT6L20;F=I0030000002bRf<0/8QQ0080
/8QQ00<0[hQQ0:f6H02]QV000`2/QEl00`2[QEl0ZhAN0:^4GP020:Z4GPD0ZHAN00<0ZH=N0:V3G@2Y
Ped00P2YPefI0:R3GA80oooo00<000000?ooo`3oool0LP3oool00400oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`0?0?ooohT0Z8=M1P2YPed60:V3GPH0ZHAN1`2ZQ5h40:^4GPX0ZhEO
00L0=2PM04lm;01KAc80ITli06mG?P1aF3h0Mee20080OF9500@0PfI908U[C029Jd`0Sfm?0`2QOET2
0;N>I@<0c9ma00<0gJak0>BbO`3;WW400`2YQ5h40:R3G@80Z89M00<0Yh9M0:N2G02WPU`00P2VPE`2
0:F0F`80Y7mK0P2SOUX00`2QOET0X7aI09ikF00209ikF00409aiEP2IMeD0VGME09IdD`80TW9A00D0
SVi?08UZC024ITT0OV9607ML@P02079I?`0=06]C>`1TCSL0HD/f05]6<P1JAS80ED8_05I3<01B@2h0
ED8_0590;P1E@Rl0E44^05M4<00205M3<00305I3<01G@c00FTHb0080FTHb00<0FdLb05a7<`1LAc<0
0P1PBcD0101QBcH0HT`f069<=P1TCCL206E>>00506I@>@1WD3T0Ie0i06M@>@1YDSX00P1[Dc/00`1]
E3`0KeHm06mF?@02075H?P80LeTo00H0M5]107ML@P1hGD80N5e207YN@`1kH4@207eQA@0407mSAP23
ITT0PfI908EWBP80R6U;00P0RF]<08e]CP2>Kdl0SVm?099aD@2DLe80V7ID09UgE@80WW]G0P2TOe/0
4@2YQ5h0/8QQ0;28H@2fSFD0_99X0<:GK038W6l0e:Ef0=VYN@3M[7/0hk1n0>>aOP3P[W`0hZmm0>:`
O@3P[W`0g:]j00<0dJ9d0P39W6l20<:GK0<0_99X0P2gSVH20;><I0<0/HUR00<0/8UR0:j7H02^Qf00
102/QUl30:^5G`030:^4GP2ZQ5h0ZXAN00@0ZH=N1P2XPed20:R2G@@0Yh9M0P2WPU`30:J1G080YH1L
0P2UP5/20:AoF`80XgiJ00<0XWeJ0:1lF@2PO5T00P2NNeP00`2LNUL0VWQF09YhEP0209QfE00309Ed
DP2ALE40TG5A0080RF]<00D0Q6M907iRAP1hGD<0N5e306UA>P0205i9=00:05E2;`0W7QH04@d902<K
4`0[8AP0?2lQ04Df9P1>?2/0ET<`05i9=080Ie0i00@0KeHm07UN@`20I4L0P6A70P27JD/00`2=KDh0
TG5A095aD@02099bD@80UWAC0P2GME@209YgE@80VgUF0P2MNUL30:1lF@80Y7mK00<0YX5L0:N2G@2[
QEl00P2_R6401P2cS6@0^8mV0;bBJ02lTVP0_iEZ0<>GK080a9Q]0P36VVh01@32Uf`0`9E[0<2EJ`2m
TfT0^I1W0080]XeU00@0/X]S0:n8H@2_R640[HIP0P2/QEl0102[Q5h0ZhEN0:^5GP2[QEh20:b6G`04
0:j7H02`RF80/8UR0;>;H`80]XeU00/0^I1W0;jCJ@31UV/0aYY^0<^ML03?XG<0e:Ef0=JVMP3LZgX0
gZek0>2^O0020>:`O@030>2^O03N[G/0f:Qh0080f:Qh0P3=Wg800`36VVh0`iM/0<>GK0030;fCJ@80
^8mV0P2eS6@0102cRf<000000;69HP2aRF820:n8H@80[XMP0P2/QUl40:^5G`@0ZXAN0P2YQ5h40:V3
GP@0ZH=MV@2XPedA0?ooo`030000003oool0oooo0780oooo00100?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool03`3ooon90:R3G@P0ZH=M1P2YPeh80:V4GPd0ZXAN0P2[QEh20:^4GP04
0:^5GP1KAc80J54j06mG?P80N5e200@0P6=708QYB`28JD/0Sfm?0P2EM5<0102KNEH0/HYR0;6:HP2a
RV820<RLK`030=^[NP3S/7h0gZak0080ZHAN0P2YPeh20:V3G@@0Z8=M0P2WPUd00`2WPU`0YX5L0:J1
G0020:F1G080YH1K0P2TOe/0102SOUX0XGeI0:5mF@2PO5T309ikF00709aiE`2IMeD0VGME09IeD`2B
LU40SVi?08UZC00208=VB@0707eQA@1eFd40L5Ln06QA>P1TCSL0GDPc05]6<P0205E2;`03050n;@1B
@2h0Cch/0080DT0^0P1D@Bh205M3<00305I3<01G@c00Ed<`0080FTHb00@0FdLb05a7<`1LAc<0GDPc
0P1NBC@0101OBSD0HD/f065;=P1RCCL206A>=`0406I?>01WD3T0Ie0i06UB>P80Je<k00D0KE@l06mF
?@1_ESd0KeHm075H?P0207=I?`0507AK@@1hGD80N5e207QM@P1jGT<00`1mHDD00`1oHdH0PFA808=V
B@0308QYB`0308U[C02=KDh0SVm?0080TW5A00<0U7=B09QfE02NNeL00P2NNeL01P2TOe/0ZHAN0:V4
GP2`R640]XeU0;bBJ080`iQ/00X0bYe`0=NWM`3KZgX0hk1n0>6_O@3IZGP0gjek0>2^O03M[7/0fJQh
0P3CY7D00`3;WW00aYY^0<JJKP030;nDJP80^Y1W0P2fSFD30;:;H`030;6:HP2_R640[hQQ00<0[HMP
00D0[HIP0:b5G`2/QEl0[8EO0:^5G`020:Z4GP@0ZHAN0P2YPeh20:V3G@@0Z8=M102XPUd20:N2G@@0
Yh9L0`2VPE`20:F0F`80Y81K0P2SOe/0102SOUX0XGeI0:5mF@2PO5T309ikF00409aiE`2JN5D0VWQE
09MfE080U7=B00H0TG1@08e]CP29JT`0RFY<08AVB@1nHTH207QM@`80JE8j00T0HD`f04`k:P0[8QP0
30T601`F3`0_91X0?2lQ04Df9P1<>bX00P1NBC@01@1VCcP0KeHm06mF?@1gG480OV960080QfU;0P2:
Jd`208i_C`05099bD@2DLe80U7=B09AcDP2GME@00P2IMeD309]iEP80WW]H0`2ROUX20:J1G080ZhEO
00D0[hQQ0;><I02cS6@0^8mV0;bBJ0020;nEJP80aIU]0P36VVh00`35VFd0a9Q/0<6FJ`020;fCJ@05
0;V@I`2fSFD0/X]S0;:;H`2_R6400P2]QV00102[QEl0ZhAN0:^4GP2ZQ5h20:^5GP040:b5G`2^Qf00
[XMP0;28H@80/h]S00<0]XeU0;V@I`2nTfT00P32Uf`02`3;WG00cj5c0=BUMP3DYGH0g:]j0=n]N`3S
/7h0i;5o0>BaOP3Q[gd0gjel0080g:]j00@0e:Ef0=6RM03AXW@0bIa`0P35VFd20;nEJP80^Y5W0`2f
SVD20;>;H`040000002`RF80[hQQ0:n8H@80[HMP0P2/QUl20:b5G`80ZhEN102ZQ5h00`2YQ5h0ZH=N
0:V3GP030:V3GP@0ZH=MV`2XPedA0?ooo`030000003oool0oooo0740oooo000o0?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool03`3ooon;0:R3G@P0ZH=M202YPeh70:V4GPl0ZXAN00D0
000006E?>01dFd40P6A7081SA`0208QYB`0508m_C`2UP5/0YH1K0:F0F`2/QEl00`34V6d00`3IZ7P0
h:il0=RXN0040:V3GP@0Z8=M0`2XPUd30:N2G@030:N2G02VPE`0YX5L0080YH5L00D0YH1K0:AoF`2T
Oe/0Y7mK0:=nFP020:9mFP030:1lF@2NNeP0WW]H0080W7YG00H0VWQE09MeD`2GME<0Tg9A08m_C`29
JT`208=VB080ME]100@0KEDm06E>>01MB3<0GDPc0P1E@Rl2050n;@80Cch/00@0DT0^054n;@1??R`0
Dd4^0P1C@2h305M3<00505Q4<01KAc80G4Lc05a7<`1MB3<00P1NBC@0101OBSD0HD/f065;=P1RCCL2
06A>=`0406I?>01WD3T0Ie0i06UB>P80Je<k0P1]EC`206mF?@03075H?P1cFCl0LeTo0080MU]10P1h
GD80101jGT<0Nf1407eQA@1mHDD2085TB00408=VB@26J4X0R6U;08QYB`80SFe>0`2BLE4209QfE003
09ejE`2NNeL0XgmJ0080ZHAN0P2`R6403@2lTVP0`iQ/0<>HK03:WG00dJ9d0=NWM`3Q[gd0hZmm0=VY
N03N[G/0h:il0=j]N`3EYWH00`3?XG<30<:GK080_99X0P2hSfH20;N>I@80/h]S0P2`RF820;28H@80
[XMP0`2/QUl00`2/QEl0ZhEO0:^5G`020:^4GP80ZXAN0P2YQ5h20:V3GP80ZH=M1P2XPed20:R2G@@0
Yh9M00<0Yh9L0:J1G02VPE`0102VPE`20:F0F`050:AoF`2SOeX0XgmJ0:=oFP2ROUX00P2QOET01@2P
O5T0WW]H09ikF02NNeP0W7UF0080VWME00H0UgED09AcDP2DLe80T71@08a]CP28JT`208=VB00307eQ
A@1hGD80LEPn0080JU8j00X0FDDa04lm;013=2D01`H402lT6P0i;1l0@c@U04`k:P1C@Bh0GDPc0P1V
CcP01@1^ECd0ME]107iRAP1nHTH0Q6M90080RV]<0P2>Kdl2095`D080U7=B0P2FME<209UgE@0809]i
EP2MNUL0WGYG09ikF02QOET0XWiJ0:F1G02VPE`20:Z4GP80[hQQ00<0/haT0;R?IP2hSfH00P31UV/2
0<FIK@030<NKKP37Vfl0aIU]0080a9Q/00L0`II[0;jCJ@2iT6L0^I1W0;J=I@2bRf<0[hQQ0080[HIP
0P2[QEl40:Z4GP030:^5GP2/QEl0[HIP0080/8QQ00@0/X]S0;J=I@2fSFD0^Y1W0P32Uf`02`37Vfh0
c9ma0=6SM03FYWL0g:]j0=n]N`3S/7h0i[9o0>JcO`3U/Wl0i;5n0080gjel00<0e:Ef0=2QL`3@XG<0
0P38W6l00`32Uf/0_YAY0;jDJ@030;V@I`80]HeT00@0]8aT0;6:HP2aRV8000000P2_R640102^Qf40
[HIP0:f6H02]QV040:^5G`<0ZXAN102YQ5h20:V3GP@0ZH=MW@2XPedB0?ooo`030000003oool0oooo
0700oooo000o0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool03`3ooon=0:R3G@H0
ZH=M202YPeh=0:V4GP80ZXAN0P2YQ5h60:Z4GP0405M3<01gG480QfU;08]/C@80UG=B00@0WGYG0;N>
I@2gSVD0]hiU0P3?XG<00`3KZWX000000:V3GP020:V3GP@0ZH=M102XPed20:R2G@040:N2G@2WPU`0
Yh9L0:N2G0<0YX5L0P2UPE`01@2UP5/0Y7mK0:AoF`2TOe/0XgmJ0080XWiJ00<0X7eI09mlF02OO5P0
0P2MNUL01P2KN5H0V7ID09QfE02DLe80Sfm?08U[C080PfI80P1dFT0206E>>080F4@a0P1??B`01`1;
>RT0CC`[04ln;01=?2/0DCh]04ln;01??B`00`1C@2h01`1C@Bh0Ed<`05Q4<01HA300FDDa05Y6<P1M
B3<00P1NBC@0101OBSD0HD/f065;=P1RCCL206A>=`0406I?>01WD3T0Ie0i06UB>P<0Je<k00@0KEDl
06mF?@1_ESd0LEPn0`1dFT000`1fFd40N5e207QM@P0207]PA00707eQA@1oHdL0PFA8085TB023ITT0
QVQ:08QYB`0208]/C@0308e]CP2AL500TW5A0080UgEC00D0V7ID09ejE`2SOeX0XgmJ0:V3GP020;28
H@0:0;J>I@2mTfT0aIU]0<ZML03AXW@0ejMg0=f/N`3Q[gd0cj5c0=j]N`80g:]j00@0ejMg0=6RM03;
WW00bii`0P34V6d20;jCJ@<0^I1V0P2eSF@20;::HP80/HUR0P2_R6430:f6H0030:f6G`2[QEl0ZhEO
0080ZhEO0P2ZQ5h40:V4GP80ZH=N0P2YPed70:R3G@<0Z89M0`2WPUd20:N2G0@0YX5L0P2UPE`20:F0
F`030:AoF`2SOeX0XgmJ0080XWiJ00<0XGeI09mlF02OO5P00P2NNUL209aiEP0409UgE@2GME<0UgEC
09=cDP80T71@0100S6e=08MYB`22IDP0PVE807aQA@1gG480L5Ln06UB>P1RC3H0FTHb054o;@16=bL0
3P/802TP5`0d:1d0?c4S0P1C@Bh00`1LAc<0IDhh06E>>00207EK@@80O61500@0PVE808QYB`28JD/0
SFe>0P2AL50209=bDP80UWEC0P2IMeD309ejE`80XGeI0P2UPE`20:Z4GP80[hQQ00<0/haT0;R?IP2h
SfH00P31UV/00`34VFd0ai]^0<NKKP020<NKK`80aIU]00D0`II[0;jCJ@2jT6L0^Y1W0;J=I@020;:;
H`<0[HIP00<0ZhEO0:Z4GP2ZQ5h00`2ZQ5h05`2/QEl0[HIP0:f6H02_R640/8QQ0;:;H`2fSVD0^Y1W
0;jDJ@33V6`0ai]^0<bOL@3AXg@0eZIg0=ZZN@3Q[gd0i;5n0>JbO`3V/gl0iK9o0>BaOP3O[G`0fj]j
00<0djAe0`37VVh20<2FJ`80^i5X0P2gSVD30;>;H`80/8UR00D000000:j7H02^Qf00[XMP0:f6H002
0:b5G`<0ZhEO00<0ZhAN0:Z4GP2ZQ5h00P2ZQ5h20:V4GP<0ZH=N0`2YPefO0:R3GA40oooo00<00000
0?ooo`3oool0L03oool003l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0?0?oo
ohl0Z8=M202YPed70:V3GP@0ZHAN0P2YPeh@0:V4GP0408AWB@2GME<0XgmK0:=oF`80_99X00<0ai]^
0:n8H@2YPeh00P2YPeh40:V3G@L0Z8=M102WPUd30:N2G080YX5L0`2UPE`01P2UP5/0Y81K0:B0F`2T
P5/0XgmK0:9nFP80XGeI0P2PO5T209ikF00609aiEP2IMeD0VGME09EdD`2AL500RV]<0P23ITT207=I
?`80HT`f00<0Dd0^050n;018>2P00P1;>RT01019>BT0CC`[04/j:P1??R`204lm;00404lm:`1C@2h0
Dd4^05A1;P80F4@`00H0FDDa05Y6<P1JAS80FdLb05a8<`1OBSD2065;=P04069==`1TCSL0I4hg06I?
>080Ie0i0P1YDSX206]C>`0306eE?01_ESd0KeHm0080LUPo0P1dFT000`1fFd40NEi307UN@`0207]P
A080Of=70P21I4P208IXBP<0Rfa=00<0SFe>095`D02GME<00P2GME<209ejE`040:9nFP2SOeX0ZH=N
0:n8H@80]XiU00T0_I=Y0<FIK@3<WW40djAe0=f/N`3Q[gd0`YM/0=b[NP3IZGP00P3DYGH00`3=Wg40
aiY^0<NJKP020<2EJ`<0^i5W0P2fSVD20;J=I@80/X]S0P2`R6420:n8H@80[HMP0P2/QUl20:b5G`80
ZhEN0P2[Q5h20:Z4GP80ZHAN0P2YPeh20:V3G@P0Z8=M00<0Z89M0:N2G@2WPUd0102WPUd20:N2G0@0
YX5L0P2UPE`00`2UP5/0Y7mK0:AoF`020:=oFP80XWiJ00<0XGeI09mlF02OO5P00P2MNUL209aiEP06
09UgE@2GME<0UgEC09=bDP2@L500S6e=0P27JD/2089UB080MUa200/0KeLn069<=P1RC3H0FTHb0590
;P0o<B<020H4028J4`0d:1d0?c4S058o;@0205a7<`0306A>=`1]E3`0M5Y00080O61500<0PVE808QY
B`28JD/00P2<KDd2091`D00409=bDP2GME<0UgEC09MeD`80VgQF00<0WGYG09mlF02QOET00P2TOe/2
0:V4GP80[hQQ00D0/haT0;R?IP2hSfH0_I=Y0<:GK0020<BIK@030<NKKP38W6l0bIa_0080aIU]0P32
Uf`20;Z@I`070;J=I@2bRf<0/X]S0:n8H@2/QUl0[HIP0:^5GP020:Z4GP040:V4GP2ZQ5h0ZXAN0:^5
G`80[HIP0P2_R640102bRf<0]XiU0;J>I@2nU6T20<>HK080cZ1b00/0eZIg0=ZZN@3Q[gd0i;5n0>Fb
O`3V/Wl0iK9o0>BaOP3N[G/0fZYi0=JVM`020=6SM080bIa`00<0`iM/0;nDJP2oU6X00P2jT6L20;R?
IP80]8aT0P2aRV820:n8H@040000002^Qf40[HIP0:f6H0<0[8EO00<0ZhEO0:Z4GP2ZQ5h00P2ZQ5h4
0:V4GP80ZH=N102YPefQ0:R3GA40oooo00<000000?ooo`3oool0K`3oool003l0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`0?0?ooohl0Z8=M2`2YPed>0:V3GP80ZHAN0P2YPeh01@2Y
Q5h0ZH=N0:V3GP2YPeh0ZHAN00<0ZH=N00<0ZHAN0:V3GP2YPeh0102YPeh40:V3G@X0Z8=M00<0Z89M
0:N2G@2WPUd00P2WPUd20:N2G0H0YX5L0`2UP5/20:AoF`030:=nFP2ROEX0XWeJ0080XGeI0P2OO5P0
3@2MNUL0VWQF09MeD`2GME<0TW5A08]/C@24ITT0Nf14079I?`1WD3T0GTTd05Q4<01=?2/00P18>2P0
0`13=2D0ASLW04Ti:@0204/j:P80Ccd/00<0Ccd[04lm;01C@Bh00P1D@Bh01P1E@Rl0FDDa05Y6<P1J
AS80FdLb05a8<`80GTTd00@0H4Xe069<=P1RC3H0Hddg0P1UCcP206M@>@0606UB>P1[Dc/0Je<k06eE
?01_ESd0L5Ln0P1bF3l207AJ@00407IK@@1gGD80NEi307]PA080OF9500H0Of=7085TB024IdT0Q6M9
08IXBP29Jd`208]/C@80TG1@00@0UGAC09MeD`2GME<0WGYG0P2ROUX20:V3GP030:n8H@2gSVD0_I=Y
0080aIU]00H0djAe0=f/N`3P[W`0eZIf0=ZYN@3EYWH20<nQL`<0b9]_0P31UV/20;bBJ0<0]hiV0P2d
S6@20;69HP80/8UR0P2^Qf420:f6H080[8IO102[QEl30:Z4GP<0ZHAN0P2YPeh20:V3G@T0Z8=M0P2X
PUd40:N2G@@0Yh9L0`2VPE`30:F1G0030:F0F`2TOe/0Y7mK0080XgmJ0P2ROUX00`2QOET0WgaH09ml
F00209ejE`0409]iEP2IMeD0VGME09IeD`80Tg9A00H0Sfm?08]/C@26J4/0QVQ;085TA`1kH4@207EK
@@0>06QA>P1RC3H0HT`f05Y6<P1;>RT0@S<T02HM5@0K5@l0>bhQ04Lg9`1@?R`0FTHb06A>=`1/E3`2
07AJ@00307]OA021I4P0PFA80080QfU;00D0S6e=091`D02@L500T71@09=cDP0309QfE00309]hEP2O
O5P0WgaH0080Y7mK0P2XPed01@2YQ5h0[XMQ0;><I02cS6@0^I1V0080_I=Y00L0`YM/0<JJKP37Vfh0
b9a_0<VLK`38W6l0aYY^0080`YM/00D0_YAZ0;ZAI`2fSFD0]XeU0;:;H`020:n8H@030:b6G`2[QEh0
ZhEN00@0ZHAN0P2[QEl0102]QV00[hQQ0:n8H@2bRf<20;J>I@030;ZAI`2oU6X0a9U]0080cZ1b00X0
djAe0=RXN03P[W`0h[1m0>FbO`3S/Gh0iK9o0>>`OP3Q[gd0fJQh0P3DYGH00`3<Wg40ai]_0<NKK`02
0<6FJ`<0^i5X0P2gSVD20;>;H`80/X]S0P2`R640102^Qf0000000:f7H02]Qf020:b6G`80ZhEO0P2[
QEh40:Z4GP80ZHAN00<0ZH=N0:V3G@2YPed00`2YPefR0:R3GA40oooo00<000000?ooo`3oool0K`3o
ool003l0oooo00<000000?ooo`3oool0M03oool200000100ooooT`2XPed=0:V3G@80ZH=N0P2YPed?
0:V3GPP0ZH=M2`2XPed40:R2G@@0Yh9M102WPU`40:J1G0030:F1G02UP5/0YH1K0080Y81K00<0XgmK
0:9nFP2ROUX00P2ROUX0102PO5T0WW]H09ikF02LNEH209QfE00609AcDP2>KTl0QFM:07aPA@1aF3l0
IDlh0P1C@Bh00`13=2D0@C8T04<d9@0204<d9@0504Lg9`16=RH0BSXY04Xi:@1??B/00P1??B`205A1
;P0605E2;`1F@c00FTHb05Y6<P1KAc80G4Pc0P1NBC@0101PBSD0HT`f069<=P1SCCL206E?>080Ie0i
00@0JE8j06]C>`1[Dc/0KEDl0P1`Ech2079H?`80M5Y00P1gGD801@1iGT<0OF9507eRA@1mHTD0Of=7
00<0Q6M900<0QVQ:08U[C02;K4d00P2?Kdl0102AL500UGAC09MeD`2KNEH20:9nFP80Z8=M00/0[hQQ
0;N>I@2gSVD0_YAY0<JJKP3CY7D0fZYi0=j]N`3JZGT0fJQh0=JVM`030<ZML080a9Q/0P2nTfT30;V@
IP80]HeT00@0]8aT0;6:HP2aRV80/HYR102_R6420:f6H080[8EO0P2[QEl20:^4GP@0ZXAN0P2YQ5h2
0:V3GP<0ZH=M202XPed40:R2G@@0Yh9M0`2WPU`40:J1G080YH1L0P2UP5/20:AoF`80XgmJ00@0XWiJ
0:5mF@2QOET0WgaH0`2NNUL0102LNEH0VGME09UgE@2GME<209=bDP0408m_C`2;K4d0QVQ:08IXBP80
Nf1400/0M5]106iE?@1WD3T0HD/f05Y6<P1C@Bh0C3/Z04@e9P0P6A80=RXN04@d9@02050n;00305U5
<@1/E3`0K5@l0080M5Y000@0Nem4085TB021I4P0QfU;0P2<KDd2091`D080UGAB0P2HMU@209ejE`80
XgiJ0`2XPed00`2^Qf40/haS0;><H`020;V@IP060;jDJ@32Uf`0aYY^0<VLK`3;WG00bIa_0P38W6l0
0`36VVh0`iQ/0;jDJP020;ZAI`040;J>I@2bRf<0/X]S0:n8H@80[8IO00@0ZXAN0:V4GP2YQ5h0ZH=M
0P2YQ5h0102[QEh0[HIP0:f6H02_R6420;:;H`0@0;J>I@2jTFL0_iAZ0;nDJP3:WG00d:9c0=>TM@3H
Z7P0h:il0>:`O@3T/Gh0hk5n0>>`OP3R/7d0gjil0=NWM`80dJ=d0`3:WG030;nDJP80^Y1W00@0^8mV
0;B<I02dS6@0]8aT0P2aRV820:n8H@80[XMQ00@000000:f6H02/QEl0[8EO0P2[QEl40:Z4GP<0ZHAN
0`2YPeh30:V3GJD0Z8=M4@3oool00`000000oooo0?ooo`1^0?ooo`00?`3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo00h0ooooUP2XPedF0:V3G@030:V3GP2YPed0ZH=M00P0ZH=M3`2X
Ped40:R2G@H0Yh9M102WPU`50:J1G080YH1K0`2TOe/20:=nFP040:9mFP2PO5T0X7aI09ejE`80VWQE
00<0UWAC091`D027JD/00P1mHDD0201TCSL0CSd[04hm:`0k;R40>B`O03/^8@0o<B<0@c@U0P16=RH2
04Xi:@80Ccd/00<0Cch/054n;@1E@Rl00P1F@c000`1HA300FdLb05a8<`0205i9=004061:=@1RC3H0
HT`f06===`80IDlh0P1WD3T00`1YDSX0K5<k06aC>`0206iE?@03071G?P1bF3l0LUPo0080ME]10P1g
GD801P1iGT<0Nf1407eRA@1mHTD0Of=7089UB080Q6M90P29Jd`308m_C`80UGAC0P2KNEH0102QOET0
Z8=M0:R3G@2XPed20;N>I@060;jDJ@36VVh0cZ1b0=FUMP3JZWT0gJak0P3BXg@00`3;WW40aIU]0<FI
K@020;nEJP<0^Y5W00<0^Y1W0;J=I@2fSFD00`2bRf<20;29HP80[hQQ0P2^Qf040:b6G`80ZhEO00<0
ZhEN0:Z4GP2ZQ5h00P2ZQ5h30:V4GP80ZH=N00<0ZH=M0:R3G@2XPed02P2XPed40:R2G@<0Yh9M102W
PU`40:J1G080YH1L0P2UP5/01@2TOe/0XgmJ0:=oFP2SOeX0XWiJ0080XGeI00<0WgaH09ikF02NNeP0
0P2LNEH00`2JMeD0UgEC09MeD`0209=cDP80Rfa=00@0QVQ:081TA`1kGd@0Nem40P1^ECd0301VCcT0
H4/e05Y6<P1C@2h0C3/Z03h`8P0<2@L0<2DJ03la8`1=?2/0FDDa06===`80K5@l00D0M5Y007]OA021
I4P0PFA808MYB`0208a]C@80TG5A0P2EM58209]hEP<0XGeI00@0XgiJ0:N2G02]Qf00[HMP0P2cS6<2
0;V@I`040;jDJ@33V6`0ai]_0<VLK`80bie`00D0biia0<ZML036VVh0`iQ/0;nEJP020;^AJ0040;J>
I@2bRf<0/X]S0:n8H@80[8EO00<0ZXAN0:V3G@2YPed00P2YPed01`2YPeh0ZHAN0:^5GP2/QUl0[HIP
0:n8H@2bRf<00P2fSVD03P2kTFL0`9E[0<ZML03:WG00d:9c0=ZZN@3N[G/0hk5n0>BaOP3O[W`0hZmm
0>:`O@3M[7/0fJUh0P3DYGH00`3<Wg40ai]^0<NKKP020<6FJ`80^i5X0`2gSVD20;>;H`040;:;H`2`
R640/8QQ0;28H@80[XMP00@0[HMP0000002/QUl0[8IO0P2[QEl00`2[QEh0ZXAN0:Z4GP020:Z4GP<0
ZHAN0`2YPeh40:V3GJ@0Z8=M4P3oool00`000000oooo0?ooo`1]0?ooo`00?P3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo00h0ooooW02XPedG0:V3GA<0Z8=M102XPUd60:N2G@@0Yh9L
1`2VPE`30:F0F`80Y7mK00@0XgiJ0:5mF@2QOET0WgaH0P2LNEL03`2HMU@0Tg9A08]/C@1oHdH0LeTo
06A==`1E@Rl0ACHV03/^8@0i;1l0=RXN03/^8@11<R@0?c4S04De9P0204Xi:@0404/j:@1??R`0DCh]
054n;@80ET<`00<0F4@`05U5<@1IAC400P1NBC@0101PBSD0HT`f069<=P1SCCL206E?>080Ie0i0P1Y
DSX0101/Dc/0KUDm06iE?@1`Ech307=I@00307EK@@1gGD80Mee20080Nf140P1mHTD2089UB00508AW
B@27JD/0QfU;08U[C02=KTh00P2?Kdl01@2EM5<0VWQF09YhEP2KNEH0XGeI0080Z8=M00P0[hQQ0;N>
I@2nU6T0aYY^0<jPLP3EYGH0fZYi0=n^O080c9ma0`36VVh20<2EJ`80^i5X0P2gSVD30;>;H`80/HUR
0P2`RF820:j7H@040:j7H02/QUl0[8IO0:b6G`<0ZhEO102ZQ5h30:V4GP<0ZH=N102YPed<0:R3G@80
Z89M1@2WPUd40:N2G0@0YX5L0P2UPE`20:F0F`030:AoF`2SOeX0XgmJ0080XWiJ00<0XGeI09mlF02O
O5P00P2NNeP209aiE`0509YhE@2GMU@0UgID09AcDP2@L5000P2;K4d01026J4X0P6A707YOA01cFD02
06eD?00:06E?>01IAC40Dd0^05=0;P16=bL0?S0R02dS6@0X7aH0>BdP04Ti:@80Hddg00@0K5@l07AJ
@01kH4@0Nf140P22IDP01028JT/0SFi>08e^CP2ALE4309QfE080WW]H0P2QOET20:N2G0030:b6G`2]
Qf00/h]S0080^I1W00/0_iAZ0<>HK037Vfl0ai]_0<^ML03=Wg40biia0<ZML038Vfl0aIU]0;nEJP02
0;^AJ0040;N>I@2bRf<0/X]S0:j7H@80[8EO00<0ZHAN0:V3G@2YPed00P2YPed20:V3GP80ZhEN01<0
[8IO0:n8H@2_R640/X]S0;N>I@2kTFL0`9E[0<JJKP3<WW40d:9c0=ZZN@3N[G/0hk1n0>6_O@3JZGT0
h:il0>6_O@3KZWT0eZIg0080dJ9d0P39W6l00`32Uf`0_YAY0;jDJ@020;V@I`80^8mV0P2dS6@30;6:
HP80[hQQ00L0[XMQ0:f6H02]QV00[HIP0:b6G`000000ZhEO00@0ZXAN102YQ5h40:V3GP80ZH=MZ02X
PedA0?ooo`030000003oool0oooo06d0oooo000n0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool03P3ooonT0:R3G@050:V3G@2XPed0Z8=M0:R3G@2YPed00`2XPed00`2YPed0Z8=M0:R3
G@0G0:R3G@@0Z89M2P2WPUd00`2WPU`0YX5L0:J1G0070:J1G080YH1K00D0Y7mK0:=nFP2SOUX0XGeI
09ikF00209]hEP0309IdD`2>Kdl0SVm?0080ME]100X0DT0^03@X700_91X0<RHK03HZ7P0h;1l0?c4S
03h`8P14=BH0BSTY0P1;>RT2054n;@03058o;@1C@Bh0F4@`0080FDDa00@0FdLb05e8<`1MB3<0GdXd
0P1QBcH0101SCCL0IDlh06E?>01WD3T206UB>P0506aC>`1^ECd0KUDm071G?P1aF3h00P1cFD001P1e
Fd40Mee207UN@`1iGT<0Nf1407eRA@80P6A700P0PVE808MYB`27JD/0QfU;08U[C02=KTh0Sfm?09Ac
DP<0VWQF0P2QOET02@2XPed0[hQQ0:n8H@2gSVD0_iEZ0<RKK`3@XW<0ejMg0=n^O0030<NKKP80`II[
0P2lTVP20;R?IP@0]8aT0`2aRF830:n8H@<0[HIP0`2/QEl30:^5GP030:^4GP2ZQ5h0ZXAN0080ZXAN
0P2YQ5h30:V3GP030:V3G@2XPed0Z8=M00`0Z8=M102XPUd50:N2G@@0Yh9L102VPE`20:F1G0030:F0
F`2TOe/0Y7mK0080XgmK0P2ROUX00`2QOET0X7aI0:1lF@0209mkF080WGYG00H0VgQF09QfE02HMU@0
U7=B095`D02<KDd208IXB`03085TA`1jGd<0LeTo0080K5@l00/0GDPd05M4<01B?bd0C3/Z04Hg9`0i
;B00<RLK024I4P0i;B00ED8_069<=P0206aD?00507EK@@1mHDD0PVE8089UB028JT/00`2?Kdl01@2D
Le80VgUF09]iEP2KNEH0WW]H00<0YH5L0P2/QUl20;>;H`0:0;V@I`2oU6X0a9U]0<BIK@39W700bie`
0<fOL@3=Wg80c9ma0<RKK`80aIU]00D0`II[0;bBJ02gSVD0]hiU0;::H`020:j7H@060:^5G`2YQ5h0
ZHAN0:R3G@2YPed0Z8=M0P2YPeh20:Z4GP040:b6G`2_R640[hQQ0;:;H`80]hiU00X0`9E[0<JJKP36
VVh0dZ=d0=RWN03LZgX0h[1m0=b[NP3;WG00gJaj0P3M[7/00`3CY7D0cImb0<fOLP020<JJKP<0_iEZ
0P2jTFL20;J>I@80/h]S0P2bRV<20:n8H@<0[XMP00L0[HIP0:b5G`2/QEl0ZhEO0000002[QEl0ZhEN
00@0ZXAN0P2YQ5h40:V3GP@0ZH=MZ02XPedA0?ooo`030000003oool0oooo06`0oooo000n0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool03P3oooo60:R3G@H0Z89M2@2WPUd01@2WPU`0
Yh9M0:N2G@2WPUd0Yh9L00<0Yh9M00D0Yh9L0:J1G02UPE`0YH5L0:AoF`030:B0F`030:=nFP2PO5T0
X7aI0080TW5A00H0RFY<07aQA@1C@2h0;b@J02@L500[8QP203P/7`0303h`8P14=BH0A3DV0080BcXY
0P1A?Rd00`1B?bd0Dd4^05=1;P0205U5<@0405]7<P1MB3<0GDPc05m:=080HD/f00@0Hddg06E?>01U
CcP0Ie0i0P1YDSX00`1/Dc/0KUDm06iE?@02075H?P80LeU000D0ME]107UN@`1iGT<0NEi307]PA003
081TA`04089UB026J4X0QfU;08MYB`80SFi>0P2DLe80102IMeD0VWQF0:5mF@2QOET20:R3G@080:n8
H@2gSVD0_iEZ0;nEJP38Vfl0ejMg0=n^O038Vfl20<:GK080_I=Y0`2hSfH20;F=I0040;B<I02bRV<0
/XYS0;::H`<0[hQQ102]Qf030:b6G`<0ZhEO102ZQ5h40:V4GP80ZH=N102YPed>0:R3G@<0Z89M1P2W
PUd40:N2G0<0YX5L0`2UPE`00`2UP5/0Y7mK0:AoF`020:AoF`040:=nFP2ROEX0XWeJ0:1lF@<0WgaH
00@0WGYG09]iEP2KNEH0VGMD0P2FM5<0102BLE40S6e>08MYB`27JD/207YN@`0;079I?`1[Dc/0Hddg
05a7<`1F@bl0BcXY04Hf9`11<R@0?2hQ02lT6P0I4`d00P1E@Rl00`1QBcH0K5@l07IL@@0207eQA@03
08AWB@2:Jdd0RV]=0080Sfm?0P2HMU@209]iEP80XgmJ0P2[QEl30;>;H`80`9EZ0P36VVh01039W700
cIma0<nQL`3=Wg820<bOL@040<ZML036VVh0`II[0;bBJ080]hiU0P2bRV<01@2^Qf40ZhEO0:^5G`2Y
Ped0ZHAN00@0Z8=M0P2ZQ5h0102/QUl0[hQQ0:n8H@2bRf<20;N>I@0:0;^BJ031UV/0ai]^0=:SM03H
YgP0g:]j0>:`O@3O[G`0bie`0=f/N`80fjYi0`3?XG<30<>GK080_I=Y0P2hSfH20;N>I@80/haT0P2a
RF820:n8H@80[XMQ0P2]QUl20:b6G`80ZhEO00@000000:Z4GP2ZQ5h0ZXAN102YQ5h30:V3GP<0ZH=M
Z`2XPedB0?ooo`030000003oool0oooo06/0oooo000n0?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool03P3oooo80:R3G@P0Z89M00<0Yh9M0:R2G@2XPUd00P2WPUd20:R2G@<0Yh9M0P2X
PUd30:N2G@80YX5L0P2WPUd20:J1G00<0:F0F`2SOUX0WgaH09mlF02JN5D0TW9A085TB01aF3l0F4Da
01PC3@0O6140;R@J0`0n<2801@15=RH0ASHW04`k:P1=?2/0DSl]0080Dd4^00<0ET8_05Q4<01KAc80
0P1MB3<0101OBS@0HD/f065;=P1SCCL206E?>00306M@>@1YDSX0JE8j0080K5@l0P1_ESd00`1aF3h0
LeU007=I@00207ML@P80NEi300@0Nf1407iRAP20I4L0P6A70P26J4X00`27JD/0S6e=08e^CP02099a
D@0309AcDP2IMeD0XGeI0080XGeI00T0Yh9M0:R3G@2_R640^8mV0<6FJ`38Vfl0ejMg0=j]N`3O[W`0
0P2mTfT40;V@IP80]HeT0`2bRf<00`2bRV<0/8QQ0;28H@040:j7H0<0[8IO0`2[QEl40:Z4GP@0ZHAN
0P2YPeh40:V3GA40Z8=M102XPUd60:N2G@<0Yh9L1P2VPE`20:F0F`050:B0F`2TOe/0Y7mK0:AoF`2S
OeX00P2ROUX01@2QOET0X7aI0:1lF@2PO5T0WW]H0080W7UG00<0VWME09MeD`2GME<00P2=KTh04028
JD/0PVE807YOA01jGd@0LUTo06YB>`1QC3H0FTHb04hm:`19>BP0ACHV044b900h;1l0<bPL03ha8`1A
?bd2065;=P80MUa10P1oHdH01027JD/0SVi>08i^CP2CLU4209QfE080X7aI0`2YPeh20;::H`80^I1W
00D0`9I[0<JJKP36VVh0bii`0<fOL@030<nQL`050<jPLP3:WG00aYY^0<:FJ`2lTVP00P2gSVD20;::
H`050:j7H@2[QEh0ZhEN0:^5G`2YPed00P2XPed0102WPUd0Z8=M0:R3G@2YQ5h20:b6G`050:n8H@2b
Rf<0/X]S0;N>I@2kTVP00P31UV/01`3=X780e:Ef0=ZYN@3N[G/0gjel0=b[NP3KZWT00P3GYgL00`3@
XW@0bii`0<^NL0020<BHK@80_YAY0`2iT6L20;F=I080/XYS0P2aRV820:n8H@80[HMP0P2]QV020:b5
G`80ZhEN00<0ZhAN0000002ZQ5h00`2ZQ5h20:V4GP@0ZH=N0`2YPef/0:R3GA40oooo00<000000?oo
o`3oool0J`3oool003h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0>0?ooolP0
Z8=M3@2XPUd40:R3G@030:R2G@2XPed0Z8=M00<0Z8=M0`2YPed01@2XPed0Z89M0:N2G02WPU`0YH1K
0080XWiJ00d0WW]H09QfE02HMU@0SVi?081TA`0=2PL07aPA02hT6P0f:Qh0?S0R03la8`16=RL0AcLW
0080CC`[0P1C@Bh01P1F@Rl0F4@`05Q4<01JAS80G4Lc05m:=080HD/f00@0Hddg06E?>01UCcP0Ie0i
0`1ZDS/0101/E3`0KeHm06mF?@1aF3h307EK@@0307ML@P1iGT<0NEi30080OV9600@0P6A708AVB@26
J4X0QVQ:0P2<KDd3099aD@80VGME00H0WgaH0:5mF@2WPUd0Yh9M0:n8H@2hSfH20<6FJ`030<VML03I
ZGP0gZek0080_I=Y0P2iT6L20;J=I@@0/X]S0P2`RF840:j7H@<0[HIP00<0[8IO0:^5G`2[QEl00`2[
Q5h50:Z4GP80ZHAN102YPeh40:V3GA40Z8=M102XPUd50:N2G@@0Yh9L1P2VPE`20:F1G0050:F0F`2T
P5/0Y81K0:B0F`2TOe/00P2SOUX20:9nFP040:5mF@2OO5P0WgaH09ejE`80VgQF00D0V7ID09AcDP2D
Le80T71@08U[C00208=UB00?07]OA01YDSX0JE8j061;=@1B?bd0C3/Z04Lg9`13=2D0?2lQ03T]7`0f
:Qh06aD?04dk:P1OBS@0KE@l0080N5e200@0PVE808MYB`2>KTh0SVi>0P2HMU@209ejE`80YX5L0`2`
RF820;V@IP80`9I[00@0ai]^0<^NL03?XG<0cj5c0P3AXg@20<bNL@050<RKK`32UV/0_99X0;bBJ02g
SVD00P2bRV<01@2^Qf00ZhEN0:^5GP2[QEh0ZH=M00<0Yh9M0P2XPUd20:V4GP040:^5G`2/QUl0[hQQ
0;:;H`80]hiU00T0_99X0<:GK03=X780cJ1b0=BUMP3N[G/0gJak0<BIK@3HZ7P00P3CY7D00`3<Wg40
aiY^0<NJKP020<2FJ`<0^i5X0P2gSVD40;>;H`80/8UR0P2^Qf420:j7H0<0[8IO0`2[QEl20:Z4GP03
0000002YQ5h0ZHAN0080ZHAN102YPeh20:V3GK00Z8=M4@3oool00`000000oooo0?ooo`1Z0?ooo`00
?P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooof02XPed60:V3G@H0ZHAN
0`2ZQ5h01@2YQ5h0Z8=M0:R3G@2VPE`0XWiJ0080VgUF00L00000028K4`0f:Qh0=RXN03la8`16=RL0
AcLW0080CC`[00<0Ccd/054o;@1F@Rl00P1HA300101JAS80G4Lc05a7<`1NBC@2065;=P0406===`1U
CcP0IDlh06QA>@80JU8k00<0K5@l06mF?@1_ESd00P1cFCl207EK@@0507ML@P1lH4D0O61507aPA@1n
HTH00P24ITT01@26J4X0RV]<08Y[C02<KDd0T71@0080TW5A00<0V7ID09UgE@2OO5P00P2WPUd02@2_
R640^8mV0<6FJ`31UV/0bIe`0=:SM03N[G/0aYY^0;V@I`020;J=I@@0/h]S0`2`RF820:j8H@030:j7
H@2]QV00[HIP0080[HIP0P2/QEl40:^5GP@0ZXAN102YQ5h20:V3GP@0ZH=M5@2XPed40:R2G@L0Yh9M
102WPU`60:J1G0<0YH1K0P2TOe/01@2SOeX0XgiJ0:=nFP2SOUX0XWiJ0080X7aI00@0WW]H09aiE`2L
NEL0VGME0P2FM5<01@2BLE40RVa=08AVB@24ITT0LUTo0080JE4j00X0ET<`04lm;019>BP0ACDV03h`
8P0l;R40>BdP03HZ7P0Y81L0ASLW0P1]E3`0101jGT<0PVE808]/C@2;K4d2099aD@0409QfE02SOUX0
XgiJ0:=nFP80[XMP0P2hSfH30<6FJ`80c9ma0P3@XW@01@3AXg@0d:9c0=2RL`3=X780b9]_0080`iM/
00@0_I=Y0;N>I@2gSVD0/XYS0P2^Qf000`2ZQ5h0ZhEN0:R3G@020:N2G@070:N2G02XPUd0Z89M0:R2
G@2YPed0ZHAN0:^5G`020:n8H@0;0;:;H`2gSVD0_99X0<:GK038W6l0cj5c0=BUMP3N[G/0hZmm0<ZM
L03DYGH00P3?XG800`38Vfl0`iM/0<>GK0020;fCJ@@0^8mV0`2dS6@20;6:HP040;69HP2_R640[hQQ
0:n8H@<0[HIP0`2[QEl20:^5GP<0ZXAN00@000000:V4GP2YQ5h0ZHAN0P2YPeh40:V3GK40Z8=M4@3o
ool00`000000oooo0?ooo`1Z0?ooo`00?@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo00h0ooooe@2XPed30:V3G@<0ZH=N0`2YQ5h30:Z4GP80ZhAN0P2[QEl20:b5G`040:^5G`2[QEh0
ZH=N0:V3GP80ZXAN00@0Yh9L00T71@0D3`/0;28H0P0o<B<204Lg9`0404Ti:01??B`0DCl]05=1;P80
F4@`00@0FTHb05a7<`1LAc<0GTTd0P1QBcH0101SCCL0IDlh06E?>01XDCT206YB>`0506aD?01`Ech0
L5Ln071G?P1cFCl00P1eFd401`1gG480NUi307aPA@1lH4D0OV96089UB024ITT00`2:Jd`00`2<KDd0
T71@099aD@0209QfE080WgaH00X0Yh9L0:n8H@2_R640^8mV0<:GK039WG00dZ=d0=^[NP3BXg@0]XeU
102cRf<40;29HP80[hQQ102]QV020:b5G`@0ZhEO102ZQ5h40:V4GP@0ZH=N102YPedG0:R3G@H0Z89M
1@2WPUd40:N2G0P0YX5L00<0YH1L0:F0F`2UP5/00`2TOe/20:=nFP040:5mF@2PO5T0X7aI09ikE`80
VgUF0P2HMU@0102CLe80SVm?08EXBP1mHDD207=I?`0;05e8=01D@Bh0C3/Z04Hf9`0n<280>bhQ03`^
8@0i;B00<RLL02lU6P1GA3000P1/E3`01@1kGd@0QFM:08m_C`2?Kdl0V7ID0080WW]H0P2ZQ5h30;J=
I@80`9EZ00@0ai]_0<jPLP3>X780d:9d0`3CY7D00`3BXg@0cJ1b0<VLK`020<>HK0030;fCJ@2gSVD0
]hiU0080/XYS00<0[HIP0:Z4GP2ZQ5h00P2XPed01@2VPE`0Yh9L0:N2G02WPU`0Z89M0080ZH=M00@0
ZhEO0:j7H@2^Qf40/X]S0P2gSVD02032Uf`0b9a_0<RLK`3?XG<0g:]j0>2^O03HZ7P0d:9c0P3:WG03
0<>HK080_Y=Y0P2iT6L20;F=I0<0/X]S00<0/XYS0:n8H@2_R6400`2^Qf001@2]Qf00[8IO0:b6G`2/
QUl0[8EO0080ZhEO102ZQ5h0102YQ5h000000:V4GP2YQ5h40:V3GP<0ZH=M/P2XPedA0?ooo`030000
003oool0oooo06T0oooo000m0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool03P3o
oooD0:R3G@<0ZH=M00<0ZH=N0:V4GP2YQ5h00P2YQ5h20:Z4GP80ZhEN00<0ZhEO0:b5G`2/QEl00P2/
QUl00`2]QUl0[XMP0:j7H0040:j7H00;0:f6H02[QEl02@L5010=2@0/8QP0=b/N040b9012<bD0BCTX
04`k:P1A?bd00P1C@Bh01@1F@bl0FDDa05a7<`1LAc<0GTTd0080HD/f00@0Hddg06E?>01UCcP0J54i
0P1ZDS/206iE?@80L5Ln00<0LeTo07EK@@1eFd400P1jGT<207aPA@80PVE800@0Q6I908QYB`2:Jd`0
RV]<0P2@L50309QfE00409ikF02OO5P0Yh9L0:n8H@80^8mV00D0`YM/0<bNL@3KZgX0fjYi0;F=I@02
0;>;H`@0/8UR0P2_R6430:f7H0030:f6H02/QUl0[8IO0080[8IO0P2[QEl60:Z4GP@0ZHAN102YPeh4
0:V3GAT0Z8=M1P2XPUd50:N2G@D0Yh9L202VPE`40:F0F`040:B0F`2TOe/0Y7mK0:=nFP80XGeI00@0
WgaH09ejE`2MNUL0VWQE0P2FM5<04P2AL500RV]<07mSAP1oHdH0J54j05a8<`1B?bd0BCTX03d`8P0j
;B00>bhQ03T/7`0g:Qh0=RTM03@X7@0a9Q/0BSXY06E?>080RFY<0P2DLe800`2NNeP0YH1K0:F0F`02
0;:;H`<0_YAY0`3>X7830=BUMP040=>TM@3?XG<0cj5c0<ZML080`iQ/00<0_I=Y0;N>I@2gSVD00P2a
RV801@2]QV00ZHAN0:V4GP2ZQ5h0Yh9M00<0YX5L0P2WPU`20:V3G@040:^5G`2^Qf40[XMQ0;:;H`80
]hiU00P0_I=X0<>HK03:WG00cj5c0=b[NP3P[W`0gZak0<^NL@<0aIU]0P2oUFX20;ZAI`80]XiU0P2f
SFD20;>;H`@0/8UR0P2^Qf040:b6G`80ZhEO102ZQ5h40:V4GP040000002YPeh0ZH=N0:V3GP<0ZH=M
]@2XPedB0?ooo`030000003oool0oooo06P0oooo000m0?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool03P3ooooA0:R3G@80ZH=M102YPeh00`2YQ5h0ZXAN0:Z4GP020:Z4GP80ZhAN0P2[
QEl20:b5G`030:b6G`2]QV00[HIP0080[XMP0P2^Qf400`2_R640/8UR0;29HP020;29HP04010=2@0O
6140=b/N03L[7P80@S<U0P1<>bX205=1;P0505I3;`1IAC40FDDa05]7<P1NBC@00P1QBcH0101SCCL0
IDlh06E?>01XDCT206]C>`80KUDm0P1`Ech00`1cFCl0Mee207MM@P0207YN@`0407aPA@1oHdH0PVE8
089UB080R6U;00H0RV]<08m_C`2?Kdl0T71@09IeD`2HMU@209ikF0090:N2G02_R640[hQQ0;V@I`32
Uf`0c9ia0=^[NP3O[G`0^I1W00@0/8UR0P2_R6440:f7H0@0[8IO0P2[QEl80:Z4GP@0ZHAN0`2YPeh3
0:V3GA`0Z8=M1P2XPUd:0:N2G@<0Yh9L2@2VPE`20:F1G0040:F0F`2TOe/0Y7mK0:=nFP80XGeI0P2O
NeP0102LNEL0V7ID09QfE02CLU8208e]CP0707ML@P1YDSX0G4Lc050n;00n<280>B`O03X]800403L[
7P0403P[7`0a9Q/0A3DU07YOA080S6e>00<0VWQE0:F0F`2UP5/00P2]QV020;^AI`040<JJKP3<Wg40
c9ma0=:SM0<0eJEf0P3CY7D01@3@XW<0bYe`0<BHK@34V6d0_I=Y0080]hiU0P2aRV801@2]QUl0ZHAN
0:V4GP2YQ5h0Yh9M00@0YX5L0P2WPU`0102XPed0ZhEO0:^5G`2^Qf420;:;H`080;N?IP2mTfP0`iQ/
0<>HK03AXg@0f:Qh0>6_O@3N[7/20<JJKP80`9I[0P2kTVP20;N?IP80]hiU0P2cS6@40;69HP80[hQQ
102]QV020:b5G`80ZhEO0P2[Q5h40:Z4GP<0ZHAN00<000000:V3GP2YPeh01@2YPefe0:R3GA40oooo
00<000000?ooo`3oool0J03oool003d0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?oo
o`0>0?oooll0Z8=M102YPed20:V3GP@0ZHAN0`2ZQ5h20:^5GP050:^5G`2/QEl0[8EO0:b5G`2/QUl0
0`2]QV000`2^Qf00[hQQ0;28H@020;28H@060;29HP2aRV80/HYR010=2@0O6140;R<I0P12<bD204`k
:P0304hm:`1A?bd0ET<_0080FDDa00@0FdLb05i9=01NBC@0HD/f0P1SCCL0101VCcP0JE4j06UA>P1[
Dc/206iE?@80L5Ln0P1eFd400`1gGD80NUi307YN@`0207mSAP04089UB026J4X0QVQ:08QYB`<0Sfm?
0P2FME<209ikF0030:J1G02_R640[hQQ0080^I1W00@0`iQ/0=NWM`3M[7/0bIa_0P2`RF820:n8H@@0
[HMP102/QUl40:^5G`H0ZXAN102YQ5h30:V3GP@0ZH=M8@2XPed80:R2G@T0Yh9M1@2WPU`70:J1G080
YH1K0P2UPE`20:AoF`060:=nFP2QOET0XGeI09ikE`2JMeD0T71@0P28JD/0101mHDD0KE@l04dk:P0j
;B0303@X7@0603DY7@0f:Qh0>2/O03P/7`0i;1l0:R4G0P1gG480102=KTh0WW]H0:b5G`2/QEl20;^B
J0<0b9a_0`3CY7D30=BUMP050<^NL@34VFd0a9U]0<BIK@2mTfT00P2gSVD20;69HP80[HIO00<0Z8=M
0:V4GP2VPE`00P2VPE`0102UP5/0YX5L0:J1G02VPE`20:R3G@040:Z4GP2^Qf40[XMQ0;:;H`80]hmV
00H0_I=Y0<BIK@3AXg@0f:Qh0>6_O@3O[G`30<6FJ`<0_99X0P2hSfH20;B<I080/XYR0P2aRV820:n8
H@@0[HMP0P2/QUl20:b5G`80ZhEO102ZQ5h30:V4GP<0ZH=N00<000000:V3G@2YPed00P2YPefi0:R3
GA40oooo00<000000?ooo`3oool0I`3oool003d0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`0>0?oooll0Z8=M0P2YPed40:V3GP030:V4GP2ZQ5h0ZXAN00@0ZXAN0`2[QEl30:b5G`03
0:b6G`2]QV00[HIP0080[XMP102_R6402P2`RF80/HYR0;6:HP0O6140;R<I030U6`0l;b40ACHV04Ph
:01>?B/2054o;@80FDDa00@0FdLb05i9=01NBC@0HD/f0P1SCCL0101VCcP0JE4j06UA>P1[Dc/206iE
?@80LUTo0P1eFd401@1gGD80OF5507eQA@1mHDD0Of=600<0QVQ:00<0R6U;08e^CP2?Kdl00P2EM580
1@2FME<0WGYG0:J1G02VPE`0/8QQ0080^I1W00@0`iQ/0<jPLP3GYgL0eZIg0P2^Qf420:j8H@80[HMP
102/QUl40:^5G`80ZhAN102ZQ5h40:V4GP<0ZH=N1P2YPedS0:R3G@P0Z89M4P2WPUd00`2WPU`0YX5L
0:J1G0020:N2G@80Yh9L00@0YX5L0:F0F`2UP5/0XgmJ0P2QOET0502MNUL0V7ID09QfE02@L500PVE8
07AJ@@1PBcD0?BlR02XQ5`0_91X0<2DJ03DY7@0f:Qh0>bhQ03d_8P0o<B<0@S<U048c901]E3`0Rfa=
0P2ROEX0102dS6@0`iQ/0<>HK033V6`20<jPLP050=>TM@3BXg@0dZ=d0=2RL`3;WW000P34V6d20;fC
J@80]hiU00@0/8UR0:b5G`2/QEl0[8EO0P2XPed20:J1G0<0YH1K0P2VPE`20:N2G@80ZXAN00/0[XMP
0:j7H@2bRf<0^8mV0;fCJ@34VFd0c9ia0=BUMP3KZWT0hJmm0<FIK@020;bBJ0<0^8mV0P2eSF@20;F<
I080/XYS0P2`R6420:n8H@80[XMP102/QUl30:^5G`D0ZXAN00<0ZHAN0:V3GP2YPeh00P2YPeh20:V3
G@040000002YPed0ZH=M0:V3GKX0Z8=M4P3oool00`000000oooo0?ooo`1V0?ooo`00?@3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo00h0ooooc@2XPed40:V3G@@0ZH=N00<0ZHAN0:Z4
GP2ZQ5h0102ZQ5h40:^5G`050:b5G`2/QUl0[8IO0:b6G`2]QV000P2^Qf020:j7H@070:n8H@2`RF80
/8UR0;29HP2aRF803`/8030U6`0203`_8@80B3PX0P1A?bd00`1D@Rl0F4@`05]7<P0205i9=004065;
=P1SCCL0Hddg06I?>080JE4j00D0Je<k071G?P1`Ech0L5Ln079I?`0207EK@@0607MM@P1kGd@0OF55
07eQA@1oHdH0Q6I90P26J4X208e^CP<0UGAB0P2MNUL20:J1G0060;28H@2jT6L0`iQ/0<jPLP3GYgL0
gjil0P2^Qf420:f6H0@0[8IO102[QEl40:^4GP80ZXAN102YQ5h30:V3GPP0ZH=M9`2XPed?0:R2G@03
0:N2G@2XPUd0Z89M0080Yh9M0P2XPed30:R2G@@0Z8=M0P2XPUd00`2WPUd0YX5L0:J1G0020:N2G@06
0:J1G02TOe/0W7UF09aiEP2FM5<0S6e>0P1jGd<03`0^91T091`D02TP5`0[8AP0=2PM03X]800m;b80
@38S04@e9@1=?2/0E44^061;=@1aF3l0QfU;0:1lF@020;F=I080aIU]00@0cJ1b0<^ML03;WG00bIa`
0P32Uf`30;bBJ080]XeU0P2`RF80102[Q5h0[8EO0:N2G@2WPUd20:F1G080YH1K00<0Y7mK0:F0F`2U
P5/00`2WPUd01`2ZQ5h0[XMP0:j7H02bRf<0^8mV0;jDJ@34VFd00P3<WW400`3DYGH0hJmm0=6SM003
0;V@IP<0]HeT0`2bRf<30;29HP<0[XMQ0P2]QV020:f6G`<0ZhEO0`2[Q5h30:Z4GP@0ZHAN102YPeh0
102YPed000000:V3G@2YPefl0:R3GA40oooo00<000000?ooo`3oool0IP3oool003d0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0>0?oool/0Z8=M0`2YPed40:V3GP@0ZHAN1P2ZQ5h2
0:^5GP80ZhEO00@0[8EO0:b6G`2/QUl0[8IO0`2]QV020:j7H080[XMQ0`2_R640200?2`P0<2DK03@X
700o<B<0B3PX04/j:P1??B`0E48_0P1HA3000`1KAS80GTTd065;=P0206===`0506I?>01ZDS/0JU8k
06YB>`1]EC`00P1`Ech00`1bFCl0ME]107EK@@0207]OA080OF550P24ITT01@26J4X0Rfa=08]/C@2=
KTh0Tg9B0080UGAB00<0WGYG0:J1G02VPE`00P2`R640102jT6L0aIU]0=2RL`3O[W`20:f6H0<0[8EO
00<0[8IO0:^5G`2[QEl00P2[QEl40:^4GP80ZXAN102YQ5h70:V3GP@0ZH=M;@2XPed00`2XPUd0Z8=M
0:R3G@060:R2G@80Z8=M00<0Z89M0:R3G@2XPed02@2XPed50:V3GP@0ZXAN0P2YQ5h0102XPed0Yh9L
0:N2G02TOe/209mlF00?09UgE@2?Kdl0NUi305m:=@0R6Q<0:b4H03DY7@0i;1l0?C0R048c901<>bX0
DT0^05Y6<P1TCCL0KeLn0080Sfm?0P2TP5/00`2fSVD0_iAZ0;nDJP030;nDJP80^Y5W0`2dS6@20:n8
H@80ZhAN0P2WPUd0102TOe/0YH5L0:=oF`2SOe/20:AoF`80YH1K00<0YX5L0:N2G@2ZQ5h00P2^Qf00
2P2bRf<0^8mV0;jDJ@2nU6T0aYY^0<jPLP3DYGH0hJmm0=^[NP2iT6H20;J=I@040;F=I@2cRf<0/h]S
0;>;H`<0/8UR0`2^Qf430:f6H0@0[8EO102[QEh20:Z4GP@0ZHAN102YPeh40:V3G@030000002XPed0
Z8=M0;d0Z8=M4@3oool00`000000oooo0?ooo`1U0?ooo`00?03oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo00h0oooob`2XPed30:V3G@@0ZH=N102YQ5h60:Z4GP030:^5GP2[QEl0ZhEO
0080ZhEO0P2/QEl20:b6G`80[HIP0P2]Qf020:j7H080[hQQ00H0000002@L500d:1`0>2`O04<d9@1;
>RX204lm;080F4@`00@0FdHb05i9=01NBC@0HD/f0P1TCSL0101WD3T0JU8k06YB>`1]EC`2071G?P06
079I?`1hGD<0N5e307QM@`1kGd@0OF550P21I4P02024ITT0Rfa=08]/C@2;K4d0SFi>09=bDP2EM580
W7UG0P2VPE`20;28H@050;Z@I`35VFd0d:9c0=n^O00000000`2/QEl40:^5G`@0ZhAN0P2ZQ5h40:V4
GPL0ZH=N102YPee30:R3G@80ZH=M00@0ZH=N0:V4GP2YQ5h0ZHAN0`2ZQ5h20:^5GP@0ZhEO0`2/QUl0
102/QEl0ZhEN0:^5GP2XPed20:F0F`0>09mkF02FME<07AH@02dS6@0b9a`0=b/N03d_8P18>2P0CSd[
05I3;`1NBC@0J54j07AJ@025IdT209AcDP030:AoF`2`RF80/8UR0080/X]S0P2gSVH20;:;H`80[HMP
0`2YPeh20:J1G080Y7mK0P2SOe/0102SOUX0Y7mK0:AoF`2TOe/20:J1G080ZXAN00D0[HMP0;:;H`2b
Rf<0^8mV0;nDJP020<JJKP030=JVM`3M[7/0fj]j0080]HeU0`2cRf<30;29HP<0[hQQ00<0[XQQ0:f6
H02]QV000`2/QUl00`2/QEl0ZhEO0:^5G`020:^5G`80ZXAN102YQ5h40:V3GPH0ZH=M00<0Z8=M0000
002XPed0_`2XPed@0?ooo`030000003oool0oooo06D0oooo000l0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool03P3oooo:0:R3G@@0ZH=M1@2YPeh50:V4GPH0ZXAN102[QEl40:b5G`<0
[8IO0P2]QV020:f7H00501LB3@0T71@0>2`O04<d9@18>2P00P1??B`00`1C@2h0Ed<`05]6<P0205i9
=004065;=P1TCSL0I4hg06M@>@80JU8k00<0KEDl071G?P1`Ech00P1eFd4207QM@`0607]OA021I4P0
PFA8085TB024ITT0RFY<0P2;K4d209=bDP80W7UG00<0YH5L0;28H@2`R6400P2kTFP0103@XW<0gJaj
0>2^O02/QEl40:^5G`P0ZXAN0P2YQ5h70:V3GP@0ZH=M@`2XPed20:V3G@@0ZH=N00<0ZHAN0:Z4GP2Z
Q5h00P2ZQ5h40:^5G`030:b5G`2]QV00[HIP0080[HMP0`2^Qf001@2]QV00[hQQ0:n8H@2_R640[HMP
0080ZhEO00T08AXB02LN5P0b9a`0=b/N048c9018>2P0Cch/05M4<01ZDS/00P1gG4801@24IdT0U7=B
0:5mF@2QOET0ZhEN00<0ZhAN00@0[hQQ0:^5G`2[QEl0ZhEO0P2WPUd20:AoF`<0XgiJ0P2ROUX20:=n
FP80Y7mK0P2UPE`01@2VPE`0ZH=N0:f7H02]Qf00/X]S0080^8mV0P37Vfl00`3FYWL0gJak0=n]O004
0;>;H`80/8UR102_R6420:f7H0@0[8IO102[QEl60:Z4GP@0ZHAN0`2YPeh40:V3G@<0Z8=M00<00000
0:R3G@2XPed0_P2XPedA0?ooo`030000003oool0oooo06@0oooo000l0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool03P3oooo:0:R3G@D0ZH=M1@2YPeh40:V4GPH0ZXAN102[QEh40:^5
G`030:b5G`2/QUl0[8IO00@0[HIO00<04`l;03P/7`0h;1l00P18>2P0101<>bX0Dd0^05M3<01G@c02
05i9=004065;=P1TCSL0I4hg06M@>@80JU8k00D0KEDl079I?`1bFCl0LUTo07EK@@0207QM@`80Of=6
0P21I4P208UZC00308]/C@2ALE40Tg9B0080VgUF0P2UPE`01P2`RF80^i5X0;^AJ037Vfh0djAe0=f/
NP80ZhEN00<0ZhEO0:Z4GP2ZQ5h01P2ZQ5h20:V4GPL0ZH=N102YPee50:R3G@@0ZH=M0`2YQ5h40:Z4
GP80ZhEN0P2[QEl01@2/QEl0[HIP0:f6H02]QV00[HMP0080[XMP0P2_R6400`2`R640/8UR0;29HP02
0;69HP<0/X]S00D00000020I4@0d:1d0@S<T04Ph:00204ln;006065;=P1[Dc/0Mea207ML@P22IDP0
SFe>0P2KNEH01@2TOe/0XgmJ0:=oFP2SOeX0Z89M00<0Y81K0P2ROUX20:5mF@050:=nFP2POET0X7eI
0:9nFP2QOET00P2SOUX30:F1G0040:V3GP2]QV00[HIP0;:;H`80^HmV0P37Vfl00`3@XW<0fJQh0>:`
O@020;:;H`80/8UR102_R6420:f7H0@0[8IO102[QEl60:Z4GP@0ZHAN0`2YPeh40:V3G@H0Z8=M00<0
00000:R3G@2XPed0_`2XPedA0?ooo`030000003oool0oooo06<0oooo000l0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool03@3oooo<0:R3G@D0ZH=M102YPeh60:V4GPD0ZXAN0`2[Q5h5
0:^5G`80[8EO102/QUl01P0C3`/0;R@I03d_8P18>2P0C3/Z054o;@80Ed<`00D0FTHb05i9=01NBC@0
HT`f06I?>00206UB>P80K5@l00@0KeLn079I?`1bFCl0ME]10`1lHDD00`1oHdH0PFA808MXB`0208UZ
C080TG5A0`2KNEH0202UP5/0YH5L0;29HP2lTVP0ai]^0=>TM@3M[7X00000202ZQ5h20:V4GPL0ZH=N
202YPee30:R3G@80ZH=M0`2YPeh30:V4GP<0ZXAN0P2[Q5h20:^5G`80[8EO00<0[8IO0:f6H02]QV00
0P2^Qf040:n8H@030;29HP2aRV80/HYR0080/X]S0P2cRf<20;B<I00:01LB3@0h;1l0@38S04Ph:01?
?R`0F4@`061;=@1ZDS/0MU]107mSA`80SFe>00<0UWAC09ejE`2MNUL00P2MNUL20:5mF@80WgaH0`2N
NeP0102QOET0X7eI0:1mF@2POET20:5mF@80XgiJ00<0Y81K0:F1G02XPed00P2]QV00202bRf<0^HmV
0;V?IP30UV/0bIa`0=2RL`3IZ7P0h[1m0P2`RF840:n8H@@0[HMP0P2/QUl40:^5G`@0ZhAN0`2ZQ5h3
0:V4GP<0ZH=N1P2YPed70:R3G@030000002XPed0Z8=M0<00Z8=M403oool00`000000oooo0?ooo`1S
0?ooo`00?03oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00d0ooooc02XPed50:V3
G@H0ZH=N102YQ5h70:Z4GP@0ZhEN202[QEl202hT6@0604<d9@1<>bX0DCl]054o;@1F@bl0FTHb0P1N
BC@0101RC3H0ITlh06I?>01YDSX206aD?00306mG?P1bFCl0LUTo0080NEi30P1lHDD0101oHdH0QfQ;
08MXB`29JT`2091`D003095aD@2JMeD0VgUF0080YH1K0P2`RF820<VML0040=NWM`3=Wg40ZXAN0:Z4
GP80ZHAN0P2ZQ5h30:V4GPL0ZH=N1`2YPee50:R3G@<0ZH=M0`2YPeh30:V4GP@0ZXAN0P2[QEh20:^5
G`050:b5G`2/QUl0[8IO0:b6G`2]QV000P2^Qf030:n8H@<0/8UR00`0/HYR0;:;H`2bRf<0/X]S0;>;
H`2dS6@03@X702XP5`0d:1`0?BlR04Hg9`1GA302061;=@0306UB>P1dFT00OF550080RFY<00<0TG1@
09MfE02GMU@00P2HMU@209aiE`80W7UF102NNeP209mlF0<0XGeI0P2TP5/20:R3G@040:b6G`2bRf<0
/X]S0;V@I`80`9I[00D0bIa`0=b[NP3R/7d0`II[0:j7H@020:n8H@@0[HMP0P2/QUl40:^5G`80ZhEN
0P2[Q5h30:Z4GP<0ZHAN0`2YPeh80:V3G@T0Z8=M00<000000:R3G@2XPed0_`2XPedA0?ooo`030000
003oool0oooo0680oooo000l0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool03@3o
ooo<0:R3G@L0ZH=M102YPeh80:V4GPT0ZXAN102[QEh20:^5G`0301lH4@13=2D0@c@U0080DCl]00D0
ET<_05Y6<P1NBC@0GTTd069<=P0206I?>00406UB>P1/E3`0K5@l06mG?P80MUa20P1iGT<207aQA@80
Q6M900@0QfQ;091`D02@L500T71@0P2JMeD20:F0F`80/8UR0P39WG000`3GYgL0gZek0:V4GP070:V4
GPH0ZH=N1`2YPee70:R3G@@0ZH=M0`2YPeh40:V4GP@0ZXAN00D0ZhEN0:^5G`2[QEl0ZhEO0:b5G`02
0:b6G`80[HIP0P2]Qf020:j7H@80[hQQ102`RF800`2bRV80/h]S0;>;H`020;>;H`08028J4P0d:1`0
?BlR04dl:`1G@c00H4/e06UB>P1bFCl207eQA@0308EWBP2=KDh0SFe>0080Tg9A102HMU@00`2LNEH0
W7UG09aiE`0309ejE`80X7aI00<0XGeI0:=oFP2WPUd00P2WPUd20:b6G`090;:;H`2iT6L0^I1W0<6F
J`39W700g:]j0>:`O@3DYGH0[XMQ0080[HIP0P2]Qf020:b6G`@0ZhEO0`2[QEh40:Z4GP80ZHAN202Y
Peh40:V3G@`0Z8=M00<000000:R3G@2XPed0`02XPedA0?ooo`030000003oool0oooo0640oooo000k
0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool03@3oooo=0:R3G@H0ZH=M202YPeh6
0:V4GP/0ZXAN00L0ZhAN018>2P0O6140?2hQ04Th:01??B`0ET<_0080FTHb00D0GdXd06===`1VCcP0
ITlh06UB>P0206mG?P80LeTo00<0MUa207UN@`1iGT<00P21IDP208AWB@80SFi>00D0T71@09QfE02H
MU@0VWME0:AoF`020;29HP040;fCJ@3<Wg40ejMg0>:`O@80ZHAN0P2YPeh20:V4GP<0ZH=N1P2YPee?
0:R3G@<0ZH=M102YPeh20:V4GPH0ZXAN0P2[QEh01@2[QEl0[8EO0:b5G`2/QEl0[8IO0080[HIP0P2]
Qf040:j7H@050:n8H@2`RF80/8UR0;29HP2aRF800P2aRV820;:;H`0801PB3@0i;1l0CC`[04dl:`1G
@c00GdXd06QA>P1aF3h207]OA004089UB029Jd`0RF]<08m_C`80U7=B0P2FM5<209UgE@80VgQF00@0
WGYG09ikE`2NNeL0X7aI0P2SOeX01@2VPE`0Yh9M0:b5G`2/QEl0/X]S0080^I1W00D0`II[0<^NL@3F
YWH0gjek0>6_O@030:f6H080[8IO102[QEl30:^5GP@0ZXAN102YQ5h60:V3GP@0ZH=M3`2XPed00`00
0000Z8=M0:R3G@300:R3GA40oooo00<000000?ooo`3oool0H@3oool003/0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`0=0?ooold0Z8=M1`2YPed90:V3GPL0ZHAN2@2ZQ5h00`0;20H0
?2hQ03`^8@0204lm;080FTHb00@0GdXd06===`1SCCL0J50i0P1/E3`0101_Ech0LeTo07=I?`1fG483
07iRAP05085UB024IdT0Rfa=08]/C@2=KTh00`2HMU@20:AoF`060;29HP2mTfT0_I=Y0<bOL@3JZGT0
`9EZ1P2YPeh60:V3GE40Z8=M1@2YPed20:V3GP@0ZHAN1@2ZQ5h30:^5GP<0ZhEO102/QUl40:f6H080
[XMP0P2^Qf440:n8H@<0/8UR00H06aD?040b8`1;>RT0ET8_05m:=01XD3T2075H?P0407UN@`20I4L0
RF]<08U[C080SFe>0P2BLE401@2FM5<0V7ID09QfE02HMU@0VgQF00<0WW]G0P2ROET20:J1G080[8EO
00T0/XYS0;V@I`2iT6L0`iM/0<^NL@3FYWH0gjek0>6_O@2]QV000P2/QEl0102/QUl0ZhEO0:^5G`2[
QEl30:^4GP@0ZXAN1P2YQ5h40:V3GP@0ZH=M4P2XPed00`000000Z8=M0:R3G@310:R3GA40oooo00<0
00000?ooo`3oool0H03oool003/0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0=
0?oooll0Z8=M2P2YPed70:V3GP`0ZHAN00P0ZXAN01@?2`0a9Q/0A3@U04lm;01E@Rl0FdHb05m:=080
Hddg00@0J50i06aD?01/E3`0KeLn0P1cFCl207]PA080OV9600L0PFE808]/C@2;K4d0Rfa=08e^CP2F
ME<0V7ID0080XgiJ00H0/8UR0;nDJP2oU6X0c9ma0=ZYN@3IZGP40:V3GPH0ZH=ME@2XPed30:V3G@@0
ZH=N1@2YQ5h40:Z4GP80ZhAN102[QEl20:b5G`<0[8IO0`2]QV00102]Qf00[XMP0:j7H02^Qf030:j7
H@@0[hQQ00H0:b4H03X]8018>2P0E44^05i9=01WD3T2071G?P80P6A70P27JD/00`2=KDh0TW5A099a
D@0209AcDP80V7ID0P2KNEH209mlF0<0YH1K0P2[QEl20;::H`060;Z@I`33Uf`0`iM/0<fOLP3R[gd0
iK9o0P2/QEl30:^5G`80ZXAN00<0ZhAN0:Z4GP2ZQ5h00P2ZQ5h80:V4GP80ZH=N1`2YPedB0:R3G@03
0000002XPed0Z8=M0<80Z8=M403oool00`000000oooo0?ooo`1P0?ooo`00>`3oool00`000000oooo
0?ooo`2A0?ooo`030000003oool0oooo00d0ooood02XPed:0:V3G@X0ZH=N2@2YQ5h0100D3`/0>bhQ
04`k:P1E@Rl205]6<P03061;=@1VCcP0J50i0080K5@l00D0KeLn07QM@P1hGD80N5e207]PA00207iR
AP80R6Y<0P2;K4d209IeD`80XgiJ00H0/8UR0;nDJP2oU6X0cj5c0=j/N`3IZGP90:V3GEL0Z8=M102Y
Ped50:V3GP@0ZHAN1P2ZQ5h20:^5GP@0ZhEO102/QEl40:b6G`@0[HIP00<0[XMP0:f7H02]Qf000P2^
Qf40100P6A80<bLL04Ph:01MB3<206M@>@05071G?P1hGD80Of=607mSAP26J4X00P2<KDd2091`D080
UGAB0P2HMe@209ejE`0309mlF02SOUX0YH1K0080ZXAN0P2aRV820;Z@I`040<BHK@3=Wg80hZmm0>Fb
O`<0ZhEO1`2ZQ5h80:V4GP80ZH=N1`2YPedE0:R3G@030000002XPed0Z8=M0<80Z8=M4@3oool00`00
0000oooo0?ooo`1O0?ooo`00>`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00h0
ooooe02XPed70:V3G@80ZH=N0P2YPed=0:V3GP0303/^8@1<>bX0C3/Z0080FdHb00@0H4/e06I?>01V
CcP0Je<k0P1_Ech0101dFT00N5e207QM@P1kH4@308EXBP0408QZC02DLe80U7=B09AcDP80XWeJ0P2`
RF801030UV/0cj5c0=j/N`3S/7h40:V3GEh0Z8=M102YPed60:V3GP@0ZHAN1`2ZQ5h40:^5GP@0ZhEO
102/QEl30:b6G`@0[HIP0P2]Qf001P0C3`/0:1lF054o;@1KAc80ITli071G?P80N5e20P1oHdH308a]
C@03095`D02EM580UGAB0080VWQF0P2MNUL20:=nFP80ZXAN00@0/HUR0;6:HP2jTFL0^Y5W0P3?XG<0
0`3KZgX0i;5n0:^5GP070:Z4GPP0ZHAN0P2YPeh70:V3GAP0Z8=M00<000000:R3G@2XPed0``2XPedA
0?ooo`030000003oool0oooo05h0oooo000k0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool03P3ooooG0:R3G@h0ZH=M00@0ZH=N0:V3G@2YPed0ZH=M0`2YPeh00`0/8QP0ASHW05=1;P02
05]7<P80ITlh00@0Je<k06mG?P1_Ech0M5Y00P1hGD82089UB080QFQ:0P2BLE400`2DLe80X7aI0:9m
FP020;29HP80`9I[00@0dZAe0>6_O@2XPed0ZH=MHP2XPed60:V3G@@0ZH=N1@2YQ5h80:Z4GP80ZhAN
1`2[QEl40:b5G`@0[8IO0P2/QEl01`0J50h0CS`[05]7<P1KAc80ITlh071G?P1hGD<00P1oHdH01026
J4X0S6e=08a]C@2AL50309MeD`0409YhEP2QOET0XGeI0:5mF@80Z8=M0P2aRF801P2jTFL0aIU]0<FI
K@3BXg@0fj]j0>BaOPH0ZXAN102YQ5h70:V3GPH0ZH=M6`2XPed00`000000Z8=M0:R3G@330:R3GA40
oooo00<000000?ooo`3oool0GP3oool003X0oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`0>0?ooom/0Z8=M4@2YPed01@0/8QP0DCl]05]7<P1KAc80Hddg0080JE8j0P1_Ech207YN@`80
OV9600D0PVE808m_C`2?Kdl0Sfm?099aD@020:1lF@80/8UR0P32Uf`00`3BY7D0hJmm0:R3G@1U0:R3
G@H0ZH=M1@2YPeh60:V4GPP0ZXAN0`2[Q5h40:^5G`80ZhEN202[QEl01@2/QEl0B3PX05U5<@1VCcP0
L5Ln0080N5e300<0P6A708MYB`27JD/00P2=KTh01@2BLU40VWQF09YhEP2JN5H0WW]H0080YX5L0`2`
R6420;ZAI`040<JJKP3BXg@0i[9o0>6_O@P0ZHAN1`2YPeh60:V3GAh0Z8=M00<000000:R3G@2XPed0
a02XPedA0?ooo`030000003oool0oooo05d0oooo000j0?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool03P3ooooQ0:R3G@040:V3G@2XPed0Z8=M0:R3G@L0ZH=M0P1A?bd01@1KAc<0Hddg
06UB>P1YDSX0KeLn0080ME]100<0NUi307iRAP1nHTH00P2;K4d208m_C`80WW]H0P2`R6420<:GK003
0=JVM`3T/Wl0Z8=M06T0Z8=M1@2YPed60:V3GPP0ZHAN3@2ZQ5h20:^5GP80ZhAN00T0ZhEO0:^5GP2[
QEh0ZhEN0:^5G`0n<280E48_06E>>01`Ech00P1jGT<01022IDP0RV]<08Y[C02@L50209IdD`80VWQF
0P2SOe/20:j7H@<0^Y1W0P3DYGD00`3Q[g`0fZUi0:V4GP050:V4GPL0ZH=N1P2YPedQ0:R3G@030000
002XPed0Z8=M0<D0Z8=M4@3oool00`000000oooo0?ooo`1L0?ooo`00>P3oool00`000000oooo0?oo
o`2G0?ooo`030000003oool0oooo00h0ooook02XPed01P1;>RT0FdLc06E?>01UCcP0KUHm06mG?P80
ME]100<0NUi308MYB`27JD/00P2;K4d209aiEP0309ikF02_R640[hQQ0080a9Q/0P3FYWM/0:R3G@L0
ZH=M1@2YPeh<0:V4GQ40ZXAN00H00000069==`1`Ech0L5Ln07aPA026J4X208Y[C005091`D02KNEH0
VgUF09]iEP2PO5T00`2/QEl20;V?IP80aYY^00<0eJIf0>6_O02YQ5h01`2YPeh30:V3G@030:V3GP2Y
Ped0ZH=M00@0ZH=M902XPed00`000000Z8=M0:R3G@350:R3GA40oooo00<000000?ooo`3oool0G03o
ool003X0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0>0?ooon`0Z8=M00@0>RdP
05Y6<P1XDCX0KUHm0P1fG440101mHDD0PfE808=UB027JD/309UgE00309aiEP2_R640[hQQ0080aIU]
00<0fJUi0:R3G@2XPed0KP2XPed60:V3G@X0ZH=N2`2YQ5h0102ZQ5h0ZHAN0:V4GP2YQ5h30:Z4GP<0
ZHAN00D0ZXAN0:V4GP2YQ5h0ZXAN05e8<`02071G?P80QVQ:0P2>Kdl01@2FM5<0XgmJ0:=oFP2SOeX0
Z8=M0080]hiU0`36VVh00`3R[gd0h[1m0:V3GP050:V3GPP0ZH=M702XPed3069Ra0X0Z8=M00<00000
0:R3G@2XPed0aP2XPedA0?ooo`030000003oool0oooo05/0oooo000j0?ooo`030000003oool0oooo
09T0oooo00<000000?ooo`3oool03P3oooo/0:R3G@030000001XDCX0J54j0080MUa100D0OF5508m_
C`2?Kdl0Sfm?09AcDP0209UgE080[XMP00<0aIU]0=b[NP3T/Gh0M02XPed:0:V3G@L0ZH=N0P2YQ5h2
0:V3GQ<0ZHAN00D0?S0R07mSAP2:Jdd0RV]=09AcDP0209ejE`80[XMQ0P2cRf<20<FIK@040=FVMP3P
[W`0ZH=N0:V3GP80ZH=M00<0ZH=N0:V3G@2YPed01P2YPedK0:R3G@P0HV;42@2XPed00`000000Z8=M
0:R3G@360:R3GA80oooo00<000000?ooo`3oool0FP3oool003X0oooo00<000000?ooo`3oool0VP3o
ool00`000000oooo0?ooo`0>0?ooond0Z8=M00D0Ie0i07EK@@1oHdL0Of=708QZC00208m_C`80Yh9M
0P2[QEl00`35VFd0fjYj0:R3G@1f0:R3G@d0ZH=M2`2YPeh20:V4GPl0ZH=N0P1kH4@0102@L500W7UF
0:J1G02VPE`20;^AI`80cj5b00<0fjYj0<fOL@2YPed02P2YPedL0:R3G@/0HV;4202XPed00`000000
Z8=M0:R3G@370:R3GA40oooo00<000000?ooo`3oool0FP3oool003X0oooo00<000000?ooo`3oool0
V`3oool00`000000oooo0?ooo`0>0?ooond0Z8=M00D0E44^07]PA02<KDh0S6e>09UgE0020:9mFP80
`II[00<0fZUi0<VLK`2XPed0O@2XPed<0:V3GAX0ZH=N00H000000:1lF@2PO5T0]HeT0;jDJ@000007
0:V3GAl0Z8=M3`1RH/@80:R3G@030000002XPed0Z8=M0<P0Z8=M4@3oool00`000000oooo0?ooo`1I
0?ooo`00>@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00h0ooook`2XPed2099a
D@030:V3GP2hSfH0^8mV08H0Z8=M9`2YPedT0:R3G@d0HV;40`1RH/<2069Ra0L0Z8=M00<000000:R3
G@2XPed0b02XPedA0?ooo`030000003oool0oooo05T0oooo000i0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool03P3ooooo0:R3GGh0Z8=M102YPed20:R3GA<0ZH=M:P2XPedB069Ra0D0
HV;31P2XPed00`000000Z8=M0:R3G@390:R3GA40oooo00<000000?ooo`3oool0F03oool003T0oooo
00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0>0?ooool0Z8=M_P2XPed@069Ra0D0HV;3
1@1RH/@60:R3G@030000002XPed0Z8=M0<T0Z8=M4@3oool00`000000oooo0?ooo`1G0?ooo`00>@3o
ool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00h0ooooo`2XPefh0:R3GAP0HV;41@1R
H/<2069Ra0H0Z8=M00<000000:R3G@2XPed0bP2XPed@0?ooo`030000003oool0oooo05L0oooo000i
0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool03P3ooooo0:R3GKD0Z8=M5P1RH/@5
069R``L0HV;41@2XPed00`000000Z8=M0:R3G@3:0:R3GA40oooo00<000000?ooo`3oool0EP3oool0
03T0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0>0?ooool0Z8=M/P2XPedA069R
a0D0HV;31@1RH/@2069R``P0HV;4102XPed00`000000Z8=M0:R3G@3;0:R3GA40oooo00<000000?oo
o`3oool0E@3oool003P0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0=0?ooool0
Z8=M[P2XPedZ069Ra0<0Z8=M00<000000:R3G@2XPed0b`2XPedA0?ooo`030000003oool0oooo05D0
oooo000h0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool03@3ooooo0:R3GJ/0Z8=M
601RH/@3069R`a80HV;40P2XPed00`000000Z8=M0:R3G@3<0:R3GA40oooo00<000000?ooo`3oool0
E03oool003P0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0>0?ooool0Z8=MY@2X
PedD069Ra0<0HV;36P1RH/@20:R3G@030000002XPed0Z8=M0<d0Z8=M403oool00`000000oooo0?oo
o`1D0?ooo`00>03oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00h0ooooo`2XPefR
0:R3GA80HV;40`1RH/<O069Ra0030:R3G@000000Z8=M0<h0Z8=M4@3oool00`000000oooo0?ooo`1C
0?ooo`00>03oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00h0ooooo`2XPefM0:R3
GAL0HV;40P1RH/<P069Ra0030000002XPed0Z8=M0<h0Z8=M4@3oool00`000000oooo0?ooo`1B0?oo
o`00>03oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00h0ooooo`2XPefJ0:R3GAD0
HV;40P1RH/<T069Ra0030000002XPed0Z8=M0<h0Z8=M4@3oool00`000000oooo0?ooo`1B0?ooo`00
=`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00h0ooooo`2XPefE0:R3GCl0HV;4
00<00000069Ra02XPed0c`2XPedA0?ooo`030000003oool0oooo0540oooo000g0?ooo`030000003o
ool0oooo0:`0oooo00<000000?ooo`3oool03P3ooooo0:R3GI80Z8=M@@1RH/@00`000000HV;40:R3
G@3@0:R3GA40oooo00<000000?ooo`3oool0D03oool003L0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`0>0?ooool0Z8=MS@2XPee5069Ra0030000001RH/@0Z8=M0=00Z8=M4@3oool0
0`000000oooo0?ooo`1@0?ooo`00=`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
00h0ooooo`2XPef:0:R3GAD0HV;40P1RH/<`069Ra0030000001RH/@0HV;40=40Z8=M4@3oool00`00
0000oooo0?ooo`1?0?ooo`00=`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00h0
ooooo`2XPef70:R3GDT0HV;400@00000069Ra01RH/@0HV;4d@2XPed@0?ooo`030000003oool0oooo
04l0oooo000g0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool03P3ooooo0:R3GH80
Z8=MC@1RH/@00`000000HV;4069Ra002069Ra=40Z8=M403oool00`000000oooo0?ooo`1>0?ooo`00
=P3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo00h0ooooo`2XPeeo0:R3GDl0HV;4
00<00000069Ra01RH/@00P1RH/CA0:R3GA40oooo00<000000?ooo`3oool0C@3oool003H0oooo00<0
00000?ooo`3oool0/`3oool00`000000oooo0?ooo`0>0?ooool0Z8=MNP2XPeeD069Ra0030000001R
H/@0HV;40080HV;4d@2XPed@0?ooo`030000003oool0oooo04d0oooo000f0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool03P3ooooo0:R3GGL0Z8=MEP1RH/@00`000000HV;4069Ra003
069Ra=00Z8=M4@3oool00`000000oooo0?ooo`1<0?ooo`00=P3oool00`000000oooo0?ooo`2e0?oo
o`030000003oool0oooo00h0ooooo`2XPeeb0:R3GEX0HV;400<00000069Ra01RH/@0101RH/C@0:R3
GA40oooo00<000000?ooo`3oool0B`3oool003H0oooo00<000000?ooo`3oool0]P3oool00`000000
oooo0?ooo`0>0?ooool0Z8=MK`2XPeeL069Ra0030000001RH/@0HV;400@0HV;4d@2XPed@0?ooo`03
0000003oool0oooo04/0oooo000f0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0
3P3ooooo0:R3GFX0Z8=MH01RH/@00`000000HV;4069Ra005069Ra=00Z8=M4@3oool00`000000oooo
0?ooo`1:0?ooo`00=P3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00h0ooooo`2X
PeeW0:R3GF80HV;400<00000069Ra01RH/@01P1RH/C@0:R3GA00oooo00<000000?ooo`3oool0BP3o
ool003D0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0>0?ooool0Z8=MHP2XPeeV
069Ra0030000001RH/@0HV;400L0HV;4c`2XPedA0?ooo`030000003oool0oooo04T0oooo000e0?oo
o`030000003oool0oooo0;/0oooo00<000000?ooo`3oool03P3ooooo0:R3GEl0Z8=MJ01RH/@00`00
0000HV;4069Ra008069Ra<l0Z8=M4@3oool00`000000oooo0?ooo`180?ooo`00=@3oool00`000000
oooo0?ooo`2l0?ooo`030000003oool0oooo00h0ooooo`2XPeeJ0:R3GF`0HV;400<00000069Ra01R
H/@02@1RH/C?0:R3GA00oooo00<000000?ooo`3oool0B03oool003D0oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`0>0?ooool0Z8=ME`2XPee^069Ra0030000001RH/@0HV;400T0HV;4
d02XPed@0?ooo`030000003oool0oooo04L0oooo000e0?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool03P3ooooo0:R3GE80Z8=MLP1RH/@00`000000HV;4069Ra00:069Ra<l0Z8=M4@3o
ool00`000000oooo0?ooo`160?ooo`00=@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0
oooo00h0ooooo`2XPee?0:R3GG@0HV;400<00000069Ra01RH/@02`1RH/C?0:R3GA00oooo00<00000
0?ooo`3oool0AP3oool003@0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0>0?oo
ool0Z8=MBP2XPeeh069Ra0030000001RH/@0HV;400`0HV;4cP2XPedA0?ooo`030000003oool0oooo
04D0oooo000d0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool03P3ooooo0:R3GDL0
Z8=MNP1RH/@00`000000HV;4069Ra00=069Ra<h0Z8=M403oool00`000000oooo0?ooo`150?ooo`00
=03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00h0ooooo`2XPee20:R3GGh0HV;4
00<00000069Ra01RH/@03@1RH/C;0:R3GA@0oooo00<000000?ooo`3oool0A03oool003@0oooo00<0
00000?ooo`3oool0a03oool2000000l0ooooo`2XPedo0:R3GH00HV;400<00000069Ra01RH/@03@1R
H/C80:R3GAP0oooo00<000000?ooo`3oool0@`3oool003@0oooo00<000000?ooo`3oool0aP3oool0
0`000000oooo0?ooo`0=0?ooool0Z8=M>P2XPef4069Ra0030000001RH/@0HV;400h0HV;4a02XPedK
0?ooo`030000003oool0oooo04<0oooo000d0?ooo`030000003oool0oooo0<L0oooo00<000000?oo
o`3oool03@3ooooo0:R3GCL0Z8=MQP1RH/@00`000000HV;4069Ra00?069Ra<00Z8=M7P3oool20000
04@0oooo000c0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool03@3ooooo0:R3GC80
Z8=MR`1RH/@00`000000HV;4069Ra00?069Ra;`0Z8=M7P3oool3000000030?ooo`000000oooo04<0
oooo000c0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool03@3ooooo0:R3GBl0Z8=M
S@1RH/@00`000000HV;4069Ra00?069Ra;P0Z8=M7`3oool3000000@0oooo00<000000?ooo`3oool0
@P3oool003<0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0=0?ooool0Z8=M:P2X
PefA069Ra0030000001RH/@0HV;40100HV;4]02XPedN0?ooo`@000001`3oool00`000000oooo0?oo
o`120?ooo`00<`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00d0ooooo`2XPedW
0:R3GI<0HV;400<00000069Ra01RH/@04@1RH/B`0:R3GAh0oooo0`00000<0?ooo`030000003oool0
oooo0440oooo000c0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool03@3ooooo0:R3
GB80Z8=MU`1RH/@00`000000HV;4069Ra00B069Ra:`0Z8=M7P3oool3000000l0oooo00<000000?oo
o`3oool0@@3oool003<0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0=0?ooool0
Z8=M802XPefH069Ra0030000001RH/@0HV;401<0HV;4Z02XPedN0?ooo`<000004P3oool00`000000
oooo0?ooo`110?ooo`00<P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00d0oooo
o`2XPedK0:R3GI`0HV;400<00000069Ra01RH/@04`1RH/BU0:R3GAh0oooo0`00000E0?ooo`030000
003oool0oooo0440oooo000b0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool03@3o
oooo0:R3GAP0Z8=MWP1RH/@00`000000HV;4069Ra00D069Ra:40Z8=M7P3oool3000001P0oooo00<0
00000?ooo`3oool0@@3oool00380oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0=
0?ooool0Z8=M4`2XPefR069Ra0030000001RH/@0HV;401D0HV;4W@2XPedM0?ooo`@000006`3oool0
0`000000oooo0?ooo`110?ooo`00<P3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo
00d0ooooo`2XPed@0:R3GJ@0HV;400<00000069Ra01RH/@05P1RH/BI0:R3GAd0oooo0`00000O0?oo
o`030000003oool0oooo0440oooo000b0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3o
ool03@3ooooo0:R3G@/0Z8=MZ01RH/@00`000000HV;4069Ra00G069Ra9D0Z8=M7@3oool3000002<0
oooo00<000000?ooo`3oool0@03oool00380oooo00<000000?ooo`3oool0e@3oool00`000000oooo
0?ooo`0=0?ooool0Z8=M202XPefZ069Ra0030000001RH/@0HV;401P0HV;4T@2XPedM0?ooo`<00000
9P3oool00`000000oooo0?ooo`100?ooo`00<P3oool00`000000oooo0?ooo`3F0?ooo`030000003o
ool0oooo00d0ooooo`2XPed30:R3GJh0HV;400<00000069Ra01RH/@0601RH/B>0:R3GAd0oooo0`00
000Y0?ooo`030000003oool0oooo0400oooo000a0?ooo`030000003oool0oooo0=P0oooo00<00000
0?ooo`3oool03@3ooooo0:R3GK00HV;400<00000069Ra01RH/@0601RH/B;0:R3GAd0oooo0`00000/
0?ooo`030000003oool0oooo0400oooo000a0?ooo`030000003oool0oooo0=T0oooo00<000000?oo
o`3oool03@3ooooj0:R3GK@0HV;400<00000069Ra01RH/@06@1RH/B70:R3GAd0oooo0`00000_0?oo
o`030000003oool0oooo0400oooo000a0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3o
ool03@3oooog0:R3GKH0HV;400<00000069Ra01RH/@06P1RH/B30:R3GA`0oooo1000000b0?ooo`03
0000003oool0oooo0400oooo000a0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0
3@3oooob0:R3GKX0HV;400<00000069Ra01RH/@06`1RH/Am0:R3GAh0oooo0`00000f0?ooo`030000
003oool0oooo0400oooo000a0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool03@3o
ooo`0:R3GK`0HV;400<00000069Ra01RH/@0601RH/@3069R`gT0Z8=M7P3oool3000003T0oooo00<0
00000?ooo`3oool0@03oool00340oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0=
0?ooon/0Z8=M`01RH/@00`000000HV;4069Ra00I069Ra080HV;3MP2XPedN0?ooo`<00000?@3oool0
0`000000oooo0?ooo`0o0?ooo`00<03oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo
00d0ooooj02XPeg2069Ra0030000001RH/@0HV;401D0HV;40P1RH/<5069Ra780Z8=M7P3oool30000
0400oooo00<000000?ooo`3oool0?`3oool00300oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`0=0?ooon<0Z8=MaP1RH/@00`000000HV;4069Ra00@069Ra0<0HV;32P1RH/A^0:R3GAh0
oooo0`0000130?ooo`030000003oool0oooo03l0oooo000`0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool03@3ooooP0:R3GLP0HV;400<00000069Ra01RH/@0301RH/@3069R``X0HV;4
0P1RH/<3069Ra6X0Z8=M7@3oool4000004H0oooo00<000000?ooo`3oool0?`3oool00300oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`0>0?ooomX0Z8=Mc01RH/@00`000000HV;4069R
a00=069Ra080HV;31P1RH/@2069R``<0HV;40P1RH/<3065Q`fH0Z8=M7@3oool3000004X0oooo00<0
00000?ooo`3oool0?`3oool00300oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0=
0?ooomH0Z8=Md01RH/@00`000000HV;4069Ra009069Ra080HV;31@1RH/@3069R``80HV;40`1RH/<5
069Ra0<0HV;3HP2XPedM0?ooo`<00000C@3oool00`000000oooo0?ooo`0o0?ooo`00<03oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo00d0ooood`2XPegB069Ra0030000001RH/@0HV;4
00@0HV;40`1RH/<5069Ra0<0HV;30P1RH/@3069R``D0HV;40P1QHL<3069Ra080HV;3G`2XPedM0?oo
o`<00000D03oool00`000000oooo0?ooo`0o0?ooo`00;`3oool00`000000oooo0?ooo`3V0?ooo`03
0000003oool0oooo00d0ooooc`2XPegD069Ra08000000P1RH/@3069R``X0HV;40P1RH/<3069Ra080
HV;30`1QHL<3069Ra0@0HV;30P1RH/AL0:R3GAd0oooo0`00001D0?ooo`030000003oool0oooo03h0
oooo000_0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool03@3oooo<0:R3GM<0HV;4
0`000002069Ra0030000001RH/@0HV;400P0HV;40P1RH/<3069Ra080HV;30`1QHL<2069Ra0<0HV;3
101RH/@2069R``<0HV;4F02XPedM0?ooo`<00000E`3oool00`000000oooo0?ooo`0n0?ooo`00;`3o
ool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00d0ooooa`2XPegD069Ra0<00000101R
H/@2069R``030000001RH/@0HV;40080HV;40`1RH/<2069Ra0<0HV;30`1QHL<2069Ra0<0HV;3101R
H/@2069R``<0HV;41@1RH/=D0:R3GA`0oooo1000001J0?ooo`030000003oool0oooo03h0oooo000_
0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool03@3oooo40:R3GM<0HV;40`000002
069Ra0<0HV;3101RH/@010000000HV;3069R``1RH/<2069Ra0<0HV;31@1RH/@2065Q``<0HV;4101R
H/<3069Ra0D0HV;30P1RH/@3069R`dh0Z8=M7P3oool3000005h0oooo00<000000?ooo`3oool0?P3o
ool002l0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0>0?oookh0Z8=Me01RH/@3
00000004069Ra01RH/<0HV;3069R``T0HV;400<00000069R``1RH/<01P1RH/@2065Q``<0HV;41@1R
H/<0101RH/@0HV;3069R``1RH/<5069Ra080HV;31P1RH/A:0:R3GAh0oooo0`00001Q0?ooo`030000
003oool0oooo03h0oooo000_0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool03@3o
oonl0:R3GM<0HV;40`000003069R``X0HV;40P1RH/<2069Ra0030000001RH/<0HV;300<0HF730P1R
H/@3069R``D0HV;40P1RH/<5069Ra080HV;30`1RH/@2069R``D0HV;4A`2XPedN0?ooo`<00000I03o
ool00`000000oooo0?ooo`0n0?ooo`00;`3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0
oooo00d0oooo]`2XPegC069Ra0@00000101RH/@2069R``D0HV;40`1RH/<3069Ra080HV;30P1QHL<0
0`000000HV;4069Ra003069R``D0HV;40P1RH/<2069Ra0D0HV;30`1RH/@2069R``D0HV;40`1RH/<2
069Ra4<0Z8=M7P3oool3000006L0oooo00<000000?ooo`3oool0?P3oool002h0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`0=0?oook@0Z8=MdP1RH/@3000000@0HV;40P1RH/<5069R
a0<0HV;30P1RH/@3069R``D0HV;400<0HF730000001RH/@01@1RH/@2069R``80HV;41@1RH/<2069R
a0<0HV;33`1RH/@o0:R3GAh0oooo0`00001[0?ooo`030000003oool0oooo03d0oooo000^0?ooo`03
0000003oool0oooo0>l0oooo00<000000?ooo`3oool03@3ooon`0:R3GM80HV;40`000002069Ra0<0
HV;31@1RH/@3069R``80HV;40`1RH/<5069Ra080HF730`1RH/@00`1RH/<00000069R``02069R``80
HV;40P1RH/<5069Ra0<0HV;32P1RH/@2069R``P0HV;4?02XPedL0?ooo`@00000KP3oool00`000000
oooo0?ooo`0m0?ooo`00;P3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00d0oooo
Z`2XPegC069Ra0<0000000@0HV;4069R``1RH/<0HV;32P1RH/@2069R``<0HV;40P1RH/<3065Q``<0
HV;41@1RH/<0101RH/@00000069R``1RH/<5069Ra080HV;30`1RH/@2069R``D0HV;40`1RH/<=069R
a3P0Z8=M703oool300000780oooo00<000000?ooo`3oool0?@3oool002h0oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`0=0?ooojP0Z8=MdP1RH/@3000000d0HV;40P1RH/<3069Ra080
HV;30`1QHL<2069Ra0<0HV;31@1RH/@2069R``80HV;400<00000069Ra01RH/@00P1RH/<3069Ra080
HV;31@1RH/@3069R`a80HV;4=02XPedL0?ooo`<00000M@3oool00`000000oooo0?ooo`0m0?ooo`00
;P3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00h0ooooXP2XPed5069Ra0<0HF73
0P1RH/?9069Ra0<00000101RH/@2069R``D0HV;40`1RH/<2069Ra0<0HV;30`1QHL<2069Ra0<0HV;3
1@1RH/@2069R``<0HV;40`1RH/<00`000000HV;4069Ra003069R``D0HV;40`1RH/<F069Ra340Z8=M
703oool3000007P0oooo00<000000?ooo`3oool0?@3oool002h0oooo00<000000?ooo`3oool0l`3o
ool00`000000oooo0?ooo`0>0?oooil0Z8=M1@1RH/@3065Q`lX0HV;40`000003069Ra080HV;31@1R
H/@3069R``80HV;40`1RH/<5069Ra080HF730`1RH/@5069R``<0HV;4101RH/<2069Ra080HV;300<0
0000069Ra01RH/@0201RH/@2069R`aH0HV;4;02XPedN0?ooo`<00000N`3oool00`000000oooo0?oo
o`0m0?ooo`00;@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00d0ooooW02XPed3
065Q``03069Ra01QHL<0HF7300<0HF731@1RH/@3069R`l40HV;40`000002069Ra0<0HV;32@1RH/@3
069R``D0HV;40P1QHL<3069Ra0D0HV;30P1RH/@3069R``@0HV;40P1RH/<5069Ra0030000001RH/@0
HV;400<0HV;40P1RH/<K069Ra2P0Z8=M7P3oool3000007h0oooo00<000000?ooo`3oool0?@3oool0
02d0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0=0?oooiT0Z8=M0`1QHL83069R
a003065Q``1RH/@0HV;400<0HV;41@1QHL?0069Ra0<0000000@0HV;4069R``1RH/<0HV;32@1RH/@2
069R``<0HV;41@1RH/<2069Ra0H0HV;30P1RH/@3069R``D0HV;400@0HV;3069Ra01RH/@0HV;40P1R
H/<5069Ra0030000001RH/<0HV;30200HV;4902XPedM0?ooo`@00000P@3oool00`000000oooo0?oo
o`0m0?ooo`00;@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0ooooU02XPed3
065Q`@80HF720`1RH/D6069Ra0<0HF731@1RH/@3069R`kT0HV;40`000005069Ra080HV;3101RH/@3
069R``<0HV;40P1RH/<3065Q``80HV;40`1RH/<5069Ra080HV;30`1RH/@5069R``80HV;40P1RH/<5
069Ra0<0HV;30P1RH/@00`000000HV;4069Ra00P069Ra200Z8=M7@3oool3000008H0oooo00<00000
0?ooo`3oool0?03oool002d0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0=0?oo
ohl0Z8=M0`1QHL<2065Q`PD0Hf?60`1QHL87065Q``@0HV;40`1QHL<2069R`kH0HV;40`00000;069R
a080HV;30P1RH/@3069R``D0HV;40`1RH/<5069Ra080HV;30`1RH/@5069R``80HV;40P1RH/<>069R
a0030000001RH/@0HV;40240HV;4702XPedM0?ooo`<00000R@3oool00`000000oooo0?ooo`0l0?oo
o`00;@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00d0ooooS02XPed3069Ra@80
HF730`1RH/D206=SaP<0HF720`1RH/D7069Ra0@0HF73]`1RH/@300000080HV;40`1RH/<5069Ra080
HV;30P1RH/@3069R``D0HV;40P1QHL<3069Ra0D0HV;30P1RH/@6069R``80HV;40`1RH/<9069Ra080
HV;31`1RH/@00`000000HV;4069Ra00Q069Ra1P0Z8=M7@3oool3000008`0oooo00<000000?ooo`3o
ool0?03oool002d0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0>0?ooohL0Z8=M
0P1SHlL206=SaP<0HF720P1RH/@3065Q`P80HF710`1SHlH2069Ra@<0HF730P1RH/@3065Q``D0HV;4
0P1QHL<2069R`jh0HV;40`000000101RH/@0HV;3069R``1RH/<:069Ra003069R``1RH/@0HV;400@0
HV;40P1QHL<3069Ra0D0HV;30P1RH/@3069R``D0HV;40P1RH/<3069Ra080HV;31@1RH/@2069R```0
HV;400<00000069Ra01RH/@0801RH/@E0:R3GAd0oooo0`00002?0?ooo`030000003oool0oooo03`0
oooo000/0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool03@3ooon50:R3G@@0Hf?7
0`1PH<43069Ra@80HF730`1RH/D206=SaPD0HF720`1RH/@2065Q``D0HV;4101QHL>/069Ra0@00000
3@1RH/@2069R``@0HV;40`1QHL<2069Ra0<0HV;31@1RH/@3069R``X0HV;40P1RH/<4069Ra0<0HV;3
4@1RH/@00`000000HV;4069Ra00P069Ra180Z8=M703oool300000980oooo00<000000?ooo`3oool0
?03oool002`0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0=0?oooh00Z8=M0`1R
H/<2069Ra@<0H6310P1PH<0306=Sa`04069Ra@1RH/@0HV;4069Ra080HV;50`1QHL4306=SaP80HV;5
0`1QHL<2069Ra0D0HF731@1RH/@2069R`cT0HV;40`1RH/<6069Ra0/0HV;30P1RH/@3069R``80HV;4
0`1RH/<2069Ra0<0HV;3101RH/@3069R`d80HV;40`000005069Ra080HV;31@1RH/@3069R``<0HV;4
101RH/<2069Ra0<0HV;31@1RH/@2069R``<0HV;41@1RH/<2069Ra0<0HV;31@1RH/@2069R`aD0HV;4
00<00000069Ra01RH/@08@1RH/@<0:R3GAh0oooo0`00002E0?ooo`030000003oool0oooo03`0oooo
000/0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03@3ooomm0:R3G@<0HF720`1R
H/@2065Q`PD0Hf?70`1PH<40101QHL80HF73065Q``1QHL<2065Q`PD0Hf?60`1QHL85065Q``D0HV;4
1@1QHL<Y069Ra0<0HV;30P1RH/@8069R``<0HF731`1RH/<2065Q``80HV;30`1QHL<2069R``H0HF73
0P1RH/<3065Q``80HV;30`1QHL<2069R``<0HF732@1RH/<2069Ra0H0HV;3=01RH/@3000000@0HV;4
0P1RH/<5069Ra0<0HV;30P1RH/@3069R``@0HV;40P1RH/<6069Ra080HV;30`1RH/@5069R``80HV;4
0`1RH/<9069Ra080HV;35P1RH/@00`000000HV;4069Ra00Q069Ra0P0Z8=M7@3oool4000009P0oooo
00<000000?ooo`3oool0?03oool002`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?oo
o`0=0?ooogP0Z8=M1@1PH<4306=SaP80HV;40`1RH/D206=Sa`<0H6300`1SHlL2069Ra@80HV;40P1R
H/D3065Q`@80HF720`1RH/D7069Ra0D0HF730`1RH/@3069R`aP0HV;40`1RH/<2069Ra0T0HV;30`1Q
HL<2069R``<0HF730P1RH/<d065Q``X0HV;31@1RH/@3069R`bH0HV;40`00000:069Ra0<0HV;30P1R
H/@3069R``D0HV;40P1QHL<2069Ra0D0HV;30P1RH/@3069R``D0HV;40`1RH/<9069Ra080HV;36`1R
H/@00`000000HV;4069Ra00P069Ra0D0Z8=M7@3oool3000009d0oooo00<000000?ooo`3oool0>`3o
ool002`0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00d0ooooM02XPed2
065Q``80HF721@1SHlL3065Q`P80HF730`1QHL82061P`@D0Hf?70`1QHL82069Ra080HF721@1SHlH:
065Q``D0HV;40`1QHL<2069R``L0HV;40`1RH/<7069Ra0<0HV;30P1RH/@5069R``<0HF730P1RH/=?
065Q```0HV;37P1RH/@300000004069Ra01RH/<0HV;3069R``X0HV;40P1RH/<3069Ra080HV;30`1Q
HL<2069Ra0D0HV;30P1RH/@3069R``D0HV;40P1RH/<3069Ra080HV;31@1RH/@3069R`al0HV;400<0
0000069Ra01RH/@0801RH/@00`2XPed0oooo0?ooo`0K0?ooo`<00000X03oool00`000000oooo0?oo
o`0k0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool03P3ooom`
0:R3G@<0HV;40P1QHL<206=SaP80Hf?70`1PH<4306=SaP80HV;40`1RH/D206=Sa`<0H6300P1PH<43
069Ra@80HF730`1RH/D0101SHlH0HF72065Q`P1QHL83069Ra@L0HV;41@1QHL<<069Ra080HV;30`1R
H/@3065Q``80HV;36`1QHL<3065Q`P80HF730`1QHL82065Q``<0HF720P1QHL<3065Q`P80HF730P1Q
HL82065Q``/0HF720P1QHL<3065Q`P80HF730`1QHL8K065Q``T0HV;3601RH/@3000000d0HV;40P1R
H/<3069Ra080HV;30`1QHL<9069Ra080HV;31P1RH/@2069R``<0HV;40P1RH/<5069Ra0<0HV;3901R
H/@00`000000HV;4069Ra00P069Ra1X0oooo0`00002S0?ooo`030000003oool0oooo03/0oooo000[
0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`0>0?ooof/0Z8=M0`1SHlH2
069Ra@<0HF730P1RH/@3065Q`P03061P`@1SHlH0Hf?600<0Hf?60`1RH/<3065Q`P80H6311@1SHlL3
065Q`P80HV;4101QHL8306=SaP80HV;50`1QHL<2069Ra0<0HF731@1RH/@5065Q``<0HV;41P1RH/<G
065Q``<0HF7200@0HF73065Q`P1QHL80HF720P1QHL<=065Q`P<0H6310P1QHL83061P`@80HF720P1Q
HL42065Q`P<0HF715P1QHL82065Q``<0HF725`1QHL<6069R`a80HV;40`000004069Ra080HV;31@1R
H/@3069R``D0HV;40`1QHL<2069Ra0<0HV;3101RH/@2069R``<0HV;40P1RH/<5069Ra0<0HV;3<01R
H/@00`000000HV;4069Ra00P069Ra1L0oooo0`00002V0?ooo`030000003oool0oooo03/0oooo000[
0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`0=0?ooofT0Z8=M0`1SHlD2
06=SaP<0HF720`1RH/@2065Q``<0Hf?60P1SHlL2061P`@80HF720`1RH/@2065Q`PD0Hf?70`1PH<43
069Ra@80HF730`1RH/D206=SaP@0HF720`1RH/@2065Q``D0HV;41@1QHL<3069Ra1<0HF730`1QHL82
065Q``<0HF720P1QHL<3065Q`P<0H63100@0HF72061P`@1PH<40H6310P1QHL83061P`@80HF714P1P
H<42061P`080H6310`1PH<0:061P`@80HF720`1PH<45065Q`P80H6312P1QHL82065Q``<0HF725P1Q
HL<2069Ra0<0HV;31P1RH/@3000000@0HV;40P1RH/<4069Ra0<0HV;30P1RH/@3069R``D0HV;40P1Q
HL<3069Ra0D0HV;30P1RH/@5069R``80HV;40`1RH/<e069Ra0030000001RH/@0HV;40200HV;44`3o
ool300000:T0oooo00<000000?ooo`3oool0>`3oool002/0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`030000003oool0oooo00d0ooooI02XPed3069Ra080HV;51@1QHL83069Ra@D0HV;40`1QHL82
061P`@80Hf?70P1SHlH3065Q``80HV;50`1PH<42061P`0<0Hf?60P1RH/D3069Ra080HV;50`1PH<43
06=SaP04069Ra@1QHL<0HF73065Q``80HV;41@1QHL<5069Ra0`0HF732P1QHL83065Q`@80HF720`1P
H<42065Q`PD0H6310`1PH<00101PH<40H630061P`01PH<0305mO_`80H6300`1OGkl2061P`0<0Geno
0P1PH<0305mO_`80H6300`1OGkl0101PH<00Geno05mO_`1OGkl2061P`0<0Geno0P1PH<43061P`0<0
Geno1@1PH<09061P`@D0HF720`1QHL4:065Q`Q40HF730P1RH/<3069Ra080HV;30`000005069R``T0
HV;40`1RH/<5069Ra080HV;30`1RH/@5069R``80HV;40P1RH/<5069Ra0<0HV;32P1RH/@2069R`bh0
HV;400<00000069Ra01RH/@0801RH/@>0?ooo`@00000[03oool00`000000oooo0?ooo`0k0?ooo`00
:`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool03@3ooomR0:R3G@80HF73
0`1RH/<2065Q`P<0Hf?50P1SHlH3065Q`PD0HF730P1QHL8506=Sa`<0HF720P1RH/@2065Q`P<0Hf?6
0P1SHlL3061P`@80HF720`1QHL<2065Q`PD0Hf?60`1QHL84065Q``D0HV;40`1QHL87065Q``T0HF72
0`1QHL42065Q`P<0H6310`1OGl02061P`0<0Geno0P1PH<0505mO_`<0Genn00@0Geno05mO_P1OGkh0
Genn0P1OGkl305mO_P80Geno0`1OGkh205mO_`<0Genn0P1OGkl305mO_P<0GUjm00@0Genn05iN_@1N
G[d0GUjm1@1OGkh205mO_`<0Genn1@1OGkl2061P`0H0Geno101PH<05061P`@80HF710`1PH<4=065Q
`Ph0HF7300D0HV;30000000000000000069R``03065Q``80HV;40`1RH/<4069Ra080HV;30`1RH/@2
069R``<0HF730P1RH/@6069R``80HV;40`1RH/<4069Ra080HV;30`1RH/@2069R``D0HV;40`1RH/<c
069Ra0030000001RH/@0HV;40200HV;42P3oool300000;00oooo00<000000?ooo`3oool0>`3oool0
02/0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo00d0ooooG@2XPed3065Q
`P80HF730`1RH/@0101RH/<0HV;5069Ra@1RH/D5065Q`P<0HV;51@1RH/@206=SaPD0H6310`1SHlH0
101RH/@0HV;5069Ra@1RH/D3061P`@80H6300`1SHlH2069Ra@<0HV;40P1RH/D3061P`@80HF71101R
H/@3065Q``80HV;41@1QHL83065Q``<0HF710P1QHL83061P`@80HF710`1PH<00101PH<40Geno05mO
_`1OGkl2061P`0<0Geno0P1OGl0305mO_P80Geno0`1OGkh205mO_`<0GUjm0P1OGkh205iN_@<0GEfk
0P1NG[d305eM^`80GUjl0`1MGK/205iN_0<0GEfk0P1NG[d305eM_080GUjm0P1NG[`205iN_@<0GUjl
0P1OGkh305iN_@<0GUjl0P1OGkh305iN_@D0Genn101OGkl2061P`0<0Geo00`1OGkl2061P`@<0H630
1@1PH<4<065Q`PL0HF730`000002069R``<0HV;40P1QHL<6069Ra004069R``1RH/@0HV;4069Ra080
HV;30`1QHL<2069Ra0<0HV;31@1RH/@2069R``H0HV;400@0HV;3069Ra01RH/@0HV;40P1RH/<5069R
a0<0HV;3=`1RH/@00`000000HV;4069Ra00Q069Ra0H0oooo0`00002d0?ooo`030000003oool0oooo
03X0oooo000[0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`0>0?oooeL0
Z8=M1@1QHL<5069Ra@<0HF730P1RH/@4065Q`P<0Hf?60P1RH/D6065Q``80HF721@1SHlH3065Q`P80
HF730P1QHL82061P`@<0Hf?70P1SHlH3065Q`P<0HF730P1QHL85069Ra@`0HF720P1QHL<3061P`@80
HF710`1PH<02061P`@<0Geno0P1PH<0305mO_`80GUjm0P1OGkh305iN_080GUjm0`1MGK/205iN_@<0
GEfk0P1NG[`305eM^P80GUjl0P1MGKX205eM^`<0GEfj0P1MGK/305eM^P80GEfk0`1MGKX205eM^`<0
GEfj0`1LG;T205eM^`80G5bj0P1MGK/305eM^P80GUjl0`1MGK/505iN_0D0GUjm0`1NG[`205iN_P80
GUjm1@1OGkh505mO_`P0H6301@1PH<46065Q`P@0HF730`00000>065Q``80HV;40P1RH/<3065Q``80
HV;40`1RH/<5069Ra080HV;30`1RH/@5069R``80HV;40P1RH/<5069Ra0<0HV;3?01RH/@00`000000
HV;4069Ra00P069Ra0<0oooo0`00002g0?ooo`030000003oool0oooo03X0oooo000[0?ooo`030000
003oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`0>0?oooe@0Z8=M0`1RH/@2065Q``<0HV;5
0`1QHL82065Q``<0HV;40P1RH/<3069Ra@0306=Sa@1QHL80HF7200<0HF720`1RH/@2065Q``<0Hf?6
1@1PH<4306=SaP80HV;40`1RH/D0101SHlL0H630061P`01PH<02061P`@<0HV;40P1QHL<3069Ra080
HV;50`1PH<45065Q`P80H6310P1QHL8305mO_`80H6300`1OGkl2061P`0<0Genn0P1OGkl305iN_@80
Genn0`1NG[`0101NG[d0GEfk05eM^`1MGK/205iN_0<0GEfj0P1MGK/305aL^@80GEfk0`1LG;T205eM
^P<0G5bi00@0GEfj05aL^01LG;P0G5bh0P1MGKX305aL^0<0Fe^g0P1LG;P305]K]`80G5bi0`1LG;P2
05aL^@<0G5bh00@0G5bj05aL^@1LG;T0G5bi0P1MGKX305aL^P80GEfk1P1MGKX505eM^`D0GUjl1`1N
G[d505mO_PD0Geno201PH<02061P`@80HF710P1QHL83000000d0HF730P1RH/@3065Q``@0HV;40P1Q
HL<3069Ra0D0HV;30`1RH/@2069R``D0HV;40`1RH/<9069Ra080HV;3?@1RH/@00`000000HV;4069R
a00P069Ra0800000^P3oool00`000000oooo0?ooo`0j0?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooo``0oooo00<000000?ooo`3oool03@3ooomA0:R3G@T0HV;40`1QHL<2065Q`P<0HV;51@1RH/@5
065Q`P80Hf?60P1RH/D3065Q``80HV;40`1QHL82061P`@D0Hf?60`1QHL<3065Q`P03061P`01SHlH0
Hf?600<0Hf?60`1PH<42065Q``D0H6301@1QHL<3061P`080H6312@1OGkl305iN_@80Genn0`1NG[`3
05eM^P80GEfk0`1LG;P0101MGKX0Fe^g05]K]`1KFkL205aL^@<0Fe^g0P1LG;P305]K]P80Fe^h0`1K
FkH205]K]`<0FUZe0P1KFkL205YJ]@80Fe^g0`1JF[H205]K]`<0Fe^f0P1KFkL305]K]P80G5bh0`1K
FkL205aL^0D0Fe^g0P1LG;P305]K^0D0G5bi0P1MGKX305aL^PD0GEfk0`1MGKX0101NG[`0GEfl05eM
_01MGK`505iN_@P0Genn1@1OGkl2061P`080H63110000004065Q`@D0HF722P1QHL<3069Ra004065Q
``1RH/@0HV;4069Ra080HV;30`1QHL<2069Ra0<0HV;3E@1RH/@00`000000HV;4069Ra00O069Ra;`0
oooo00<000000?ooo`3oool0>P3oool002X0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000
003oool0oooo00d0ooooCP2XPed3069Ra0@0HF730`1RH/@2065Q``D0HV;51@1QHL<3069R``80HF72
0`1SHlD4065Q`P<0HV;40P1QHL<506=SaP<0H6300P1PH<43069R``80HF72101SHlH305mO`0<0HF73
0P1PH<43065Q`P80HF730`1NG[d205mO_`D0Genn0P1NG[d205mO_P<0GEfk0P1NG[`305eM^P80GEfk
0`1LG;P205eM^P<0Fe^g0P1LG;P205]K]P80Fe^g0`1JF[D205]K]`<0FUZd0P1KFkH305YJ]080Fe^f
0`1JF[@205YJ]@<0FUZd00@0FUZe05YJ]01JF[@0FUZd0P1JF[H305YJ]080Fe^f0`1JF[D205]K]PH0
FUZe101KFkH205]K]`<0Fe^f0P1KFkP305]K]`80G5bi1P1LG;P505aL^@@0GEfj201MGK`505iN_@P0
Genn0`0000000`1OGl00H631061P`@03061P`@80HF71201QHL88065Q``80HV;41@1QHL<2069Ra0<0
HV;31@1RH/@2069R``<0HV;40P1RH/<4069Ra0<0HV;3AP1RH/@00`000000HV;4069Ra00P069Ra;/0
oooo00<000000?ooo`3oool0>P3oool002X0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000
003oool0oooo00d0ooooB@2XPed5069Ra0D0HF731`1RH/@3065Q``80HF720`1RH/D5069Ra080HV;5
1@1QHL83069Ra@@0HV;40`1PH<42061P`0<0Hf?60P1RH/D3065Q`P80HV;41@1OGkl2069Ra080HF73
0`1PH<02065Q`PD0GUjm1@1OGkh305iN_00405iN_@1LG;T0G5bi05aL^@80GEfk0`1LG;T205eM^P<0
Fe^g0P1LG;P305]K]P80Fe^g0`1JF[D205]K]P80FUZd0P1JF[D305UI/`80FUZd0`1IFK<205YJ]0<0
FEVc0P1JF[@305UI/`80FUZd0P1IFK<205YJ]0H0FEVc0P1JF[@305UI/`D0FUZd0P1JF[D305YJ]080
Fe^f0P1JF[D805]K]PD0Fe^g1@1LG;P705aL^@D0GEfj0P1MGK`605iN_0@0GUjm0`00000305mO_`03
05mO`01PH<00H63000@0H6301@1PH<48065Q`PD0HF73101RH/<2065Q``<0HV;41@1RH/<3069Ra080
HV;3DP1RH/@00`000000HV;4069Ra00P069Ra;X0oooo00<000000?ooo`3oool0>P3oool002X0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo00d0ooooA02XPed3065Q``D0HV;3
0P1QHL<5069Ra0<0HF730P1RH/@4065Q``<0HV;51@1QHL<3069R``80HF720`1RH/D206=Sa@<0HF72
00@0HF73065Q`P1QHL80HF720P1PH<4306=SaP<0Geno0P1PH<03065Q`P80H6300`1QHL<2069Ra080
GUjl0P1OGkh305iN_@80GUjl0`1NG[d205mO_P<0G5bi0P1MGKX305]K]`80G5bh0P1KFkL205aL^0<0
FUZd0P1JF[H305UI/`80FUZd0`1IFK8205UI/`<0F5Ra0P1IFK8205QH/@80FEVb0`1HF;4205UI/P<0
F5Ra0P1IFK8305QH/@80FEVb0`1HF;4905UI/PX0FEVc1`1JF[@705YJ]@P0Fe^f1@1KFkL805aL^0@0
G5bi1@1MGKX305eM^`<0GUjl0`00000405iN_@<0Genn101OGkl2061P`0H0H6311`1QHL87065Q``<0
HV;31@1QHL<2069Ra0<0HV;31@1RH/@3069R`dl0HV;400<00000069Ra01RH/@0801RH/Bi0?ooo`03
0000003oool0oooo03X0oooo000Z0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`0>0?oood40Z8=M101QHL<8069Ra0D0HF73201RH/@0101RH/D0HF72065Q`P1QHL82065Q``<0
HV;40P1RH/<3069Ra@<0HF720P1PH<43069Ra@80HV;40P1RH/<2069Ra@D0Geno0`1QHL<2065Q`P<0
HF710P1QHL<305eM^`0405iN_01OGkh0Genn05mO_P80GUjm0`1NG[`205iN_@<0Fe^g0P1LG;T505]K
]`<0FUZe00@0Fe^g05UI/P1IFK80FEVb0P1JF[@305UI/P80FEVc0`1HF;4205UI/P<0F5R`0P1HF;43
05QH/00405QH/@1HF;00F5R`05QH/080F5Ra0`1HF;0205QH/@<0F5R`1`1HF;4305UI/@H0FEVb2P1I
FK<805YJ]0@0FUZe0`1JF[H705]K]PP0Fe^g1@1LG;P405aL^@<0G5bj0`1MGKX205eM^`<000000`1M
GK/205iN_0<0GUjm101OGkh505mO_`<0H6301@1PH<48065Q`PL0HF730P1RH/<3065Q``X0HV;40P1R
H/=@069Ra0030000001RH/@0HV;40200HV;4^@3oool00`000000oooo0?ooo`0i0?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool03P3oooll0:R3G@D0HF73101RH/@3
069R``80HV;41@1QHL<3069Ra0<0HF730P1RH/@5065Q``@0HV;50`1QHL<2069Ra0D0HF720`1RH/D3
061P`@80HF720P1PH<4205mO`0<0HF730P1RH/<305iN_@80Geno1@1MGK/505mO_P80Fe^h0P1MGKX3
05YJ]@L0Fe^f0`1IFK8205YJ]0<0F5R`0P1HF;40101IFK80F5Ra05QH/@1HF;4205UI/P<0F5R`0P1H
F;4305MG[`80F5R`0`1GEjl205QH/080EeN_301HF;0505QH/@D0FEVa101IFK8505UI/`<0FUZc0P1I
FK<305YJ]0<0FUZe0P1JF[@305]K]P80FUZe0P1KFkH205YJ]PD0Fe^f201KFkL805aL^0L0G5bi00D0
GEfj000000000000000005eM^P0505eM^`<0GEfl1`1NG[d805mO_`D0H631201QHL86065Q``<0HV;3
0`1RH/@2069R``<0HV;40P1RH/=E069Ra0030000001RH/@0HV;40200HV;4^03oool00`000000oooo
0?ooo`0i0?ooo`00:@3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool03@3o
oolj0:R3G@<0HV;31@1RH/@5065Q``80HV;40P1RH/<5069Ra0D0HF731P1RH/@2069Ra@@0HF720`1R
H/@2065Q``<0HV;40P1RH/D3061P`080H6310`1QHL82061P`@80HF720P1QHL<305eM^`D0GUjm0P1M
GK/305iN_@80Genn0`1JF[D00`1KFkP0FUZe05YJ]@0605YJ]@80Fe^f0`1HF;0205UI/P<0EeN_0P1H
F;0305MG[`0405QH/01GEjh0EeN^05MG[P80EeN_0P1HF;0305MG[P`0EeN_2@1HF;0505QH/@<0FEVb
0P1IFK4305UI/`80FEVb0P1JF[@205UI/`<0FUZd0`1KFkH205YJ]@<0Fe^g0P1JF[D305]K]`80Fe^f
0`1KFkL0101KFkH0Fe^g05]K]`1KFkL305aL^080Fe^g0`1LG;P205]K]`P0G5bh1`1LG;T3000000D0
GEfj201MGK/205iN_0@0GUjm0`1OGkh505mO_`<0H6301@1PH<47065Q`PP0HF730P1RH/@3069R`eT0
HV;400<00000069Ra01RH/@08@1RH/Bg0?ooo`030000003oool0oooo03T0oooo000Y0?ooo`030000
003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`0=0?ooocD0Z8=M2P1RH/@3065Q``D0HV;4
0P1RH/<2069Ra0D0HF731@1RH/@3069R``80HV;41@1QHL82069Ra0<0HF720P1QHL<3061P`@80H630
1@1QHL<305mO_P80H630101MGK/305iN_P80GUjm0`1LG;P205eM^P<0FEVc0P1JF[@505YJ]@80F5Ra
0P1IFK<205YJ]@<0EeN^0P1HF;0505MG[`<0EeN^0P1GEjl205IF[@`0EeN^1`1GEjl405QH/0<0F5Ra
0P1HF;0305UI/P80F5Ra0`1IFK<205UI/P<0FUZd0`1KFkL205YJ]@80G5bh0P1KFkH305aL^080Fe^f
0`1LG;P205]K]`<0G5bi0P1KFkL305aL^080Fe^g0P1LG;P305eM^P80G5bh0`1LG;T205aL^0<0G5bi
0`1MGKX205aL^@<0GEfj0`1LG;T30000000305eM^P1LG;X0G5bj00P0GEfj1@1MGK/505iN_0D0GUjm
201OGkl8061P`@@0HF72201QHL=N069Ra0030000001RH/@0HV;40200HV;4]`3oool00`000000oooo
0?ooo`0i0?ooo`00:@3oool00`000000oooo0?ooo`3o0?oooaD0oooo0P00000>0?oooc40Z8=M101R
H/@3065Q``80HV;40`1RH/<2065Q``D0HV;40`1QHL<5069R``@0HV;42P1QHL<5069Ra0<0HF7100@0
HF72065Q`@1QHL40HF710P1PH<43065Q`P<0GUjl0P1NG[d505iN_080GEfk0P1NG[d305YJ]080FUZe
0P1LG;P505UI/`<0FUZd0P1JF[D305MG[P0305QH/@1FEZd0EUJ]00<0EUJ]0`1GEjh405MG[`<0EUJ]
0P1GEjh405IF[@D0EeN^0`1GEjl205MG[P<0F5R`0P1GEjl305UI/P80F5Ra0`1IFK<0101IFK80FUZe
05YJ]@1JF[D205UI/`<0Fe^g0P1JF[D305aL^080Fe^f0`1LG;T205]K]`<0GEfj00@0G5bh05eM^`1M
GK/0GEfk0P1LG;P305eM^`80G5bh0`1MGK/205aL^@<0GEfk0`1NG[d205eM^P80GUjl0P1MGKX305eM
^`80G5bi0`1MGK/305iN_080GEfj0`1MGK/205eM^P<000000P1MGK/205eM^P<0GEfk0P1MGKX805eM
^`L0GUjl1P1NG[d205mO_PD0Geno0`1PH<05061P`@80HF722P1QHL<3069R`e`0HV;400<00000069R
a01RH/@06`1RH/@2069R``80HV;4]`3oool00`000000oooo0?ooo`0i0?ooo`00:@3oool00`000000
oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool03@3oool]0:R3G@D0HV;40`1RH/<9069Ra0D0
HF732@1RH/@3065Q``D0HV;40`1QHL<2069R``D0H6311@1QHL82061P`080H6311@1NG[`305iN_@80
GUjl0`1LG;T205eM^`80FEVc1@1JF[@205YJ/`<0F5Ra0P1IFK<205YJ]0<0EUJ/0P1GEjh405IF[@D0
EeN^0`1FEZ/205IF[0L0EUJ]101GEjh505MG[`<0F5Ra0P1HF;0305UI/`80FEVb0`1JF[D205UI/`80
Fe^h0P1JF[D305aL^@80Fe^g0`1MGK/205aL^0<0GUjl0P1LG;T305iN_@80GEfj0P1OGkh205eM^`<0
Genn0`1PH<4205mO_P<0H6310P1NG[d3061P`080GUjm0`1OGkl0101NG[`0Genn05mO_P1OGkh305mO
`080GUjm0`1OGkh205iN_0<0GUjm00D0GEfk000000000000000005iN_00305iN_@0405eM^`1NG[`0
GUjl05iN_0D0GEfk0`1NG[`505eM^`L0GUjl1@1NG[d305mO_PD0Geno0`1PH<05061P`@80HF72201Q
HL<5069R`e`0HV;400<00000069Ra01RH/@05P1RH/@3069R``04069Ra01RH/<0HV;3069R``80HV;4
]P3oool00`000000oooo0?ooo`0i0?ooo`00:@3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<0
00000?ooo`3oool03@3ooolX0:R3G@P0HV;40P1RH/<7069Ra0<0HV;30P1QHL<5069Ra0<0HF730P1R
H/<5065Q``@0HV;40`1QHL82065Q``P0HF720`1OGkh205mO_`@0GUjl0`1MGK`205iN_0<0FUZe0P1K
FkL205aL^@<0FEVb0P1IFK<205YJ/`80FUZd0`1GEjh205QH/@D0EEF[0P1FEZ`305MG[@@0EUJ]0P1G
Ejh305EEZ`80EUJ[0`1GEjh405IF[@<0EeN_0P1GEjh205QH/080EeN_0`1IFK<205QH/@<0FUZe0P1I
FK<305aL^080FUZe0`1MGKX0101KFkP0GUjl05iN_01NG[`205aL^@<0Genn0P1MGK/305mO`0<0HV;4
0P1PH<43069Ra@80H6310P1RH/D2065Q`@<0HV;50P1PH<43069Ra080H6310`1QHL<306=Sa@80HF72
0`1RH/@0101PH<40HF73065Q``1QHL<205mO`0<0H6310`1QHL<205mO_`<000000P1OGkh305mO_`@0
GUjm0`1OGkh205iN_0<0GUjm2P1NG[`705iN_@H0Genn1@1OGkl3061P`080H6310`1QHL44065Q`PH0
HF730P1RH/=N069Ra0030000001RH/@0HV;401L0HV;40P1RH/<7069Ra;D0oooo00<000000?ooo`3o
ool0>@3oool002T0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo00`0oooo
9@2XPed7069Ra080HV;31@1RH/@3069R``80HF730`1RH/@00`1RH/<0HV;4069Ra003069Ra0<0HF73
1@1RH/@3065Q``80HV;42@1QHL83061P`@80HF720`1NG[d205mO_P<0GUjm0P1NG[`205eM^P80GEfl
0`1JF[@205YJ]@D0FEVc0`1HF;4205UI/P0405YJ/`1FEZ`0EUJ/05IF[080EeN^1@1EEJ/505MG[P<0
EEF[0P1FEZ`00`1FEZd0EEF[05EEZ`0305EEZ`<0EeN_0P1GEjh305QH/@80F5R`0`1IFK<205QH/@80
Fe^g0P1JF[D205UI/`<0G5bh0P1JF[D305eM^`<0H6310P1NG[d3069Ra004061P`01SHlH0Hf?606=S
aP80HF720`1SHlL2069R``<0I6C80P1RH/@306ATb0<0IFG;0P1TI<P206EUb`80I6C80`1UILX206AT
a`<0I6C90P1SHlL306ATb0<0IFG:0P1SHlL306ATb00406=SaP1SHlL0Hf?706=Sa`80HV;40`1RH/D0
1@1QHL<00000000000000000HV;30080H6311P1QHL82061P`080H6310P1OGkh605mO_`80GUjm0`1O
Gkh205iN_0X0GUjm201OGkh305mO_`80H6300`1PH<42065Q`@D0HF721@1QHL<3069R`eh0HV;400<0
0000069Ra01RH/@04P1RH/@2069R``T0HV;40`1QHL>d0?ooo`030000003oool0oooo03T0oooo000X
0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`0<0?ooob80Z8=M3`1RH/@2
069R``X0HV;4101QHL<5069Ra0<0HF732P1QHL8205mO_`80H6301@1NG[d305iN_080GUjm0`1KFkL2
05aL^@@0FEVc0P1JF[@505UI/`<0EeN_0P1HF;4305EEZP80EEF[101FEZ`205EEZ`<0EeN]0P1GEjh3
05ADZ@80EEF[0`1FEZd00`1FEZ`0EEF[05EEZ`0305QH/080EeN_0`1IFK8205QH/@<0FUZe0P1IFK<3
05eM^P0405]K]`1NG[h0GUjn05iN_P80GEfj0`1QHL8205mO_P<0HV;50P1PH<4306=Sa`80HV;40`1T
I<T206IVc@80IFG;0`1WIlh206EUb`<0IfO>0P1UIL/306IVcP<0IfO>0P1VI/d206MWcP80IVK<0`1V
I/d506IVc0D0IFG;0`1UIL`206EUbP<0IFG;00@0I6C906EUb@1UILT0IFG90P1TI<P300000080Hf?6
0`1SHlL2069Ra0<0HV;50P1QHL85065Q``D0H631201OGkl505mO_P80GUjm2P1OGkh505mO_`<0H630
1@1PH<45065Q`PD0HF73H@1RH/@00`000000HV;4069Ra00=069Ra080HV;32@1RH/@3065Q``80HV;4
0`1QHL>d0?ooo`030000003oool0oooo03P0oooo000X0?ooo`030000003oool0oooo0?l0oooo703o
ool00`000000oooo0?ooo`0<0?oooad0Z8=M1@1QHL<9069Ra0<0HV;31@1RH/@3069R``80HF730`1R
H/@2069R``@0HV;40`1QHL85065Q``L0HF72101OGkl305iN_P80GUjm0`1MGK`205iN_0<0Fe^f0P1K
FkL405UI/`<0F5Ra0P1IFK8305IF[080EUJ]0P1GEjl505EEZP@0EUJ]1@1FEZ`205MG[@D0E5BY0`1G
Ejl205IF[@80FEVc0P1IFK8205QH/0<0FEVc0P1IFK8305aL^080FUZe0`1NG[d205eM^P<0H63100@0
GUjn069Ra@1RH/D0HV;50`1VI/`206ATb0<0IfO>0P1UIL/306MWc`80IVK=0`1WIm0206QXd@80IfO@
0`1XJ=0:06MWc`D0IfO>101VI/h806IVc@D0IVK<0`1UIL`606EUb`@0000000@0IFG:06EUb@1UILT0
IFG91@1TI<P506=Sa`@0HV;50P1QHL<3069R``<0HF730P1QHL43065Q`P80Geno1P1PH<00101OGkh0
Geno05mO_`1OGkl505mO_PP0Geno0`1PH<04061P`@<0HF721@1QHL<3069R`f40HV;400<00000069R
a01RH/@01`1RH/@3069R``T0HV;40`1QHL<2069Ra0<0HF731@1RH/Bc0?ooo`030000003oool0oooo
03P0oooo000X0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0<0?oooaX0
Z8=M0`1QHL<C069Ra0D0HV;31@1RH/@3069R``T0HF730`1PH<42065Q`PD0Geno0`1NG[d205iN_P80
G5bj0P1MGK/305YJ]@80FUZf1`1IFK<305QH/00405QH/@1EEJ/0EEF[05EEZ`80EUJ/1@1EEJ/205EE
ZPD0EUJ]0P1DE:T205EEZ`<0EUJ/0P1EEJX205ADZ@<0FEVb0P1GEjl305YJ]080FEVc0P1KFkL205YJ
]0<0Geno0P1MGK/3069Ra080H6310`1TI<P2069Ra0<0IVK=00@0I6C906MWc`1WIll0IfO?0`1YJM82
06QXd0<0JFWB0P1XJ=4306QXdPD0J6SA0P1XJ=0306MWcP80IfO?0`1VI/d206MWcP<0IVK=0P1WIlh3
06IVc080IVK=0`1VI/`206EUb`80IVK<2P1UIL/306EUbP80IFG;0`0000000`1UIL/0IFG:06EUbP03
06EUbP<0IFG91@1TI<T506ATb0@0Hf?70P1RH/D306=Sa@D0HF730`1RH/<5065Q`@L0H6302P1OGkl6
061P`080H6310P1QHL43065Q`PD0HF730`1RH/=Q069Ra0030000001RH/@0HV;40080HV;40`1RH/<>
069Ra080HF732`1RH/Bb0?ooo`030000003oool0oooo03P0oooo000X0?ooo`030000003oool0oooo
0?l0oooo7P3oool00`000000oooo0?ooo`0=0?oooaD0Z8=M101QHL<3069Ra@80HV;40`1QHL<:069R
a0@0HV;31@1RH/@=065Q``80H6300P1PH<4505mO_`D0GUjm0`1LG;P205aL^@0305aL^P1JF[D0FUZe
00<0FUZe0`1IFK8205UI/`<0EUJ]0P1GEjl405EEZPX0EEF[0P1FEZ`205IF[@@0E5BY0`1GEjh205IF
[080EEFZ0`1JF[<205UI/PD0FUZd0`1MGKX0101KFkL0HV;4069Ra01RH/@205mO_`<0Hf?70P1RH/@3
06EUc0<0JFWB0P1XJ=0706UYd`<0JFWB0`1XJ=0206QXd@<0IfO?0P1XJ=0306MWcP<0IVK<0P1VI/d2
06EUb`80IVK<0`1UIL/206IVc0<0IFG:0P1UIL/306EUbP<0I6C90P1UILX206ATb@80IFG90`1TI<T2
06EUb@<0I6C90P1UILT01@1TI<T00000000000000000IFG900h0I6C90`1TI<P206ATb@L0I6C81@1S
HlH5069Ra@D0HV;30`1QHL<4065Q`@P0H6300P1OGkl8061P`080H6311P1QHL82065Q``<0HV;3H`1R
H/@00`000000HV;4069Ra00?069Ra080HF730`1RH/@2065Q``D0HV;40`1QHL<2069Ra;80oooo00<0
00000?ooo`3oool0>03oool002P0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0
oooo00d0oooo402XPed3069Ra080HV;31@1RH/D4065Q`a40HV;42P1QHL<3065Q`P80HF731@1PH<04
05mO_`<0GUjl0P1NG[d305]K]`80G5bh1@1JF[@205QH/080FEVa0P1IFK8305IF[080EUJ]0`1EEJ/3
05EEZPD0EEF[0`1EEJX505EEZ`@0E5BY0P1HF;4205MG[PD0FUZe0`1LG;P205]K]P<0HF730P1OGkh3
06EUbP0406=Sa`1VI/`0IVK<06IVc080IFG90`1YJM8306YZe@D0JV[D1@1YJM<306QXd@80IfO>0P1W
Ill306IVc@80IfO>0`1VI/`206IVc@<0IFG;0`1TI<T206EUbP80I6C90P1UILX306ATb080I6C90`1T
I<P206ATb@<0I6C80`1TI<L206ATb080Hf?70P1TI<P306=Sa`80I6C80P1SHlL3000000<0I6C76P1T
I<P706=Sa`D0Hf?60P1RH/@3069Ra@L0HF731@1PH<4:061P`0<0H6310P1QHL45065Q`P<0HF730`1R
H/<5069Ra080HV;50P1RH/@6069RaE@0HV;400<00000069R``1RH/<02P1RH/@2065Q``<0HV;40P1Q
HL<5069Ra0<0HF730P1RH/@2065Q``80HV;4/P3oool00`000000oooo0?ooo`0h0?ooo`00:03oool0
0`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0303oool>0:R3G@<0Hf?51@1RH/@5
065Q``<0HV;500@0HV;4065Q``1QHL<0HF731@1RH/@2069R``D0HV;41`1QHL<5065Q`PD0H6301@1O
Gkl405eM^`D0Fe^g0`1JF[<405YJ]0<0EeN_00@0F5R`05EEZ`1EEJ/0EEF[101FEZ`505EEZ`<0EEFZ
0`1EEJ/305ADZ@80EEFZ0`1FEZd205EEZ`<0FUZd0P1IFK<205QH/@80Fe^f0P1JF[D305eM^`80G5bh
0`1TI<L2065Q``<0IVK<0`1YJM8206MWc`80Jf_G0`1ZJ]@206YZe@<0JFWD0`1XJ=4206UYdP<0IfO>
0`1VI/`206IVc@80IFG:0P1UIL`306EUb@80IFG;0`1TI<T:06ATb080I6C70P1TI<P306=Sa`80I6C8
0`1SHlL206ATa`P0Hf?70P1SHlH206=Sa`<0Hf?60`00000906=Sa`80Hf?6501SHlL00`1TI<P0Hf?7
06=Sa`0606=Sa`D0Hf?61@1RH/D4069Ra080HF731P1QHL8:061P`@<0HF71101QHL86065Q``P0HV;4
301RH/E>069Ra080HV;30P1RH/@00`000000HV;4069Ra005069Ra080HF730P1RH/@3065Q``D0HV;4
0`1QHL<2069Ra0<0HF731P1RH/Ba0?ooo`030000003oool0oooo03P0oooo000X0?ooo`030000003o
ool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0<0?ooo`X0Z8=M0`1SHlL0101SHlH0HF72065Q
`P1QHL82065Q``<0HV;30P1QHL<3069Ra@D0HF73101RH/@3069R``80HV;42P1QHL<4065Q`P<0H631
0P1PH<0305mO_P80Geno0`1MGKX205eM^`@0Fe^g0`1IFK<205YJ/`D0EeN^0P1GEjl405EEZ`<0EEFZ
101EEJ/305ADZPD0EEFZ0`1DE:T305MG[`80EUJ]0`1JF[H205YJ]0<0G5bh0P1KFkL2069Ra080Geno
0`1WIlh206EUc0<0IfO?0P1VI/d306YZe@<0Jf_G1`1YJM<306IVcP80IfO@0`1UIL/206IVc@<0IFG;
0`1TI<P206ATb@<0I6C800<0I6C906ATb01TI<P0201TI<P806=Sa`80Hf?60P1SHlL306=SaP80Hf?7
0`1SHlH206=Sa`<0Hf?60P1SHlL606=SaP<000007P1SHlH206=Sa`<0Hf?62@1SHlL706=SaPD0HV;5
0P1RH/@5065Q``P0HF720P1PH<43065Q`@L0HF720`1QHL<3069R``D0HV;44P1RH/E5069Ra0<0HV;3
1`1RH/@00`000000HV;4069Ra002065Q``80HV;40`1QHL<:069Ra080HF73301RH/B`0?ooo`030000
003oool0oooo03P0oooo000W0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo0?oo
o`0<0?ooo`D0Z8=M0`1RH/@206=SaP@0H6310`1SHlD5069Ra080HV;51@1QHL<3069Ra080HF730P1R
H/@:065Q``D0HF72101PH<4305iN_@80Genn1@1MGKX305]K]P80Fe^g0P1HF;4205UI/P80FEVc0`1F
EZd205MG[PH0EEF[1@1EEJX505ADZ@80E5BZ0`1EEJ/205EEZP80FEVb0P1HF;4205MG[`<0Fe^f0P1J
F[H305eM^`80G5bh0`1TI<P0101RH/@0J6S@06QXd01XJ=0306UYd`80J6S@0`1/K=T306YZe@D0JFWB
0`1XJ=4306EUb@0406EUc01UILX0IFG:06EUbP80IFG;1@1UILX806ATb0<0Hf?700<0I6C806=Sa`1S
HlL0201SHlLM06=SaP<000000P1SHlH3069Ra@80Hf?50`1RH/D206=SaP<0HV;5101SHlH206=Sa@D0
Hf?60`1RH/D206=SaP<0Hf?55@1SHlH7069Ra@D0HV;41@1QHL<<065Q`PH0HF730P1RH/<3069Ra0L0
HV;51P1SHlD7069RaD40HV;40`1RH/<;069Ra0040000001RH/@0HV;4069Ra080HF732P1RH/@2065Q
``<0HV;40P1QHL<:069Ra080HV;3/03oool00`000000oooo0?ooo`0g0?ooo`009`3oool00`000000
oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool03@3oool0102XPed0HF73065Q``1QHL<2069R
a0<0HF710P1PH<4306=SaP80HF720P1QHL<3069R``80HF731@1RH/D<065Q``D0HF721@1PH<0405iN
_@D0GEfj0`1JF[H405]K]PD0F5Ra1P1FEZd505EEZ`D0E5BY00<0EEFZ05ADZ@1DE:T00`1DE:T305MG
[P80EUJ/0P1EEJ/305UI/`0405UI/P1LG;P0G5bh05aL^080Fe^g0`1QHL8205mO_P<0IfO?0P1VI/`3
06QXd@<0K6cH00@0Jf_F06a/f@1/K=T0K6cI0`1XJ=8306QXd@80JFWB0`1VI/d206MWc`<0I6C8101U
IL/306ATb080I6C90`1SHlL206ATa`<0I6C80`1SHlH206=Sa`<0Hf?600<0Hf?706=SaP1SHlH0401S
HlH2069Ra@80Hf?50`1RH/D206=Sa@P0HV;50`00000Q069Ra@80Hf?62@1SHlD3069Ra@80Hf?60`1R
H/D506=SaPH0HV;5201RH/@2069R``<0HF731@1QHL83065Q``03065Q`P1QHL<0HF7300H0HF731P1R
H/@4069Ra@<0Hf?50`1SHlH506=Sa@L0HV;5>`1RH/@2069R``l0HV;400@0HF730000001RH/@0HV;4
0P1QHL<6069Ra080HF730`1RH/@2065Q``T0HV;40`1RH/<2069Ra0<0HV;3[`3oool00`000000oooo
0?ooo`0g0?ooo`009`3oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool02P3o
ool205mO_`80H6310`1RH/D2065Q``<0Hf?60P1SHlL3061P`@80HF721@1RH/@2069Ra@<0HF720P1Q
HL<5069Ra0@0HF731@1QHL85061P`0D0GUjm101MGKX305YJ]@80FUZf1@1HF;0205QH/@<0EUJ/00<0
EUJ]05EEZP1EEJX00`1EEJX205EEZ`<0E5BX0P1DE:T305EEZP<0E5BY0`1GEjl205MG[P<0FUZe0P1J
F[@205UI/`<0G5bj00@0G5bh06=SaP1SHlH0Hf?60`1YJM8206QXd@<0JV[D0`1]KM/206e]fP<0Jf_F
0`1XJ=0406QXd@<0I6C80P1UILX306ATb@80I6C80`1UIL/306=SaP80Hf?70P1TI<L506=Sa`80I6C7
201SHlH306=Sa@0406=SaP1SHlD0Hf?506=Sa@80Hf?60`1RH/D206=SaAD0HV;50`00000I069Ra@80
HV;4601RH/D206=Sa@h0HV;52P1RH/@3069R``h0HF731P1RH/@5069Ra@80Hf?52`1SHlH306=Sa@@0
HV;5>P1RH/@2069R``/0HV;40P1QHL<3069Ra003065Q``000000HV;400<0HV;40`1QHL<2069Ra0<0
HF732@1RH/@3069R``80HV;40`1RH/<5069Ra:h0oooo00<000000?ooo`3oool0=`3oool002L0oooo
00<000000?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo00D0oooo0`1PH<0205mO_`<0I6C9
00@0Hf?7065Q`P1QHL80HF720P1RH/@3065Q`@80H6310`1SHlH206=Sa@<0HF7300@0HV;4065Q``1Q
HL<0HF731@1RH/@:065Q`P@0H6301@1NG[d505aL^@@0FUZd0P1JF[D305QH[`80F5R`1`1FEZ`205AD
Z@80EEFZ1`1DE:P305EEZ`80EEFZ0P1HF;4205QH/080EeN_0`1KFkH205YJ]@<0Geno0P1NG[`306IV
c@0406EUbP1YJM<0JFWC06UYd`<0K6cH0`1/K=T206e]fP<0JFWB1@1XJ=0306IVc@@0Hf?70`1UIL/2
06EUbP<0I6C80P1UILX3069Ra@D0I6C80P1SHlH206=Sa`<0HV;50P1SHlD506=SaR80HV;50`000002
069Ra@<0HV;41@1RH/D00`1RH/@0HV;5069Ra@03069Ra@<0HV;40P1RH/D3069Ra0D0HV;500@0HV;4
069Ra@1RH/D0HV;51@1RH/@3069Ra@D0HV;40P1RH/D2069Ra140HV;50P1RH/@2069Ra@X0HV;40P1R
H/<:065Q``D0HV;30`1RH/@3069Ra@@0Hf?53P1SHlH206=Sa@L0HV;5=01RH/@00`1RH/<0HV;4069R
a008069Ra0<0HF730P1RH/@3065Q``@0HV;400<00000065Q``1QHL<00P1RH/@3065Q``h0HV;40`1R
H/<5069Ra080HV;30`1RH/B]0?ooo`030000003oool0oooo03L0oooo000W0?ooo`030000003oool0
oooo0?l0oooo9`3oool00`000000oooo0?ooo`020?ooo`<0HF720P1PH<0306ATb@<0Geno0P1PH<42
069Ra@80HF730`1SHlH206=Sa`<0H6310P1QHL83069Ra080HF73101RH/@8065Q`PD0H630101NG[d7
05aL^@D0FUZd101GEjl205QH[`D0EUJ/0`1DE:P305ADZ@D0E5BX1@1FEZ`205EEZ`D0F5Ra0P1LG;T2
05]K]`<0Hf?60P1QHL8306QXd@80IfO?0`1[JmH306e]f`<0Jf_F00@0K6cH06QXd01XJ=00J6S@0`1W
Ilh206QXd0<0I6C80P1UILX306ATa`<0IFG;00@0IVK<069Ra@1RH/D0HV;51@1SHlH206=Sa@<0I6C8
0`1RH/@2069Ra@80Hf?60P1RH/D506=SaQ/0HV;50`1RH/@2069Ra@80HV;400D0HV;5000000000000
0000069Ra@0H069Ra0<0HV;5901RH/@2069Ra@<0HV;40P1RH/D;069Ra0<0HV;3301QHL<2069R``H0
HV;40`1RH/D206=Sa@D0Hf?60`1SHlL:06=SaP80Hf?50`1RH/Da069Ra080HV;32@1RH/@3065Q``80
HV;40`1QHL<8069Ra0040000001QHL<0HF73065Q``h0HV;40P1RH/<3069Ra0D0HV;30`1RH/@2065Q
``80HV;4[@3oool00`000000oooo0?ooo`0g0?ooo`009`3oool00`000000oooo0?ooo`3o0?ooobP0
oooo00@0000006=Sa`1SHlL0Hf?7101RH/D206ATb0D0Geno0`1SHlL4069Ra@<0HF710P1PH<4306=S
aP80HV;50`1QHL<2069R``@0HF720`1QHL<2065Q`P<0Geno0P1PH<0505iN_@@0G5bi0`1IFK<205YJ
/`L0EeN_101EEJ/205IF[0D0E5BX1@1DE:T0101DE:P0EUJ]05IF[@1FEZd205IF[0<0FEVc0P1IFK82
05QH/@<0GEfj00@0G5bi06ATb01TI<P0I6C80P1SHlH306UYdP<0K6cI0`1]KMX206e]f`<0JV[D0`1W
Ill306EUb`0406IVc@1SHlH0Hf?606=SaP80Hf?70`1UILX506ATb@@0HV;40`1TI<T206ATb0<0Hf?6
0P1TI<L5069Ra0<0Hf?60P1RH/D206=Sa@<0HV;44`1RH/D>069Ra0<00000E01RH/@2069R``h0HF73
1P1RH/@5069Ra@D0Hf?63P1SHlL0101SHlH0Hf?506=Sa@1SHlD5069RaBT0HV;40`1RH/<9069Ra0<0
HF730P1RH/@3065Q``T0HV;40P1QHL<2069Ra0030000001QHL<0HF7300X0HV;40P1RH/<3069Ra0D0
HV;30P1RH/@3065Q``H0HV;4[@3oool00`000000oooo0?ooo`0g0?ooo`009P3oool00`000000oooo
0?ooo`3o0?ooobP0oooo0`1TI<T3061P`004065Q``1QHL80HF72065Q`P80H6300`1TI<T206ATb0<0
H6310P1QHL83065Q``04065Q`@1SHlH0Hf?606=SaP<0H6310P1QHL43069R``H0HF731@1OGkl505iN
_@<0G5bh0P1LG;T605UI/`D0EeN_0`1EEJX305EEZ`L0E5BX1@1DE:T305MG[P<0EUJ]0`1JF[<205UI
/`<0Geno0P1NG[d306IVc@80IFG;0P1ZJ]D306e]f`<0K6cH0P1]KMX306QXd@<0IfO>0P1WIll306AT
b@<0I6C800<0Hf?706EUb`1UIL/00`1UIL/306=SaP80Hf?70`1RH/D2069Ra0<0IFG:0P1QHL<2069R
a0<0HV;50P1RH/@506=Sa`<0HV;42@1RH/D5069Ra0D0HV;5401RH/@4000005D0HV;44@1QHL<2069R
``H0HV;40P1RH/D306=Sa@80Hf?60`1SHlL806ATa`D0Hf?71@1SHlH5069RaB@0HV;40`1RH/<>069R
a080HF732P1RH/@2065Q``<0HV;40P1QHL<2069Ra0030000001RH/@0HV;400D0HV;40P1RH/<2069R
a0H0HV;30P1RH/@3065Q``T0HV;40P1RH/>/0?ooo`030000003oool0oooo03L0oooo000V0?ooo`03
0000003oool0oooo0?l0oooo903oool306ATb080I6C90`1OGkh2061P`0<0HV;500@0HF7206ATa`1T
I<L0I6C71@1OGkl306=Sa`80HV;50`1RH/@00`1SHlH0H631061P`@03061P`@<0HV;50P1RH/<3065Q
`PH0Geno1@1NG[d505aL^0D0FEVc101GEjh205MG[`D0EEFZ1P1DE:P505EEZP80E5BY1@1GEjh205]K
]P80FUZe0P1JF[<3065Q`@80Geno0`1WIlh306a/f0D0KFgK0P1[JmL306QXd0<0IFG<0P1VI/d306=S
a`80I6C80`1TI<T306ATb00306EUbP1RH/@0HV;400<0HV;40`1TI<P506=Sa`80I6C90`1QHL8206=S
a`80Hf?60`1RH/D206=Sa`D0HF730`1SHlD6069Ra@<0HV;41@1RH/DA069Ra0<00000>@1RH/@3069R
`aT0HV;40`1RH/<<065Q``80HF721@1QHL<2069R``H0HV;40P1RH/D506=SaPD0I6C72@1TI<P206=S
a`D0Hf?61@1RH/D`069Ra080HF730`1RH/@2065Q``D0HV;40P1QHL<3069Ra080HF731`1RH/@00`00
0000HV;4069Ra003069R``04069Ra01RH/<0HV;3069R``D0HV;40P1RH/<:069Ra080HV;31@1RH/B/
0?ooo`030000003oool0oooo03H0oooo000V0?ooo`030000003oool0oooo0?l0oooo8@3oool3065Q
``0406=SaP1OGkl0Geno05mO_`80Genn0`1TI<T206=Sa`<0HF7300@0HV;5061P`01PH<00H6300P1O
Gkl306ATb0<0H6301@1QHL82061P`@<0Hf?600@0HV;5061P`01PH<00H6300P1PH<4505mO_`<0Genn
00<0GUjn05aL^01LG;P00`1LG;P705UI/`@0EeN^1`1EEJX705ADZ0@0EEFZ0`1GEjl405MG[P<0Fe^h
0P1KFkH2069Ra@80HV;40`1XJ=4306e]fP80K6cI0`1]KM/306YZe0<0IfO?0P1XJ=0206EUbP<0I6C8
0P1SHlL506EUbP<0Hf?70`1SHlH2069Ra@@0I6C90`1RH/<2069Ra@<0HV;40P1QHL<306ATb00306=S
a`1RH/@0HV;400@0HV;40P1QHL<506=SaP<0HV;31P1RH/@5069RaA00HV;40`00000I069Ra0<0HV;3
2@1RH/@2069R``D0HV;40`1RH/<00`1RH/@0HV;3069R``04069R``80HV;40`1RH/<2069Ra0T0HV;3
0`1QHL<2069R``<0HF730P1RH/<C065Q``T0HF721@1QHL<5069Ra0<0Hf?50`1SHlH206=Sa`80I6C7
301TI<P00`1SHlL0Hf?606=SaP0406=SaPL0HV;57@1RH/@2069R``X0HV;40P1RH/<3069Ra080HF73
1@1RH/@3065Q``80HV;40P1QHL<:069Ra080HV;300<00000069Ra01RH/@00P1RH/<5069Ra080HV;3
0`1RH/@2065Q`a40HV;4Z`3oool00`000000oooo0?ooo`0f0?ooo`009P3oool00`000000oooo0?oo
o`3o0?oooal0oooo0`1PH<43069Ra004065Q`P1TI<P0I6C806ATb080I6C90`1OGkh2061P`0<0HV;5
0P1QHL8306ATa`0406ATb@1OGkl0Geno05mO_`80H6301P1RH/@2069Ra@@0Geno0`1QHL82061P`@<0
GUjm0P1NG[h505]K^00305aL^01IFK<0FEVc00<0FEVc1`1GEjh205ADZP80EEFZ1`1DE:P605EEZP<0
F5R_0P1GEjl305eM^P80G5bi0`1TI<P206=Sa`<0JFWC00@0JFWB06e]f`1]KM/0KFgK0`1]KMX306UY
d`<0IVK=0P1WIlh306ATb080I6C90P1TI<P306ATb@80IFG:0`1RH/D206=SaP<0Hf?70P1SHlH306AT
b0@0HF720`1SHlL506=SaP80Hf?71@1QHL8206=SaP80HV;40`1SHlH5065Q``<0HV;51@1RH/@0101R
H/D0HV;3069R``1RH/<>069Ra0<00000601RH/@3069R`a00HV;40`1QHL<2069Ra0<0HF7300<0HV;4
069R``1RH/<0201RH/<T065Q``h0HF721@1QHL<5069Ra0<0Hf?50P1SHlH206=Sa`H0I6C80`1TI<T5
06ATb080I6C70`1SHlL206=SaP<0Hf?50`1RH/DJ069Ra080HV;32P1RH/@2065Q``80HV;40`1RH/<5
069Ra0<0HF730P1RH/@2065Q``l0HV;400<0HV;30000001RH/@0101RH/@2069R``<0HV;40P1QHL<5
069Ra080HV;32P1RH/@3069R``80HV;4ZP3oool00`000000oooo0?ooo`0f0?ooo`009P3oool00`00
0000oooo0?ooo`3o0?oooa/0oooo1@1OGkl306=Sa`80HV;40`1SHlH205mO_`80Genn0`1TI<T206=S
a`<0HF730P1RH/D305mO`00405mO_`1TI<P0I6C806ATb080Hf?60`1QHL82069Ra0<0Geo00P1OGkl3
065Q``80GEfk0P1NG[`205iN_@<0G5bh0P1KFkP305YJ]00405UI/`1GEjd0EeN]05MG[@@0EeN^0`1D
E:T405ADZP@0E5BX0`1EEJ/405EEZP<0F5Ra00<0F5R`05QH[`1HF:l00`1NG[`205eM^P<0I6C90`1[
JmL206YZe@<0KVkL0`1/K=T206QXd@80JFWB0`1UIL`506ATb0<0IFG:0P1TI<T306ATb080Hf?50P1R
H/D306ATb080Hf?70`1RH/D206=SaP<0HF7300@0HF7206ATb01TI<P0I6C80`1QHL<2069Ra0<0HF73
0P1QHL8306ATa`80Hf?70P1QHL<2069Ra@D0HF730`1SHlH3065Q``D0HV;400@0HF73069Ra@1RH/D0
HV;52P1RH/@300000100HV;40`1RH/<9069Ra080HV;31@1RH/@2065Q``<0HV;40P1RH/<3065Q``80
HV;40`1QHL<2069Ra2@0HF730`1QHL80101QHL<0HF72065Q`P1QHL82065Q```0HF720P1QHL47065Q
`P<0HF731@1RH/@306=Sa@80Hf?60P1TI<L306ATb0<0I6C91P1UILT406ATb0<0Hf?70P1SHlH306=S
a@80HV;55@1RH/@3069R``X0HV;40`1QHL<2069Ra080HF732P1RH/@2065Q``l0HV;40P1RH/<3069R
a003069R``000000HV;400<0HV;40`1QHL<F069Ra080HV;30`1RH/BY0?ooo`030000003oool0oooo
03H0oooo000V0?ooo`030000003oool0oooo0?l0oooo603oool2065Q``80H6311@1TI<P3061P`080
HF730`1QHL8205mO_`80I6C90`1OGkh2061P`0<0HV;50P1QHL8306=Sa`80I6C80`1OGkh0101PH<00
HF73065Q``1QHL<2061P`@D0HF73101MGK/305aL^@80G5bh1`1JF[@205IF[@80EeN]1`1DE:T605AD
Z0D0EEF[0P1EEJX305UI/P80F5Ra0`1NG[h0101NG[d0IFG<06EUc01UIL`206EUbP<0K6cH0`1^K]`3
06][e`<0IfO@0P1XJ=4506ATb@80I6C81@1UILX506=Sa`<0Hf?60P1SHlL206ATa`<0HV;30P1RH/@3
06=SaP80HV;40`1SHlL206ATb080HF720P1QHL<3069Ra@<0Hf?60P1SHlL5065Q`P80HV;50P1RH/@3
069Ra@80Hf?60`1QHL82065Q``L0HV;40`1QHL<2069R``@0HV;40`00000?069Ra0<0HV;30P1RH/@3
069R``@0HV;40P1RH/<3069Ra0D0HV;30P1RH/@2065Q``80HV;41P1QHL<2069R`a`0HF730`1QHL82
065Q``<0HF720P1QHL<C065Q`PD0HF711`1PH<45065Q`P80HV;30`1RH/@206=Sa@80Hf?61P1TI<P8
06EUb@80I6C90`1TI<P306=Sa`80Hf?60`1SHlD2069RaA40HV;40P1RH/<:069Ra0<0HF730P1RH/@2
069R``X0HV;40P1QHL<3069Ra080HF732P1RH/@2069R``<0HV;4101RH/<2069Ra0030000001QHL<0
HF7301H0HV;40P1RH/<5069Ra080HV;3Z@3oool00`000000oooo0?ooo`0f0?ooo`009@3oool00`00
0000oooo0?ooo`3o0?oooaL0oooo0`1RH/D2065Q``<0Hf?6101OGkl306=Sa`80HV;40`1SHlH206AT
b0@0Genn0`1SHlL5069Ra@<0Geno0P1OGkh306=Sa`04069Ra@1OGkl0Geno05mO_`80H6310`1MGK/2
05eM^P<0GEfk0P1MGKX0101LG;T0FEVc05UI/`1IFK<205YJ]0L0EUJ]0P1DE:X205ADZ@L0E5BX1P1E
EJ/305UI/`80FEVb0`1OGkl205mO_P<0IfO>00@0IVK=06e]fP1]KMX0KFgJ0`1^K]/306][eP80Jf_G
0`1WIlh506ATb0<0I6C90P1TI<P206ATb@D0Hf?60`1SHlL506=SaP0406=Sa`1RH/@0HV;4069Ra0D0
Hf?70`1RH/@2069Ra@<0HF730P1QHL8206=Sa`80Hf?60`1RH/@206=SaP<0HF720`1SHlL206=SaP<0
HF7300<0HV;4065Q`P1QHL800`1QHL8306=SaP80HV;50`1RH/<2069Ra080HF731@1RH/@3000001<0
HV;40P1RH/<:069Ra0D0HF730P1RH/@3065Q``@0HV;34`1QHL<3065Q`P80HF730`1QHL82065Q`a<0
HF720`1QHL42065Q`P80H6310P1QHL83061P`@80HF722P1PH<42061P`080H6310`1PH<02061P`@<0
HF720P1QHL<3069Ra00406=Sa@1SHlH0Hf?606=SaP<0I6C80`1UILT306EUbP@0IFG90`1TI<T306AT
b080Hf?71P1SHlH2069Ra@`0HV;40`1RH/<>069Ra080HF730`1RH/@00`1RH/<0HV;4069Ra004069R
a080HF730`1RH/@2065Q``T0HV;40`1RH/<2069Ra0H0HV;30P1RH/@2065Q``80HV;400<00000069R
a01RH/@01@1RH/@2069R``T0HV;40`1RH/<5069Ra080HV;31@1RH/BX0?ooo`030000003oool0oooo
03H0oooo000U0?ooo`030000003oool0oooo0?l0oooo4`3oool306=Sa@80Hf?60`1QHL82069Ra0<0
H63100@0Geno06ATb01TI<P0I6C80`1PH<02065Q``<0HF710P1OGkl406ATb@<0H6300P1QHL83065Q
`@80Geno0`1SHlL305iN_080GUjm00@0Geno05iN_@1NG[d0GUjm0P1MGK/305iN_080GEfk0`1IFK80
101IFK<0EeN^05MG[P1GEjh405IF[@D0EEFZ00<0E5BZ05ADZ01DE:P01@1DE:P505EEZ`80FUZc101I
FK<3061P`080Geno0`1WIll606e]f`<0JV[E00@0Jf_F06IVc01VI/`0IVK<1@1TI<P506EUbP@0I6C8
0`1SHlH506=Sa`P0HV;50P1RH/@206=Sa`D0HF730`1RH/D2069Ra0<0Hf?60P1SHlL4065Q`P<0HV;4
0P1QHL<306=SaP80Hf?70`1QHL83069Ra@04069R``1SHlD0Hf?506=Sa@80Hf?60`1QHL82065Q``P0
HV;40`0000000`1QHL<0HV;4069Ra00D069Ra080HV;30`1QHL<2069Ra080HF731@1RH/@3065Q``80
HV;36P1QHL<:065Q`P<0HF710P1QHL82061P`@80HF722P1PH<43061P`004061P`@1PH<00H630061P
`080H6310`1PH<02061P`@D0H6300`1OGkl0101PH<00Geno05mO_`1OGkl205mO`0D0H6301@1QHL83
069R``04069Ra@1SHlL0Hf?706=Sa`<0I6C80`1UILT506EUbP80IFG90`1TI<T306ATb080Hf?70`1S
HlH306=Sa@03069Ra@1RH/@0HV;401L0HV;40P1QHL<3069Ra080HF73101RH/@3065Q``80HV;40`1Q
HL<9069Ra0<0HV;30P1RH/@3069R``D0HV;40P1RH/<6069Ra0030000001RH/@0HV;400`0HV;40`1R
H/<A069Ra:L0oooo00<000000?ooo`3oool0=P3oool002D0oooo00<000000?ooo`3oool0o`3oool@
0?ooo`<0HF7300@0HV;4065Q`P1QHL80HF720P1PH<43069Ra@80HF730`1SHlH206ATb0<0Geno00@0
H630069Ra01RH/@0HV;40`1SHlH206ATb0D0Genn0`1SHlL4069Ra080Hf?61@1NG[`3061P`@0405mO
_`1MGKX0GEfj05eM^P80GEfk1`1IFK8205MG[`80EeN^0`1EEJX205EEZ`80EEFZ1P1DE:P305IF[080
EUJ[0P1EEJ/305YJ]080FUZc0P1QHL42061P`@<0J6SA0P1XJ=0606e]f`<0JV[D0`1UILX0101UIL/0
I6C906ATb@1TI<T306EUb@80IFG:0`1SHlL206ATb0<0Hf?7101SHlH3069Ra@80HV;41@1SHlH3069R
a@80Hf?6101QHL<306=SaPD0HV;51@1QHL8306=SaP0406=Sa@1RH/@0HV;4069Ra080HV;50`1QHL82
065Q`@<0Hf?60P1RH/D2069Ra0<0HF720P1QHL4306=Sa@80HV;50`1RH/<0101RH/@0000000000000
0002065Q``D0HV;40`1RH/<7069Ra080HV;30`1RH/@2069R``<0HF730P1RH/@3065Q``80HV;4101Q
HL<3069R`aP0HF733P1QHL83061P`@80HF71101PH<43061P`080H6310`1PH<0305mO_`80Geo0101O
Gkl305mO_P80Geno0`1OGkh205mO_`<0Genn0P1OGkl205mO_P@0Geno0`1OGkh505mO_`80H6310`1Q
HL82069R``80HV;50`1SHlH306ATb0<0IFG91`1UILX306ATb@<0I6C80P1SHlL306=SaP80Hf?50P1R
H/DC069Ra0<0HV;30`1RH/@2065Q``D0HV;40P1QHL<2069Ra0<0HF732P1RH/@2069R``80HV;40`1R
H/<5069Ra080HV;30P1RH/@2065Q``D0HV;40P1RH/<00`000000HV;4069Ra007069Ra0<0HV;32P1R
H/@2069R``X0HV;4YP3oool00`000000oooo0?ooo`0f0?ooo`009@3oool00`000000oooo0?ooo`3o
0?ooo`h0oooo201QHL<206=Sa@80Hf?60`1QHL82069Ra0<0H6310P1OGkl306ATb00406=Sa`1QHL<0
HF73065Q``80Hf?60`1OGkl205mO_P<0I6C80`1OGkl0101QHL80Geno05mO_`1OGkl205iN_@<0HV;3
0P1QHL<305]K]`80G5bi0P1JF[@405UI/PD0F5R`0P1GEjl405EEZP<0De>X101DE:P605IF[0D0FUZd
0`1QHL<2065Q`P<0JFWC00<0JFWB06e]f`1]KM/0101]KM/306UYdP<0IFG90P1UILX706ATb@X0Hf?7
0`1RH/D206=SaP@0HV;50`1SHlH3069R``D0HV;40P1RH/<406=SaP<0HF730P1RH/@3069R``80HF72
0`1SHlH4065Q`P<0HV;40P1QHL<306=SaP80Hf?70`1PH<42065Q`P80HF730P1QHL8306=SaP<0HF72
0P1QHL<300000080HV;3101RH/@5065Q``D0HV;40`1QHL<0101RH/@0HV;3069R``1RH/<3065Q``80
HV;40`1QHL<5069Ra1L0HF733P1QHL83061P`@80HF711@1PH<45061P`080Geno0P1PH<0505mO_`<0
Genn0P1OGkl305mO_P80Geno0P1NG[d205mO_P<0GUjm0P1OGkh305iN_@80Genn0`1NG[d0101OGkh0
GUjm05iN_@1NG[d205mO_P<0GUjm1@1OGkh205mO_`<0H63100@0HF73069Ra01RH/@0HV;40`1SHlH3
06ATa`80IFG9201UILX306EUb@80I6C80`1SHlL306=SaP0406=Sa@1RH/D0HV;5069Ra@h0HV;40`1Q
HL<2069Ra0<0HV;31@1RH/@2065Q``80HV;40`1QHL<>069Ra080HV;32`1RH/@2065Q``@0HV;40`1R
H/<4069Ra0030000001RH/@0HV;400l0HV;40P1RH/<>069Ra:L0oooo00<000000?ooo`3oool0=@3o
ool002D0oooo00<000000?ooo`3oool0o`3oool:0?ooo`<0HV;52P1RH/@206=Sa@80HF710`1RH/D2
065Q``<0Hf?60P1TI<P305mO_`80H6300P1RH/@2065Q`@<0I6C70P1TI<P305iN_@80Geno0`1QHL80
101OGkl0HF73065Q``1QHL<505]K]P80Fe^g0`1KFkH00`1JF[@0F5Ra05QH/@0305QH/@80F5R`0`1D
E:P205ADZ@0405EEZP1DE:P0E5BX05ADZ080De>X0P1DE:P505IF[080FUZe101JF[@5065Q``<0JFWC
0`1^K]`306e]f`@0J6SA3@1TI<T306ATa`@0Hf?61@1RH/D506=SaP<0Hf?500@0Hf?6065Q``1QHL<0
HF730P1RH/<3069Ra@<0HV;40P1RH/D4065Q`P<0Hf?50P1RH/D3069Ra080Hf?51@1QHL82069Ra@<0
HV;30P1RH/D3061P`@80H6300`1SHlL2069Ra@80HV;40P1RH/D4065Q`P<0000000<0HV;5069Ra01R
H/@00`1RH/@4065Q``D0HV;40`1RH/<9069Ra080HF730`1RH/<5065Q``<0HV;34`1QHL<@065Q`P80
H6311@1PH<0505mO_`<0Genn0P1OGkl205iN_@80Genn1@1NG[d305iN_080GUjm0`1MGK/205iN_080
GEfk0P1NG[`305eM^`80GUjl0`1MGK/205iN_0<0GEfk00@0GUjl05eM^`1MGK/0GEfk0P1NG[`305eM
_080GUjl1@1OGkh2061P`@80HF720`1RH/@306=Sa@80I6C70`1UILT806EUbP<0I6C90P1TI<P306=S
a`80Hf?60P1RH/D=069Ra080HV;30P1RH/@3065Q``X0HV;400<0HF73069Ra01RH/@03P1RH/@0101R
H/<0HV;4069Ra01RH/@5069R``80HV;40`1RH/<4069Ra0<0HV;32@1RH/@00`000000HV;4069Ra002
069Ra080HV;31@1RH/@3069R`a<0HV;4YP3oool00`000000oooo0?ooo`0e0?ooo`009@3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo1@1SHlL3065Q`P03069Ra01QHL<0HF7300H0HF730P1QHL8306=S
aP04069Ra@1RH/@0HV;4069Ra0<0H6310P1OGkl306ATb080Hf?70`1QHL<0101RH/D0Genn05mO_P1O
Gkh205iN_@<0Hf?70P1RH/D305mO_P04061P`@1LG;P0G5bh05aL^080Fe^f0`1LG;T205aL^0<0EeN^
0P1HF;000`1HF;40E5BX05ADZ00505ADZ0<0E5BY0`1DE:P705IF[0<0FUZd00@0FUZe069Ra01RH/@0
HV;40P1RH/<306YZe0<0KVkL0`1]KMX306MWc`80J6S@301TI<T306=Sa`80I6C7101SHlH306=Sa@D0
Hf?60`1RH/@2069Ra@@0HV;40`1SHlH206=Sa@H0HV;40P1QHL<406=SaP<0HF730P1RH/<3065Q``80
HF721@1SHlH2065Q`P80HV;30`1QHL8506=Sa`<0H6310P1QHL<3069R``04065Q`P00000000000000
0080HV;50`1QHL82065Q``<0HV;300@0HF73069Ra01RH/@0HV;40`1QHL<:069Ra080HF730P1RH/@2
065Q``<0HV;30P1RH/@3065Q``80HV;33`1QHL<;065Q`PX0H631101PH<0505mO_`D0Genn101NG[d3
05iN_080GUjm0`1MGK/205iN_0<0GEfj0P1MGK/205eM^P80GEfk0`1LG;X205eM^`<0G5bj0P1MGK/3
05eM^P80GEfk0P1MGKX205eM^`<0GEfj0P1MGK`305eM^`80GUjl0`1NG[d0101OGkl0H631061P`@1P
H<43065Q``80Hf?50`1TI<L306EUb0D0IFG:0`1UILT206ATb@<0I6C80`1SHlL206=Sa@80HV;5301R
H/@3069R``X0HV;40P1QHL<2069Ra080HF732`1RH/@2069R``80HV;41@1RH/<2069Ra0<0HF732@1R
H/@2069R``X0HV;400<00000069R``1RH/@0101RH/@3069R`aP0HV;4Y@3oool00`000000oooo0?oo
o`0e0?ooo`00903oool00`000000oooo0?ooo`3o0?ooo`H0oooo0`1SHlD3061P`080H6310`1RH/D9
069Ra080Hf?50`1QHL42065Q`P80HF730P1PH<4306ATb0<0Geno0P1PH<03069Ra080H6310P1SHlH2
06=Sa`<0GEfj0P1NG[`305iN_@80GEfj0P1LG;X205eM^P80G5bi0`1FEZd205MG[P<0EEFZ00<0E5BY
05ADZ01DE:P00`1EEJ/205EEZP80E5BY1P1FEZ`505YJ]0D0HV;4101ZJ]@306i^g0<0KFgJ0`1WIll<
06ATb@D0Hf?70`1RH/D206=Sa@L0Hf?61@1RH/@:069Ra@@0HF730`1RH/D2069Ra0<0HV;51@1QHL82
069Ra@D0HV;40P1RH/D5061P`@<0Hf?600@0HV;4069Ra@1RH/D0HV;50P1SHlL3061P`@<0Hf?60P1R
H/D300000004069Ra@1QHL40HF71065Q`@80HF720`1RH/D7069Ra080HV;30P1QHL<3069Ra0<0HF73
1@1RH/<4065Q``80HV;44`1QHL<<065Q`PD0H6311@1PH<0505mO_`80Genn0P1OGkl505iN_@D0GUjl
0`1MGKX0101MGK/0G5bi05aL^@1LG;T205eM^P<0G5bh0P1LG;T305]K^080G5bi0P1KFkL205aL^0<0
Fe^g0P1LG;P305]K]`80G5bh0`1KFkL0101LG;T0Fe^g05]K]`1KFkL205aL^@<0G5bh1@1LG;T505eM
^`0405mO_P1OGkl0Geno05mO_`80HF730`1RH/D306=SaP<0I6C8201UILT206ATb0<0I6C70P1SHlH2
06=Sa@<0HV;5201RH/@2069R``80HV;40P1RH/<6069Ra080HF730`1RH/@2065Q``T0HV;40`1RH/<2
069Ra0D0HV;30P1RH/@3065Q`aD0HV;40`1RH/<0101RH/@00000069Ra01RH/@3069R`a`0HV;4Y@3o
ool00`000000oooo0?ooo`0e0?ooo`00903oool00`000000oooo0?ooo`3o0?ooo`<0oooo0`1OGkl4
065Q`P80H6300`1SHlL2069Ra@<0HV;41`1QHL<2065Q`P<0Hf?60P1RH/D3069Ra00306=SaP1OGkl0
Geno00<0Geno0`1SHlH5069Ra080GUjl101MGKX305mO_`80GUjm0`1LG;P0101LG;X0EUJ]05IF[@1F
EZd205IF[080EUJ]0`1FEZ`205EEZP0305ADZ@1EEJ/0EEF[00<0EEF[0`1EEJX205EEZ`80EUJ/1P1J
F[@3069Ra@80HV;40`1ZJ]@306i^g0<0K6cI0P1WIlh206MWc`<0I6C82P1TI<T206=Sa`<0Hf?60P1S
HlD506=SaP<0HV;50P1SHlD4069Ra0<0HV;5201RH/@2065Q``@0HV;50`1RH/<2069Ra0<0HF730P1Q
HL84069Ra@H0HF730P1QHL8506=Sa`<0HF7200@0HF73065Q`P1QHL80HF720P1PH<4306=SaP@00000
101QHL<00`1QHL80Hf?506=Sa@0306=Sa@<0HF731@1RH/<2065Q``@0HV;41@1QHL<3069Ra080HV;3
0`1RH/@2065Q``80HV;33P1QHL<3065Q`P80HF732P1QHL84061P`@<0H6301@1OGkl305iN_P0405mO
_P1NG[`0GUjl05iN_080GUjm1@1MGK/205iN_0D0GEfj101LG;T305]K]`80G5bh0`1KFkH205]K^0<0
Fe^f00@0Fe^g05YJ]@1JF[D0FUZe0P1KFkL305YJ]@80Fe^g0`1JF[H205]K]`80Fe^f0P1KFkL305]K
]P80G5bh0`1KFkL505aL^@80GEfk0P1NG[`205mO_`<0HF710`1RH/<306=SaP80I6C7201UILT306AT
b0<0Hf?70P1SHlH5069Ra@P0HV;400<0HV;3069Ra01RH/@00`1RH/@3065Q``80HV;40`1QHL<9069R
a0<0HV;30P1RH/@3069R``@0HV;40P1RH/<3069Ra080HF731P1RH/@2069R``T0HV;40`1RH/<6069R
a0030000001RH/@0HV;401l0HV;4Y03oool00`000000oooo0?ooo`0e0?ooo`00903oool00`000000
oooo0?ooo`3n0?ooo`<0Geno0P1NG[h306ATb@04069Ra@1SHlD0Hf?506=Sa@80Hf?70`1PH<42065Q
`P<0HV;400<0HF73069Ra01RH/@0101RH/@206=Sa@<0HF710P1QHL83065Q``03061P`@1SHlL0Hf?7
00<0Hf?70`1OGkl2061P`@<0Genn0P1NG[`2065Q`P80HF710`1JF[D205]K]P<0F5R`0P1GEjh0101F
EZd0EeN_05MG[`1GEjl205MG[P80EUJ/0`1DE:T00`1EEJX0EEF[05EEZ`0305ADZ@80EEFZ0P1EEJ/4
05YJ]0D0HV;50`1ZJ]@306i^g@<0K6cI1@1WIlh406ATb0P0I6C9301SHlH8069Ra@80HV;40`1RH/D0
0`1SHlD0HV;4069Ra006069Ra0D0HV;5101QHL<5069Ra0D0HV;50`1QHL80101QHL<0HV;4069Ra01R
H/@2065Q``<0Hf?61@1PH<4306=Sa@05069Ra01RH/D0HV;5069Ra@1SHlH00`0000000`1PH<40HF71
065Q`@03069Ra@80HF730P1RH/D206=Sa@<0HF720`1RH/D7069Ra0@0HF731@1RH/@3069R``80HF73
0`1RH/<>065Q``80HF720P1QHL<8065Q`P80HF71101PH<45061P`0D0Geno0`1NG[d205iN_P@0GUjl
0`1MGKX205eM^`D0G5bi0`1KFkL205aL^080Fe^f0P1KFkL305YJ]@80Fe^f0`1JF[@205YJ]@<0FEVc
00@0FUZd05UI/`1IFK<0FEVc0P1JF[@305UI/`80FUZd0`1IFK<205YJ]080FEVc0P1JF[D305YJ]080
Fe^f0`1JF[D505]K]`0405aL^@1MGKX0GEfj05eM^P80Genn0`1PH<03065Q`P<0HV;500<0I6C706AT
aP1UILT0101UILT606ATb080Hf?60`1SHlD2069Ra@`0HV;40`1RH/<2069Ra0<0HF732@1RH/@3069R
``80HV;40`1RH/<5069Ra004069R``1RH/@0HV;4069Ra080HF731@1RH/@3069R``T0HV;40`1RH/<9
069Ra080HV;300<00000069Ra01RH/@07`1RH/BS0?ooo`030000003oool0oooo03D0oooo000T0?oo
o`030000003oool0oooo0?`0oooo0`1QHL<205mO_`<0IFG:0`1OGkl4065Q`P80H6300`1SHlL2069R
a@D0HV;40`1QHL<0101RH/@0HF72065Q`P1QHL82065Q`@<0HV;50`1RH/@206=SaP@0Genn0`1RH/@2
065Q`@<0Geno0P1QHL4405YJ]080FUZe0`1IFK<205QH/0<0EeN_00<0F5R`05MG[`1GEjl00`1CDjH2
05=CZ0P0E5BY0`1JF[D205YJ]0<0HV;30P1RH/@406UYd`<0KVkM0`1/K=T306MWcPD0I6C81`1TI<T>
06=SaP<0HV;41@1RH/D3069Ra080HV;5101RH/@3069Ra@D0HV;40P1RH/D3065Q``@0HV;50`1QHL<2
069Ra0<0HF730P1QHL8306=Sa@04069Ra@1QHL<0HF73065Q``80HV;40`1QHL82061P`@<0Hf?60`1Q
HL80101RH/<00000000000000002061P`@D0Hf?70`1QHL<2069Ra080HF730P1QHL85069Ra@P0HF73
101RH/@3069R``80HF730`1RH/<5065Q``03069R``1QHL<0HF7300/0HF731`1QHL82065Q`@D0H631
0`1OGl000`1PH<00Genn05mO_P0305mO_PD0GUjm0`1MGK/205iN_0@0GEfj1@1LG;P705]K]`80FUZf
0P1KFkH305YJ]080FUZe0`1IFK<205YJ]0<0FEVb0P1IFK<205UI/P80FEVc0`1IFK8205UI/`<0FEVb
0P1IFK<305UI/P@0FEVc0P1JF[@305UI/`80FUZe0`1JF[@405]K]`80GEfj0`1NG[`305mO_`03065Q
`P1QHL40HF710080HV;50P1TI<H306ATb0<0IFG81P1TI<L206=SaP80Hf?50`1RH/D<069Ra0<0HV;3
3P1RH/@2069R``X0HV;40P1QHL<M069Ra080HV;31@1RH/@00`000000HV;4069Ra00O069Ra:80oooo
00<000000?ooo`3oool0=@3oool002@0oooo00<000000?ooo`3oool0n@3oool306IVc00406ATb01R
H/@0HV;4069Ra080I6C80`1NG[h205mO_`<0HV;50P1SHlD206=Sa`<0H6310P1QHL83069Ra080HF73
0`1RH/@0101QHL<0HV;5069Ra@1RH/D206=SaPH0HF720P1OGl0406=Sa@<0GEfk0P1NG[d305aL^080
FUZf0P1JF[@205]K]`80FUZf0`1FEZ`205MG[P80EeN_101BDZD205=CYP<0EEF[0P1EEJX205ADZ@H0
FUZe0`1QHL82069R``<0JFWC0`1^K]d306a/f0@0IfO>0`1TI<P506EUb@D0I6C9301SHlH9069Ra@P0
HV;4101RH/D3065Q``D0HV;40P1RH/<5069Ra@80HF731@1RH/@5069Ra@D0HF720P1RH/@2065Q``<0
Hf?50P1SHlH3065Q`P<0000000@0HV;4069Ra@1RH/D0HV;50P1SHlL5061P`@<0HV;50P1RH/<2069R
a@80Hf?50`1QHL82065Q``<0HV;40P1QHL<3069Ra0@0HF730`1RH/@2069R``<0HF730P1RH/<<065Q
``/0HF721@1PH<43061P`080Geo0101OGkh505iN_@D0GEfk0`1LG;X00`1MGKX0G5bh05aL^00305aL
^0<0Fe^f0P1KFkL505YJ]@@0FUZd1`1IFK<905UI/P<0F5Ra0P1IFK8305QH/@80FEVb0`1HF;4205UI
/P80FEVa0P1IFK<305UI/PD0FEVc1@1JF[@0101KFkL0G5bi05aL^@1LG;T305eM^`80Geno0`1QHL43
069Ra080Hf?60`1TI<L306ATb0<0I6C7101SHlH3069Ra@X0HV;40P1RH/<3069Ra080HV;33`1RH/@5
069R``80HV;40P1RH/<F069Ra080HV;31@1RH/@3069R``P0HV;400<00000069Ra01RH/@07@1RH/@3
069R`j80oooo00<000000?ooo`3oool0=03oool002@0oooo00<000000?ooo`3oool0m@3oool306EU
b@80IVK<0`1MGK/205mO_`<0HF7300@0Geno06EUbP1UILX0IFG:0P1TI<P3065Q`P80Hf?50`1PH<02
06=Sa`80HV;51@1RH/@3065Q``80HV;40`1QHL80101PH<40HV;4069Ra01RH/@2065Q`P<0HV;40P1S
HlD705eM^`L0G5bh0P1DE:T205EEZP80EUJ/0`1DE:P205=CYP80DU:U0P1FEZd205IF[080EEF[0`1I
FK8205YJ]00405YJ]@1OGkl0Geno05mO_`80H6300`1ZJ]@306i^g0<0K6cH1@1WIlh206=Sa`80I6C8
0`1UILX306ATb080I6C9301SHlH:069Ra@@0HV;40`1RH/D5069Ra0<0HV;30P1QHL<2069Ra@L0HV;4
1@1QHL<2069Ra@D0HV;41@1QHL8306=SaP80HV;50P1QHL<2069Ra0@0HF720`0000000`1SHlH0HV;5
069Ra@03069R``03069Ra@1PH<40H63100<0H6310`1SHlH3065Q``80HV;4101QHL8306=SaP80HV;5
0`1RH/<2069Ra0@0HF730`1RH/@C065Q``T0HF721@1PH<43061P`080Geo01@1OGkh405iN_@D0GEfk
1@1LG;T405aL^0L0Fe^f1@1JF[D405YJ]0P0FEVc2@1IFK8@05QH/@80FEVa1P1HF;4205UI/@<0F5Ra
101IFK<205YJ]@<0Fe^g0P1MGK/305iN_@<0H6300P1RH/<306=Sa@<0I6C60`1TI<L306ATaP0406=S
aP1SHlD0Hf?506=Sa@P0HV;40`1RH/<2069Ra080HV;33`1RH/@5069R``80HV;40`1RH/<E069Ra080
HV;31@1RH/@3069R``d0HV;400<00000069Ra01RH/@0801RH/BQ0?ooo`030000003oool0oooo03@0
oooo000T0?ooo`030000003oool0oooo0?<0oooo0`1RH/D305iN_P80GEfk0`1VI/`206ATb0<0HV;4
00@0I6C805iN_@1NG[d0GUjm0P1OGkl3069Ra@80HF72101SHlL3065Q`P<0HV;40P1QHL<3069Ra080
HF73101RH/D3061P`080HF720`1NG[d205eM^`<0Geno00@0GUjm05YJ]01JF[@0FUZd0P1KFkL205aL
^0<0EEFZ0P1DE:T405EEZP80E5BX0P1CDjH405IF[@80EUJ/0`1HF;0205UI/PD0Genn0P1ZJ]D306e]
fP80KVkK0`1/K=T306MWcPD0Hf?7101UILX306ATb0h0Hf?6201RH/D5069Ra0@0HV;5201RH/@2069R
``<0HV;50P1QHL<2069R``<0HV;40P1QHL<3069Ra080HV;5101QHL<3069R``80HF720`1SHlH5065Q
`P80HV;40P1QHL<300000080Hf?60`1PH<42065Q`P<0HV;400<0HF7306=SaP1SHlH00`1SHlH3065Q
`P80HF730`1RH/@406=SaPD0HF720`1RH/@2069R``@0HV;41@1QHL<3069Ra0T0HF732P1QHL84061P
`@<0H6300P1OGl0505mO_PD0GUjm101MGK/705aL^@D0G5bh0P1KFkL505]K]PD0FUZe0P1JF[@305YJ
]@0305YJ]01IFK<0FEVc00<0FUZd1@1IFK<205UI/P<0FEVc101IFK8205QH/@<0FEVb1@1HF;4905QH
/080F5Ra0`1HF;0505QH/@0405UI/`1JF[@0FUZd05YJ]080Fe^g0`1MGKX305iN_0<0Geno00<0HV;3
065Q`P1SHlD00P1SHl@0101TI<H0Hf?606=SaP1TI<L206=SaP80I6C60P1SHlD3069Ra@<0HV;40`1Q
HL<2069Ra080HV;35P1RH/@3069R`aD0HV;40P1RH/<5069Ra0<0HV;34P1RH/@00`000000HV;4069R
a00O069Ra:40oooo00<000000?ooo`3oool0=03oool002<0oooo00<000000?ooo`3oool0l@3oool3
05iN_080Geno0`1QHL<0101NG[h0IVK<06IVc01VI/`305iN_080Geno0`1QHL<205mO_`80IFG:0P1T
I<T3065Q`P80HV;50`1PH<02061P`@<0HV;5101RH/@3065Q`P80HV;40`1PH<0205mO`080HF721`1O
Gkl505UI/`0405YJ]01GEjh0EeN^05MG[P80EUJ[0P1EEJX305MG[P0305IF[@1EEJX0EEFZ00<0EEFZ
0P1FEZ`405IF[@80EeN^0`1OGkl205mO_P<0JFWC0P1ZJ]@306e]f@<0KFgK0P1VI/d306ATa`80Hf?7
1@1UIL/406ATb0d0Hf?6301RH/DC069Ra0@0HF73201RH/@5065Q``<0HV;5101RH/@2069Ra@D0HF72
0`1RH/D300000004069Ra01QHL80HF72065Q`P80H6311@1SHlH3069Ra004069Ra@1QHL80HF72065Q
`P80HF710`1SHlH2069Ra@<0HV;4101QHL85069Ra@<0HV;30P1RH/@4065Q``D0HV;4301QHL<5065Q
`PD0H631101PH<0505mO_`L0GUjm101MGK/305aL^P80G5bi1@1LG;P705]K]`L0Fe^f0P1JF[D305]K
]P80FUZe0P1KFkL205YJ]@<0Fe^g0P1JF[D205UI/`<0FUZd0P1IFK<205YJ]080FEVb0`1IFK<505UI
/PD0F5Ra00@0F5R`05QH/@1HF;40F5Ra2P1HF;0205QH/@80FEVb0P1JF[@305]K]P<0G5bi0`1NG[`2
05mO_`80HF720`1SHl@906=SaP80HV;51P1RH/@2065Q`bh0HV;40P1RH/<O069Ra0030000001RH/@0
HV;401h0HV;4X@3oool00`000000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`3]0?oo
o`<0GUjm0P1MGK`306IVc080I6C80`1RH/D0101UILT0GEfk05eM^`1MGK/205iN_0<0I6C80P1QHL<3
06ATb080GUjn0P1OGkl3069Ra@80HF720`1SHlL206=SaP<0HF7200<0HV;3065Q`P1QHL801P1QHL82
061P`0<0HF7300@0HF7205iN_@1NG[d0GUjm0P1OGkl305YJ]080FEVc0`1JF[@00`1HF;40EeN^05MG
[P0305MG[P80EeN_0P1GEjh205=CY`80E5BX0P1EEJX505IF[00405IF[@1PH<00H630061P`080Geno
0`1XJ=4306e]f@<0KVkL0`1VI/`206IVc@<0I6C800@0I6C706EUb`1UIL/0IFG;1@1TI<P<06=SaPh0
HV;5301RH/@3069R``D0HV;40P1RH/<5069Ra080HF730P1RH/@3065Q``D0HV;5101QHL<3069Ra080
HF73101RH/D300000003065Q``1RH/<0HV;30080HF730P1QHL8306=SaP<0HF720P1QHL<3069Ra004
065Q``1SHlH0Hf?606=SaP80Hf?70`1PH<42065Q``<0HV;30P1QHL8206=SaP80HV;50`1QHL<3069R
a080HV;3101RH/@=065Q``H0HF721@1PH<45061P`0@0Geno1@1NG[d505eM^`@0GEfj0`1LG;T705aL
^080Fe^g0P1LG;P205]K]`<0G5bh0P1KFkL305aL^@80Fe^h0`1MGKX00`1LG;P0Fe^g05]K]`0305aL
^@80Fe^g0`1LG;T205]K]`<0G5bi00@0Fe^f05aL^01LG;P0G5bh0P1JF[D205UI/`<0FUZd0P1IFK83
05UI/`80F5Ra0P1IFK8505QH/@X0F5R`00@0FEVb05UI/`1IFK<0FEVc0`1KFkH205aL^@<0GUjl0`1O
Gkl2065Q`P<0HV;4201SHlD3069Ra0<0HV;30P1RH/@3065Q``80HV;39`1RH/@3069R``T0HV;40P1R
H/<G069Ra0030000001RH/@0HV;401l0HV;4X03oool00`000000oooo0?ooo`0d0?ooo`008`3oool0
0`000000oooo0?ooo`3/0?ooo`<0H63100@0GUjm06IVc01VI/`0IVK<0`1NG[`205mO_`<0HF730P1O
Gkh306IVc@0406IVc01OGkl0Geno05mO_`80HV;40`1OGkl205iN_P<0I6C80P1QHL82069Ra@<0H630
0P1PH<43069Ra@80HF730P1RH/<2065Q``D0HF721@1NG[`205aL^0D0Fe^f0P1JF[H205YJ]080EEF[
0P1FEZd205MG[P<0DU:U0P1BDZH0101CDjL0EeN^05MG[P1GEjh205IF[@80EUJ/0`1PH<02061P`@<0
IFG;00@0IfO>06e]fP1]KMX0KFgJ0`1^K]`306IVc@<0IFG:0P1UILT306ATb@@0I6C81@1SHlL806=S
aPh0HV;5301RH/@5069R``T0HV;41@1QHL<7069Ra080HV;50`1QHL<3069Ra@@0HV;40P1RH/D30000
0080HF720`1SHlH2069Ra080HV;50P1SHlH5065Q`P<0HV;50`1RH/@00`1RH/D0H631061P`@03061P
`@<0Hf?70P1SHlD3069Ra080HV;5101QHL<3069Ra@D0HV;41`1QHL<2069R``D0HF731@1QHL84065Q
`@D0H6301@1OGkl205iN_P80GUjm1@1NG[`505eM^PT0G5bi0P1LG;P305aL^@80G5bh0P1MGKX205aL
^@80G5bh0`1MGK/205aL^@<0GUjl0P1MGKX205mO_P80GEfk0`1OGkl205iN_080G5bi0`1NG[`205aL
^@80GUjl0P1LG;P305eM^P80Fe^g0`1LG;T205YJ]P<0Fe^g00<0FUZd05UI/P1IFK800`1IFK8805QH
/@80F5R`101HF;4305UI/`80Fe^f0`1LG;T305iN_080Geno0`1QHL83069Ra0H0Hf?51@1RH/@8069R
``80HF73;P1RH/@2069R`a`0HV;400<00000069Ra01RH/@07`1RH/BO0?ooo`030000003oool0oooo
03@0oooo000S0?ooo`030000003oool0oooo0>P0oooo0`1TI<P2069Ra@<0Hf?60P1UILX205eM_080
GUjl0`1TI<P3069Ra@80IFG9101MGK/306ATb080HF730`1TI<P206EUb@<0Geno101QHL8306=Sa`80
Hf?60`1QHL42065Q``@0H6310`1OGkh205iN_@<0GUjl0P1MGK/205YJ]080FUZf0P1KFkH505ADZ@04
05EEZ`1DE:P0E5BX05ADZ080De>V0P1BDZD505QH/00405MG[P1MGKX0GEfj05eM^P80GUjn0`1SHlH2
06ATb0<0KVkM0`1]KMX206MWc`<0IFG:0P1UIL/306=Sa`80I6C80`1UILT206=SaP80Hf?72P1SHlH<
069RaA40HV;40P1RH/<3069Ra080HV;31@1RH/@2065Q``D0HV;40P1QHL<2069Ra0D0HF731@1RH/D3
069R``<0000000<0HF7306=SaP1SHlH00`1SHlH5065Q``80HV;40P1QHL<506=SaP<0HF720P1RH/@2
065Q``<0Hf?70P1TI<P3065Q`P80HF730`1RH/@2065Q``@0Hf?60`1QHL82069R``D0HF730P1RH/@8
065Q``H0HF721@1PH<4505mO_`D0Genn1P1NG[`305eM^`D0GEfj00@0G5bi05eM^P1MGKX0GEfj0P1L
G;T305eM^`80GEfj0P1LG;T305eM_00405eM^P1OGkh0Genn05mO_P80GUjl0`1PH<4205mO_P<0HF73
0P1PH<42069Ra@80HF720P1OGkl3065Q``80Geo00`1QHL<205mO_`80HF720P1OGkh205eM^P<0GUjl
0P1LG;T305eM^P@0Fe^g0P1JF[@305YJ]@D0FEVb1P1HF;4305UI/P80FEVc0`1KFkH305aL^@<0GUjl
00<0Geno061P`01QHL800P1RH/<3069Ra0D0Hf?51@1RH/@;065Q`bT0HV;40P1RH/<Q069Ra0030000
001RH/@0HV;401l0HV;4WP3oool00`000000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?oo
o`3U0?ooo`<0I6C800@0I6C905mO_`1OGkl0Geno0P1QHL83061P`@80GUjm0`1VI/`0101UIL/0Geno
05mO_`1OGkl3065Q``80GUjn1@1VI/`305mO_`04069Ra01OGkl0Geno05mO_`80Genn0`1TI<P4069R
a@<0Geno0P1PH<03069R``80HF72101PH<0705iN_0<0FEVc0P1JF[@205IF[080EEFZ0P1DE:T305IF
[080EEFZ00@0E5BX05MG[P1GEjh0EeN^101HF;0305YJ/`0305]K]`1MGKX0GEfj00<0Hf?60`1^K]d3
06a/e`<0JV[D0P1YJM8306ATb@80Hf?70P1SHlH306IVc080IFG;0`1SHlD406=SaPD0Hf?70`1RH/@;
069RaAH0HV;4101RH/<8069Ra0D0HF731`1RH/@2069Ra@@0HF730`000002069Ra0<0HV;50`1QHL<2
065Q`P<0HV;5101RH/@206=SaPD0HF720`1SHlH2069Ra080Hf?60`1QHL82061P`@<0Hf?60P1RH/D3
069Ra080Hf?5101QHL83069Ra@L0HV;42@1QHL<5065Q`P@0H6310`1OGl0205mO_`D0Genn0`1NG[d0
0`1NG[`0GEfk05eM^`0605eM^`80GEfj0`1MGK/305eM^P<0GEfl0P1MGK/305mO_P80GUjm0`1PH<40
101OGkl0HV;4069Ra01RH/@2065Q`P<0Hf?70P1SHlD306EUbP80I6C80P1VI/`206ATb@80Hf?60`1U
ILX206=Sa`<0I6C90P1SHlH206ATb080HV;50P1PH<43065Q`P80Genn0`1OGkl205eM^`0405]K]`1L
G;P0G5bh05aL^0D0FUZe1@1IFK8405QH/@80FEVb0`1JF[<305]K]`80G5bi0`1NG[`2061P`0<0HV;3
0`1RH/@506=Sa@<0HV;40`1RH/<:065Q``P0HV;41@1RH/DH069Ra080HV;39P1RH/@00`000000HV;4
069Ra00O069Ra9h0oooo00<000000?ooo`3oool0<`3oool002<0oooo00<000000?ooo`3oool0h`3o
ool306=SaP<0Geno0P1OGkh206ATb080HV;50`1SHlH206EUbP<0GEfk0P1NG[`206ATb080HF730`1U
ILT305eM^`80GUjl0`1TI<P0101QHL<0I6C806ATb01TI<P206EUbP<0Genn0P1QHL83061P`@0405mO
_`1RH/D0HV;5069Ra@80HV;31@1PH<0305eM_00405iN_01JF[D0FUZe05YJ]@80FEVc0`1HF;4205MG
[P0305IF[01FEZd0EUJ]00<0EUJ]0P1FEZ`305EEZP0305IF[01GEjh0EeN^00<0F5R`0P1HF;4205YJ
/`<0I6C800@0Hf?706i^f`1^K]/0KVkK0`1/K=L306][eP<0HV;50P1SHlL306ATb00406=Sa`1VI/`0
IVK<06IVc0<0HV;40P1RH/D306=Sa`80Hf?60`1SHlL4069Ra0<0Hf?60P1RH/D3069Ra080HV;5601R
H/@2069R``T0HV;41@1QHL<3069Ra@<0HV;3101RH/@2065Q``<000000P1RH/D3069R``03069Ra01Q
HL<0HF7300<0HF730`1SHlD3065Q``80HV;40P1RH/<2065Q``D0Hf?70`1QHL82069Ra0<0HF7300<0
HF7206=SaP1SHlH00`1SHlH3065Q``<0HV;40P1QHL8206=SaP80HV;53P1QHL<5065Q`P<0HF710P1P
H<44061P`0<0Geno0P1OGkh505iN_@@0GUjl1@1MGK/305iN_0@0GEfk0P1NG[d205iN_0<0Geo00P1O
Gkl3069R``80HF720`1SHlL0101SHlH0IFG;06EUb`1UIL/206ATb@<0IVK>0P1VI/`306MWc`0406IV
cP1WIm00IfO@06MWd080IfO>0`1WIll206MWcP<0IVK=0P1VI/`0101UIL/0IFG:06EUbP1UILX206AT
b0D0Hf?60P1QHL<205mO_`80Geo01@1NG[`205aL^0D0FUZe1@1IFK80101HF;40FEVc05UI/`1IFK<3
05YJ]@80Fe^g0`1MGKX305mO_P80HF710`1RH/@806=Sa@<0HV;40`1RH/<3065Q``<0HF7200@0HF73
069R``1RH/<0HV;30`1RH/@3069Ra@80HV;41@1RH/D2069Ra0<0HV;53P1RH/@3069R`bX0HV;400<0
0000069Ra01RH/@07P1RH/BN0?ooo`030000003oool0oooo03<0oooo000R0?ooo`030000003oool0
oooo0>00oooo0`1QHL82069Ra0<0HF710P1OGkl306ATb@80Geno0P1QHL83061P`@80GUjm0`1VI/`2
06EUc0<0Geno00@0HV;405mO_P1OGkh0Genn0P1MGK/306IVc0<0Geno0P1RH/@205mO_`80GUjm0`1T
I<P2069Ra@<0HV;40P1SHlH205mO_P80Geno0`1NG[d205iN_0<0G5bi00<0Fe^g05YJ]@1JF[D00`1I
FK8205QH/@<0EEF[0P1FEZ`0101FEZd0De>W05=CY`1CDjL205ADZ080EEFZ0P1HF;0205QH[`80F5R`
1@1TI<T306YZe@<0KFgK0`1[JmL4069Ra0<0IVK<0P1UILX306EUb`@0HV;40`1TI<T206ATb0<0Hf?5
0P1SHlH4069Ra0<0Hf?6901RH/@3065Q``80HV;31`1RH/@2069Ra@<0HF73101RH/@01@1RH/D00000
000000000000HV;500D0HF730`1RH/D0101RH/@0HV;5069Ra@1RH/D206=Sa@D0HF731@1RH/D206=S
aP<0HF720P1QHL4306=SaPD0HV;500<0Hf?6065Q`P1QHL800`1QHL8306=SaP80HV;40`1RH/D4065Q
``D0HV;40`1QHL<2069R``T0HF721@1PH<4405mO_`<0Genn0P1NG[h305iN_@H0GUjl0P1MGK/505iN
_0<0Genn0P1NG[h4061P`@<0HV;50P1RH/@306ATb@80I6C80P1VI/d206IVc0<0J6S@0P1WIll306QX
d@<0JFWB0P1XJ=8206UYdP80J6SA0`1XJ=0206MWc`<0IfO>0P1VI/d206IVc080IFG:0P1TI<T706=S
aP80HV;50`1QHL<00`1QHL80Geno05mO_`0205iN_0<0GEfk0P1LG;P305]K]`@0FUZd0P1IFK<305YJ
]080FUZe0`1LG;P305iN_00305mO_P1PH<00HF710080HV;300@0HV;406=Sa@1SHlD0Hf?50P1TI<H3
06=SaP80Hf?50`1RH/@4065Q``@0HF720P1RH/<6069Ra0l0HV;5>P1RH/@00`000000HV;4069Ra00O
069Ra9d0oooo00<000000?ooo`3oool0<`3oool00280oooo00<000000?ooo`3oool0g@3oool3065Q
`P80H6310`1SHlD0101RH/@0Hf?606=SaP1SHlH206ATb0<0Genn0P1OGkl3069Ra@80Hf?60P1UILX3
05eM_080GUjl0`1TI<P0101QHL<0I6C906ATb@1TI<T206IVc0<0GUjl0P1OGkl3065Q``0405mO_`1U
ILX0IFG:06EUbP<0Genn0P1PH<43061P`080Genn0`1QHL80101OGkl0GEfj05eM^P1MGKX205aL^P80
G5bi0`1IFK80101IFK<0EEF[05EEZ`1EEJ/205EEZP80EEF[0`1DE:P305=CY`80E5BX0`1HF;4205QH
/080HV;50P1TI<P306MWcP80J6SA0`1^K]d306][eP<0Hf?600@0HV;406IVc@1VI/d0IVK=0`1SHlL2
06ATb@<0Hf?60P1RH/@306ATb@80HV;40P1RH/D306=SaP80HV;51@1SHlH2069Ra0D0HV;57@1RH/@2
065Q``T0HV;40`1RH/<2065Q``<0HV;510000003069Ra080HF731@1RH/D7069Ra080HF731@1SHlH3
069Ra080HV;50P1QHL8506=Sa`<0HF730P1RH/@3065Q``04065Q`P1TI<P0I6C806ATb080Hf?70`1Q
HL<2069Ra0@0HF730`1RH/D8065Q``80HF720P1QHL<2065Q`PD0H6310`1PH<0205mO`080Geno0P1O
Gkh:05iN_@80GUjl101NG[d505mO_`D0HF72101SHlH306EUb`80IFG:1@1WIlh206QXd@D0JFWB1@1Y
JM<306UYdP@0J6SA1@1XJ=0506MWc`80IVK=0P1VI/`306EUb`80I6C80P1SHlH3065Q``80H6310P1O
Gkl00`1PH<00H631061P`@02061P`@80Geno0`1NG[d205eM^`D0Fe^g1P1JF[@305]K]`<0GEfj0P1N
G[`2061P`0<0HV;30`1SHlD206ATaP80IFG800<0Hf?606ATaP1SHlD00P1SHlD00`1RH/@0HV;3069R
``02065Q``D0HF720`1QHL<8069Ra0l0HV;5>01RH/@00`000000HV;4069Ra00O069Ra9`0oooo00<0
00000?ooo`3oool0<`3oool00280oooo00<000000?ooo`3oool0fP3oool2069Ra080HF731@1SHlH3
065Q`P04069Ra01QHL40HF71065Q`@80Geno0`1TI<T206ATb0<0HF720P1PH<4205iN_@80GEfl0`1U
IL/305mO_`80HV;50`1OGkh0101MGK/0IVK<06IVc01VI/`206ATb0<0HV;40P1TI<P205iN_@80Genn
0`1QHL<3065Q`@80HF730`1LG;P00`1LG;T0GEfj05eM^P0305UI/`80FEVb0`1FEZd00`1FEZ`0EEF[
05EEZ`0205EEZP<0E5BY0P1DE:P00`1CDjL0FEVb05UI/P0305UI/P80F5Ra0`1PH<00101RH/D0IVK<
06IVc01VI/`3071`h0<0JV[D0`1VI/`206ATb0<0IVK<0`1SHlD0101SHlH0I6C906ATb@1TI<T206AT
a`<0Hf?70P1TI<P3069Ra080I6C70P1SHlL3069Ra@80Hf?51@1RH/@4069RaB80HV;40`1QHL<9069R
a005069Ra@00000000000000001RH/<01P1RH/@3069Ra@<0HV;30P1RH/@3069Ra@80HV;4101SHlH5
065Q``<0HV;50P1RH/@206=SaPD0HF730`1SHlH2069Ra@<0Hf?600<0Hf?7065Q`P1QHL800`1QHL83
069Ra@80HV;4101RH/D=065Q``L0H631101PH<0405mO_`<0Genn1`1NG[d305mO_P0405iN_@1OGl00
Geo005mO`080Geno1@1QHL<506=Sa`80IVK<0P1UIL/506MWc`<0J6SA1`1YJM8306QXd@80JFWB0`1X
J=0206QXd@80IfO?0`1VI/d206MWcP<0IVK<0P1VI/d306EUc00306IVc01UIL/0IFG;00<0IFG;0`1T
I<P206=Sa`80HV;50P1PH<400`1NG[h0GUjl05iN_00205iN_@80Genn0`1MGK/205iN_080GEfl0P1L
G;T205aL^080Fe^f0P1JF[@305]K]P<0G5bi0P1MGKX305mO_P80HF720`1SHlD306ATa`<0IFG80P1T
I<H306=Sa@<0HV;31P1QHL85065Q``D0HV;40`1RH/D206=Sa@<0Hf?60P1RH/D306=Sa@L0HV;5=P1R
H/@00`000000HV;4069Ra00O069Ra9/0oooo00<000000?ooo`3oool0<`3oool00280oooo00<00000
0?ooo`3oool0f03oool4069Ra0<0HV;50`1QHL82061P`@<0HV;50P1RH/@306=SaP0406ATb01OGkh0
Genn05mO_P80Geno0`1RH/D2061P`@80IFG:1@1NG[`306ATb080HF730`1UILX0101VI/d0GEfk05eM
^`1MGK/205mO_`<0HF730P1OGkl306ATb00406=SaP1OGkh0Genn05mO_P80HF710`1LG;T205aL^080
Fe^g0P1JF[D205UI/`<0EeN_0P1FEZd405IF[080EEF[0P1DE:T305MG[`0305QH/@1IFK80FEVb00<0
Fe^h0P1MGK`306IVc0<0KfoN0`1ZJ]@0101YJM<0IfO?06MWc`1WIll306=SaP80I6C90`1SHlL306EU
c00406EUb`1RH/@0HV;4069Ra080HV;50`1SHlH2069Ra@<0I6C80P1QHL<2069R``<0Hf?50P1RH/@5
069RaB<0HV;40`1RH/<2065Q``L0HV;40`000002069Ra0D0HV;50`1RH/@0101RH/D0HV;4069Ra01R
H/@2069R``<0HV;50`1RH/@2069Ra@@0HF730`1SHlL206=SaP<0HV;40P1RH/D2069Ra080HF730`1S
HlL3065Q``80HV;40`1RH/<00`1QHL80Hf?606=SaP0306=SaP<0HV;30P1RH/@3065Q``04065Q`P1R
H/D0HV;5069Ra@80HV;40`1QHL82065Q``<0HF721P1PH<4505mO_`L0Genn0P1NG[d505mO_P@0H630
0`1RH/<2065Q``<0I6C80P1TI<L406IVc0D0IfO?0`1XJ=4306QXdP80JFWB0P1XJ=4306QXd080J6SA
1@1WIll306IVc@80IFG;0P1VI/`306EUbP80IFG;0`1TI<T206EUb`80I6C80P1UILX306ATa`80I6C8
0`1SHlH206=Sa`80HV;50P1QHL<205mO_`80GEfk0P1KFkL205]K]P80Fe^g0P1LG;T205eM^P80G5bj
00@0G5bh05]K]`1KFkL0Fe^g0P1KFkH305aL^080G5bi0`1NG[d3061P`@80Hf?50`1UILP606IVb@80
I6C70`1SHlD3069R``<0HF720P1QHL43065Q`P<0HF730P1RH/@3069Ra@D0Hf?50P1SHlH606=Sa@@0
HV;5>@1RH/@00`000000HV;4069Ra00O069Ra9X0oooo00<000000?ooo`3oool0<`3oool00280oooo
00<000000?ooo`3oool0e03oool5069Ra0<0HF730P1RH/@2065Q``80HF720`1SHlH3065Q`P80HV;4
0`1QHL40101OGkl0I6C906ATb@1TI<T206ATb0<0HF720P1SHlH305mO_P0405iN_01UIL/0IFG;06EU
b`<0Geno0P1RH/D305iN_@80GEfk0P1UIL/206ATb0<0HF730P1SHlL305eM^`80GUjl0P1OGkl505eM
^`80GEfj0P1KFkL405QH/0L0EEF[00@0EUJ/05EEZP1EEJX0EEFZ0P1FEZd205MG[`<0FEVc00<0FUZe
06IVc@1VI/d00`1VI/d306e]f`<0Jf_F0`1YJM<2065Q`P80HV;40`1UIL/206ATb@<0IFG;1@1QHL82
06ATb@80I6C70`1SHlH206=Sa`<0HF720P1QHL<206=Sa`<0HV;40P1RH/D5069Ra0@0HV;59`1RH/@3
00000003069Ra01RH/D0HV;500<0HV;52@1RH/@3069Ra@80Hf?51@1RH/@3069Ra@80Hf?60P1SHlL3
065Q``80HV;30`1RH/D2069Ra080Hf?60P1SHlL3065Q`P80HF730`1RH/D306=Sa@0406=SaP1QHL80
HF72065Q`P80HF730`1RH/D2069Ra0@0HV;51@1QHL83065Q``D0HF7200@0HF71061P`01PH<00H630
0P1OGl0505mO_`@0Genn0`1OGkl205mO_P<0H631101PH<02069Ra080HV;30`1TI<P506IVc0@0IfO?
201XJ=4306QXd0<0IfO>00@0IfO?06IVc@1VI/d0IVK=0P1VI/h306EUb`<0I6C90P1UILX206ATa`80
I6C90`1SHlH206ATb0<0Hf?60P1SHlL2069Ra@80Hf?60`1RH/@206=Sa@<0HF730P1RH/@2065Q`P80
H6310P1PH<0205iN_080G5bh0P1JF[@205UI/`80FUZc0P1KFkL205]K^00305aL^01KFkL0Fe^g00<0
Fe^g0P1LG;P305eM^`<0Geno00<0H631069Ra01SHlD00`1UILP206QXc00306IVb@1WIl`0IfO<00<0
IVK90P1TI<L3069Ra0<0HF730`1QHL82065Q`@80HF720`1QHL<3069Ra0<0HV;50P1SHlD806=SaP@0
Hf?50`1RH/Dh069Ra0030000001RH/@0HV;40200HV;4V@3oool00`000000oooo0?ooo`0c0?ooo`00
8P3oool00`000000oooo0?ooo`3A0?ooo`@0HV;41@1QHL<5069Ra0<0HV;500@0Hf?6061P`@1PH<40
H6310P1QHL83069Ra0<0Hf?60P1TI<P205mO_P80Geno0`1RH/D2061P`@<0IFG:0P1VI/`205iN_080
Geno0`1QHL<205iN_@<0IVK<0P1MGK`205mO_P<0H6310P1NG[d3069Ra@80HF730P1LG;P205eM^P80
GEfk1@1HF;0205IF[0H0EEF[101DE:T205EEZPD0FEVc0`1UILX0101VI/`0JV[D06YZe01ZJ]@306i^
f`<0JFWB0P1YJM<5065Q`P80IVK=0`1SHlL206ATb@<0HF730P1QHL8306EUb`<0HF72101RH/@2065Q
``D0I6C80`1QHL<2069Ra@80HV;41@1RH/D3065Q`b@0HV;40`0000000`1RH/D0HV;4069Ra002069R
a@D0HV;42@1RH/D5069Ra0<0Hf?61@1RH/D2069Ra080HF731@1SHlH3069Ra080Hf?60P1QHL<2065Q
`P<0Hf?70P1SHlH3069Ra@80Hf?50P1QHL<506=SaP<0HF730P1RH/@4065Q`P<0HV;40P1QHL<5065Q
`PT0H6302`1OGkl5061P`@<0HV;40P1RH/<206ATa`80I6C80`1VI/`306MWcP80IfO?1@1XJ=0206QX
d@<0IfO?0`1VI/d206MWcP<0IFG;00@0IVK<06ATb@1TI<T0I6C90`1SHlL206ATb0D0Hf?60P1RH/@2
06=Sa@<0HF730P1RH/@3065Q`P80HV;30P1PH<42065Q``<0H6300P1QHL8305mO_`80H6300P1NG[d4
05mO_P80GUjl0`1LG;P205YJ]00305QH/01GEjl0EeN_0080FEVb00<0FEVc05]K]P1KFkH00P1KFkL3
05]K^080G5bi0`1NG[d205mO_`80HV;40`1UILP306QXc080IfO<0P1YJLd206IVb@0406ATa`1TI<H0
I6C6069Ra080HV;300<0HF73065Q`@1QHL400P1QHL85065Q`@<0HF730`1RH/<2069Ra0d0Hf?60P1S
HlD3069RaCP0HV;400<00000069Ra01RH/@07`1RH/BJ0?ooo`030000003oool0oooo0380oooo000Q
0?ooo`030000003oool0oooo0=00oooo301RH/@3065Q``80HV;40`1QHL<2065Q`P80Hf?60P1RH/D3
069Ra080Hf?60`1OGkl0101OGkh0I6C806ATb01TI<P3065Q`P80Hf?60`1NG[d205eM^`<0IFG<00@0
I6C8069Ra01RH/@0HV;40P1TI<T305eM^`80GEfl0P1SHlH2061P`@<0HV;40`1KFkH205]K]`80G5bh
0P1IFK<405QH/0<0EeN^00<0EUJ/05EEZ`1EEJ/00`1EEJ/205EEZP80E5BY0P1IFK<205YJ/`80FEVc
0`1SHlH306QXd080J6SA0P1_Kmh306QXd@<0Hf?50P1QHL<306MWc`<0HV;50P1SHlH206=Sa`80HV;4
0`1UILX5061P`@<0I6C8101SHlH206=Sa`D0HF720`1SHlH0101RH/D0HV;4069Ra01RH/@3069R``80
HF730`1RH/DP069Ra0<000000P1RH/D9069Ra0<0HV;51@1RH/@3069Ra@03069Ra01SHlH0Hf?600<0
Hf?61@1RH/@3069Ra@04069Ra01SHlH0Hf?606=SaP<0HV;30P1RH/@306=SaP80HV;4101SHlL3065Q
``80HV;30`1RH/D2069Ra080Hf?60`1QHL42065Q`P<0HV;50P1RH/<4069Ra0<0HF711@1QHL86061P
`@`0Geno101PH<43065Q``80HV;31@1SHlL206EUb`D0IfO>0`1WIm0506QXd080IfO>0P1WIll306IV
c@<0IFG:0P1UIL/206ATb080I6C90`1SHlH3069Ra080HV;50`1QHL<00`1RH/@0HF72065Q`P03065Q
`P<0H6300P1PH<4305mO_`04061P`01NG[d0GUjm05iN_@80Genn0`1NG[`205iN_@<0GEfj00<0GEfl
05iN_@1NG[d01`1MGKX305YJ]@80FEVc0P1GEjh0101FEZ`0EUJ]05MG[`1GEjl205UI/P80FUZe0`1K
FkL205eM^`80GUjm0`1QHL8206ATa`<0IfO;0`1ZJ/l306UYc@80IVK90`1TI<H3069R``<0HF71201P
H<43065Q`P<0HV;30P1RH/@<06=SaP<0Hf?51@1RH/Df069Ra0030000001RH/@0HV;401h0HV;4VP3o
ool00`000000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`3=0?ooo``0HV;4101QHL<5
069Ra0<0HV;50P1SHlH3061P`@04065Q`P1RH/@0HV;4069Ra080HF720`1TI<P305mO_P80Geno0P1R
H/D2061P`@<0IFG:0P1VI/`305iN_00405mO_`1QHL80HF72065Q`P80Genn0`1UIL/206EUbP<0GUjl
00@0H63005aL^@1LG;T0G5bi0P1KFkH305eM^`80Fe^g00@0FEVc05QH/@1HF;40F5Ra0P1HF;0205MG
[P80EEFZ101EEJ/305MG[`80F5Ra00@0FEVc05iN_@1NG[d0GUjm0P1PH<4306MWc`<0KfoN0`1XJ=43
06IVc@0406ATb@1UILX0IFG:06EUbP80IVK=0`1RH/D306EUbP80I6C90`1SHlH0101TI<P0HF72065Q
`P1QHL82061P`@<0IFG:0`1QHL84069Ra080HF731@1SHlL3065Q``@0HV;40P1RH/<3069Ra@<0HF73
701RH/@300000003069Ra@1RH/@0HV;400<0HV;42@1RH/D5069Ra0P0HV;5101RH/@306=SaP80Hf?5
0`1RH/D0101SHlH0HV;4069Ra01RH/@2069R``<0Hf?70`1RH/D206=Sa@80HV;40P1QHL<506=SaP<0
HV;40P1RH/D2065Q`P80HF710`1SHlH2069Ra@<0HV;40`1QHL80101QHL40HV;4069Ra01RH/@2065Q
``L0H631101OGkl3061P`080Geo01@1PH<44065Q``<0Hf?60P1SHlL306EUbP80IFG;0P1VI/h806MW
c`<0IVK>00@0IfO>06IVc01VI/`0IVK<1@1TI<T306=Sa`80I6C80P1SHlD206=SaPD0HV;40`1QHL<4
061P`@D0Geno0`1NG[d205mO_P<0GEfk00@0GUjl05aL^@1LG;T0G5bi0P1MGKX305]K]`80G5bh0P1M
GKX205]K]`80G5bh0`1JF[D205YJ]P80Fe^f0P1JF[D305QH/00405IF[01EEJX0EEFZ05=CYP80EEF[
0P1GEjh205UI/P80Fe^g0`1MGK/205mO_`80HV;40`1VI/X306UYcP<0JV[?0`1XJ<d206EUb0<0Hf?5
0`1QHL83061P`0D0Geno0`1PH<000`1QHL80HF71065Q`@02069R``80HV;40`1SHlD306=SaP<0Hf?7
1`1SHlH5069RaCH0HV;400<00000069Ra01RH/@07P1RH/BI0?ooo`030000003oool0oooo0380oooo
000Q0?ooo`030000003oool0oooo0<T0oooo1@1QHL<<069Ra080HF730`1RH/@2065Q``80HV;40`1Q
HL<2065Q`P<0Hf?60P1RH/D2069Ra080Hf?60`1OGkl205mO_P<0I6C800@0HV;506=SaP1SHlH0Hf?6
0`1NG[h205iN_0<0IFG;0P1SHlL2069Ra080I6C81@1LG;T3065Q``80GUjm0P1NG[`205iN_@<0EeN^
0P1GEjl0101HF;40E5BY05ADZ@1DE:T205ADZ080E5BY0P1EEJX205IF[080EUJ]0P1GEjl305aL^080
G5bj101WIll306i^g0<0JFWB0`1WIll3069Ra080Hf?70P1TI<P206=SaP<0IFG;0`1QHL<2069Ra0<0
Hf?700@0HV;406ATb@1TI<T0I6C90P1UIL/3061P`@80HF720`1SHlH2069Ra@80Hf?61@1QHL8306=S
aP80HV;50P1RH/@2069Ra@D0HF736@1RH/@3000000D0HV;41@1RH/D3069Ra0D0HV;500@0HV;406=S
aP1SHlH0Hf?60P1SHlD6069Ra@80HV;4101SHlH3069Ra0D0HV;50P1RH/@406=Sa`<0HV;40`1SHlD2
069Ra@80Hf?60P1SHlL3065Q``80HV;40`1RH/D2065Q``80Hf?60P1SHlL3065Q`PD0HF730P1QHL84
069Ra0<0H6300P1PH<45061P`080H6310P1PH<05061P`@D0HF73101SHlH306EUb@80IFG:0`1VI/d7
06MWcPD0IVK=101UIL/306ATb@D0Hf?71@1RH/D2065Q``80HV;41@1QHL83061P`080H6310P1OGkh2
05mO_`<0GUjl0P1NG[d305eM^P80GEfk0P1LG;P205aL^@<0FUZf0P1KFkL305YJ/`80FUZe0P1IFK82
05UI/`80FUZe0`1HF;0205UI/@80F5Ra0P1HF;000`1FEZ`0EEFZ05EEZP0205=CYP80De>W0P1DE:T2
05MG[`80FUZe0`1MGK/2061P`080Hf?60`1WIl`306YZd0<0JFW?0P1WIl/306=SaP<0HF720`1PH<03
05mO_P0305mO_`1OGkd0Geno0080Genn0P1PH<03065Q`@80HF730`1RH/@306=Sa@<0Hf?61@1SHlL5
06=SaP<0Hf?50P1RH/Df069Ra0030000001RH/@0HV;401h0HV;4V03oool00`000000oooo0?ooo`0b
0?ooo`008@3oool00`000000oooo0?ooo`370?ooo`<0HF734`1RH/@5065Q``80HV;40`1RH/D206=S
a@<0HF710P1QHL83069Ra004065Q`@1TI<P0I6C806ATb080I6C90`1OGkl2065Q`P80H6310P1NG[h3
06EUb`<0GUjl0P1OGkl2061P`@80GUjl0`1TI<P206=Sa`<0Fe^g0P1MGKX00`1NG[`0EeN^05MG[P06
05MG[P0305EEZ`1DE:T0E5BY0080E5BX1P1FEZ`305]K]P80Fe^g0`1UILX206IVc@<0K6cG0`1/K=P4
06QXd0<0HF730`1VI/d206EUb`<0I6C800@0IFG:065Q`P1QHL80HF720P1QHL<306ATb@<0HV;40P1S
HlL2065Q`@80H6300`1TI<T206ATa`<0HV;40P1RH/<2065Q`PD0Hf?70`1QHL<4069Ra080HF731@1R
H/D3069R`a80HV;40`000002069Ra0<0HV;50P1RH/@3069Ra@@0HV;4201RH/D00`1SHlD0HV;4069R
a003069Ra0<0Hf?60P1RH/D306=SaP@0HV;52P1SHlH2069Ra080HV;30`1SHlH3069Ra@80Hf?60`1R
H/@0101QHL<0Hf?706=Sa`1SHlL206=SaP<0HV;40P1RH/D4065Q`P<0HV;50P1RH/@3065Q``80HV;4
0P1PH<0205mO`0<0HF722`1PH<45065Q``<0HV;50P1SHlD206ATb080I6C90`1VI/`306IVc@H0IfO>
0`1VI/d506EUb`<0I6C800@0I6C906=SaP1SHlH0Hf?60`1RH/@2069Ra@D0HF730P1QHL42065Q`P<0
Geo00P1PH<0405mO_P<0GEfl0P1NG[`305aL^@80G5bj0`1KFkH0101KFkL0FEVc05UI/`1IFK<205YJ
]0<0F5Ra0P1IFK8205YJ/`80F5R`0P1IFK8305MG[P@0F5R`1@1FEZ`00`1FEZ/0E5BY05ADZ@0205=C
Y`@0DU:T0P1CDjH205IF[080FEVc0P1MGK/3065Q`@80Hf?70`1WIl`306UYcP<0IfO<0P1TI<L3069R
``<0Geno00<0H63005iN_@1NG[d00P1OGkh205mO_@<0Genn0`1OGkl3061P`080HF720`1RH/@306=S
a@D0Hf?60P1SHlL606=SaP80Hf?51@1RH/Dc069Ra0030000001RH/@0HV;401d0HV;40P1RH/>G0?oo
o`030000003oool0oooo0380oooo000Q0?ooo`030000003oool0oooo0<@0oooo2@1RH/@3065Q```0
HV;40P1QHL<8069Ra004069Ra@1QHL80HF72065Q`P<0Hf?60P1RH/D3069Ra00406=SaP1OGkl0Geno
05mO_`80Genn0`1TI<P2069Ra@<0Hf?600@0I6C905eM^`1MGK/0GEfk0P1NG[`306=SaP80H6310`1S
HlH205YJ]P80FUZe0P1KFkL305YJ]@0305QH/@1GEjh0EeN^00<0FEVa0P1GEjh205EEZ`80EeN]0P1F
EZd205IF[0<0FEVb0P1JF[@0101KFkH0Hf?506=Sa@1SHlD306YZe080JV[E0`1]KM/306MWc`<0HV;4
00@0HF7306MWcP1WIlh0IfO>0`1RH/D206=Sa`<0HV;400@0HF7306IVc01VI/`0IVK<0`1PH<02065Q
`P<0Hf?70P1RH/@306ATb00406ATb@1PH<40H631061P`@80HF720`1RH/D2069R``80Hf?61@1QHL83
06=Sa@80HV;50`1RH/@00`1RH/D0HF73065Q``03065Q``<0HV;53P1RH/@300000003069Ra01RH/D0
HV;500P0HV;50`1RH/@=069Ra@D0Hf?6201RH/D406=SaP<0HV;41@1RH/D2069Ra0@0Hf?60`1RH/@5
069Ra@@0Hf?70`1QHL82065Q``<0HV;40P1QHL<206=Sa@80Hf?60`1PH<45065Q`P80H631101QHL<:
061P`@@0HF730`1RH/@2069Ra@@0I6C81@1UIL/606IVc@80IVK>0P1VI/`506EUb`D0I6C8101SHlH5
069Ra0<0HF73101PH<4505mO_`<0GUjm0P1NG[h405eM^`<0G5bh101LG;T505]K]P@0FEVc0`1HF;02
05QH/@<0EeN^0P1GEjl0101HF;00EeN]05MG[@1GEjd205MG[P<0EEF[101FEZ`305ADZ00305=CYP1B
DZD0DU:U0080DE6S101@D:42055AX`80E5BY0P1IFK4205aL^P80H6310`1SHlH0101WIl`0IVK:06IV
bP1YJLh206MWb`0406MWc01TI<L0I6C706ATa`80HV;3101OGkl305iN_@P0GUjl0`1NG[d305mO_`03
065Q`P1PH<40HV;40080HF7200<0Hf?5069Ra01RH/@0101SHlH306=Sa`H0Hf?600<0Hf?5069Ra@1R
H/D0101RH/Dc069Ra0030000001RH/@0HV;401P0HV;41@1RH/<2069Ra9H0oooo00<000000?ooo`3o
ool0<P3oool00240oooo00<000000?ooo`3oool0`@3oool4069Ra0<0HF730P1RH/@4065Q`a40HV;4
1@1QHL<3069Ra003065Q``1SHlH0Hf?600<0Hf?60`1QHL83069Ra080HF710`1TI<P0101TI<T0Geno
05mO_`1OGkl2065Q`P<0H6310P1NG[d206EUb`80IFG:0`1NG[d2065Q`@<0G5bi00@0FUZf05mO_`1O
Gkl0Geno0P1MGKX305QH/@80FEVc00@0FUZc05=CY`1CDjL0De>W0P1DE:T205IF[00405MG[@1FEZ`0
EUJ/05IF[080EeN_0P1IFK8305mO_`04065Q`P1YJM<0JFWC06UYd`<0KVkL0`1XJ=0306ATb@80Hf?7
0`1UIL`0101VI/d0HV;5069Ra@1RH/D306ATb080Hf?70`1TI<T206EUb`80Geo00P1PH<0306ATb@<0
HV;40P1SHlH3065Q`P04061P`@1TI<T0I6C906ATb@80Hf?70`1QHL<2069Ra@@0HF720`1SHlH3065Q
``D0HV;400<0HF73069Ra@1RH/D00`1RH/D=069Ra0<0000000<0HV;4069Ra@1RH/D00P1RH/D5069R
a0T0HV;50`1RH/@806=Sa@80Hf?6101RH/D306=SaP80Hf?50`1SHlH2069Ra@80HV;42P1SHlH4069R
a0<0Hf?60P1SHlD306=SaP<0HV;300<0HF7306=SaP1SHlH00`1SHlH3069Ra080HV;50P1QHL42061P
`@<0Hf?60P1RH/@3065Q`P80HF730P1PH<42061P`0<0HF720P1QHL43065Q`P@0HF730P1RH/@506=S
a`@0IFG:0`1VI/`506IVc@D0IVK<0P1UIL/506ATb0D0Hf?6101RH/@5065Q``D0H631101OGkl505iN
_@D0GEfk101LG;P505YJ]@<0F5Ra0P1IFK8205MG[P80EeN_0P1HF;0305IF[@80EeN^101FEZ`305EE
ZP@0EEF[0`1DE:T405ADZ080DE6R0P1@D:4404m?WP80CTjM0P1@D:4205=CYP80F5R`0P1LG;P2061P
`080Hf?60`1VI/X306MWb`<0I6C70P1RH/<305mO_`<0GUjl0`1MGKX205aL^@0405iN_01MGKX0GEfj
05iN_080GEfj00<0GUjm05iN_01NG[`00P1OGkl2061P`@<0HF720`1RH/@506=SaP<0Hf?71@1SHlH2
06=Sa@H0HV;5<`1RH/@00`000000HV;4069Ra00B069Ra0H0HV;30P1RH/@3065Q``03069Ra03oool0
oooo09@0oooo00<000000?ooo`3oool0<P3oool00200oooo00<000000?ooo`3oool0_P3oool3065Q
``80HV;4101QHL<:069Ra0<0HF73301RH/@00`1QHL<0HV;4069Ra006069Ra080HV;50`1QHL80101P
H<40HV;5069Ra@1RH/D2069Ra0<0Hf?6101OGkl306ATb080HV;50`1SHlD206ATb@@0GEfj0`1QHL<2
05iN_@<0Geno0P1PH<0205IF[@80EeN^0P1HF;4305ADZ@<0De>W0P1DE:T505EEZ`0405IF[01MGK/0
GEfk05eM^`80GUjm0`1WIll306a/f@<0Jf_F00@0JFWC06EUb`1UIL/0IFG;0`1SHlL206ATb@<0Hf?7
0P1SHlD206EUb@<0HV;40P1SHlH3069R``80H631101UIL/3065Q`P<0Hf?60P1RH/<306ATb00406AT
b@1PH<00H630061P`080HF720`1RH/D2069Ra0@0Hf?60`1QHL8306=SaP80HV;50`1RH/@00`1RH/D0
HF73065Q``03065Q``<0HV;51P1RH/@300000080HV;41P1RH/D2069Ra0d0HV;50`1SHlH:069Ra@@0
Hf?60`1RH/D206=Sa@@0HV;50`1SHlL5069Ra@<0Hf?50P1RH/D406=SaP<0HV;40P1RH/D3069Ra080
HV;30P1SHlH5065Q``<0HV;40P1QHL<206=SaP80Hf?70`1PH<42065Q`@<0HF720P1PH<44065Q``<0
H6310P1QHL85065Q``80Hf?60P1SHlL506ATb@<0IFG;00@0IVK<06IVc@1VI/d0IVK=1@1VI/`506EU
b`80I6C81@1SHlH5069Ra0@0HF731@1PH<4505mO_`@0GUjm1@1MGK/305aL^080Fe^h101JF[@205YJ
]@D0F5Ra101GEjh505IF[080EUJ]0`1EEJ/205IF[0@0EEFZ0`1DE:T205ADZ080E5BY101BDZD2055A
XP80D52Q101?Cih204i>W@80D52Q0P1CDjH305MG[@0405]K]`1OGkh0Genn05mO_P80Hf?51P1TI<L2
069R``<0Geno0`1MGK/305aL^@0405eM^P1KFkL0Fe^g05aL^@H0GEfj0`1NG[`205mO_P<0H62o0`1Q
HL43069R``80Hf?50`1SHlH306ATa`L0Hf?61@1RH/Dd069Ra0030000001RH/@0HV;400h0HV;40P1R
H/<5069Ra080HV;31@1RH/@2065Q`iD0oooo00<000000?ooo`3oool0<P3oool00200oooo00<00000
0?ooo`3oool0_03oool3065Q`P80HF731P1RH/@2069Ra@80HF730P1RH/@5065Q`a40HV;4101QHL<3
069Ra080HF73101SHlH3065Q`P80HV;40`1QHL8205mO_`<0I6C90P1OGkl2065Q`P<0H6300P1NG[`3
06ATb00406=SaP1LG;T0G5bi05aL^@80GUjl0`1HF;4205MG[P0405IF[@1IFK80FEVb05UI/P80EUJ]
0P1DE:T0101CDjL0F5R_05QH[`1HF:l205IF[@80EEF[0`1LG;P0101MGKX0Hf?706=Sa`1SHlL206EU
b`H0K6cH101VI/`306=Sa@<0IFG;0P1TI<T306ATb080I6C90P1QHL<306ATb@80Hf?60`1TI<L206EU
bP<0H63000@0H63106ATa`1TI<L0I6C71@1SHlH3061P`@80H6300P1TI<P206=Sa`<0HF730P1RH/D4
065Q`PD0Hf?60`1QHL<3069Ra080HF73101RH/D4069Ra0@0000000@0HV;4069Ra@1RH/D0HV;51@1R
H/@>069Ra@@0Hf?51@1RH/D306=Sa@D0Hf?6101RH/D:06=SaP80HV;52P1SHlH4069Ra0D0Hf?60`1R
H/D206=SaP@0HF730`1SHlH3069R``80HV;5101PH<43069Ra080HF730`1QHL82065Q``@0H6310`1R
H/@2069R``80HF730P1SHlH306=Sa`80I6C81@1UIL/706IVc0D0IFG;0`1TI<T206ATb080Hf?60`1R
H/D2069Ra0D0HF730P1PH<42065Q`@<0Geo00P1OGkl305iN_P80GUjm101MGK/305]K^080Fe^g0P1L
G;P405YJ]0<0F5R`0P1HF;4305IF[@@0EeN^0P1FEZ/205IF[0<0EEFZ101EEJ/405EEZPD0E5BY0`1D
E:P205=CY`<0DU:U0`1@D:0204i>W@80CDfK101=CIX204m?WP80DU:T0P1GEjd205YJ]@80Genn0`1Q
HL<3069Ra0<0HF720P1OGkh405eM^`80Fe^g0P1LG;T805]K]`<0G5bi00H0GUjl05eM^P1MGKX0Genn
05iN_01PH;l205mO_P03065Q`@1PH<00H63000<0HF730P1SHl@306=SaP<0I6C61`1SHlH5069RaC<0
HV;400<00000069Ra01RH/@02P1RH/@2069R``X0HV;4101QHL<2069Ra0<0HF73U@3oool00`000000
oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`2i0?ooo`<0HV;30P1QHL84069Ra@<0HV;3
1@1QHL<9069Ra0<0HF732`1RH/@3065Q``L0HV;40P1RH/D3065Q`P80HF710P1RH/D2069Ra0<0Hf?6
0P1TI<P305mO_P0405mO_`1RH/@0HV;4069Ra0<0HV;30P1SHlH505]K]`0405aL^@1KFkH0Fe^f05]K
]P80F5Ra0`1LG;P00`1KFkH0FEVb05UI/P0305EEZ`80EeN^0P1HF;00101HF:l0F5R`05QH/01HF;02
05YJ]0<0Genn00@0HF7206][eP1[JmH0Jf_F0`1]KMX306MWc`80IVK=0`1SHlH206=Sa@80IVK<0`1S
HlH206=Sa`<0HV;40P1QHL<306EUb`80HF720P1RH/D3069Ra080HF71101TI<T3065Q`P80HV;40`1Q
HL<2061P`@<0I6C80P1PH<42065Q`P<0HV;50P1RH/<306=SaP80Hf?70P1QHL42065Q`P<0HV;50P1R
H/@3069Ra@80HV;30P1RH/@3000000D0HV;43P1RH/D406=Sa@<0HV;50P1SHlD5069Ra@@0Hf?60`1S
HlD306=SaP80HV;5101SHlH3069Ra@80Hf?61@1RH/D206=SaPP0HV;50P1RH/@406=Sa`<0HV;40P1R
H/D5069Ra0@0Hf?70`1QHL82069R``<0HF720P1RH/@2069Ra@<0H6311@1QHL83061P`@<0HV;51@1R
H/@2069Ra@80Hf?70`1UILT206EUbP<0IFG;0P1UIL`306IVc0@0IFG;1@1TI<T406=Sa`<0HV;51@1Q
HL<5065Q`P@0H6301@1OGkh605eM^`<0G5bh0P1KFkP305YJ/`80FUZd1P1HF;0505IF[@<0EEF[0`1F
EZ/305EEZ`80EEFZ0`1EEJ/605EEZP80E5BY0`1EEJX205ADZ080De>W0`1BDZD00`1ADJ<0D52P051@
X00204i>W@<0C4bH0P1;BiL204a<V080CTjK0P1ADJ800`1FEZ/0FUZe05YJ]@0305eM_0<0Geno0`1P
H;l305iN_@0405mO_P1LG;T0GEfk05eM^`<0Fe^g0`1JF[D205YJ]00405]K]`1JF[@0FUZd05]K]`80
FUZe0P1LG;T305eM^P80GUjl0`1OGkh2061P`080Geno00<0HF73065Q`P1SHl@00P1RH/@0101SHlH0
Hf?506=Sa@1TI<H606=SaP<0Hf?51@1RH/Dc069Ra0030000001RH/@0HV;400D0HV;40`1RH/<4069R
a080HV;30`1RH/@5065Q``80HV;40P1QHL<5069Ra9@0oooo00<000000?ooo`3oool0<@3oool00200
oooo00<000000?ooo`3oool0]P3oool206=Sa@80HV;50`1RH/@2069Ra@<0HF7200@0HF73069Ra01R
H/@0HV;40P1QHL<3069Ra@<0HF730P1RH/@4065Q`a<0HV;40P1QHL<3069Ra080HF730`1SHlD206=S
aP<0HF7200@0HV;4061P`@1PH<40H6310P1OGkl306ATb080Hf?70P1PH<02069R``<0GEfj0P1KFkL3
061P`@0405iN_01IFK<0FEVc05UI/`80Fe^g0P1LG;P2059BY@80De>W0P1EEJ/305EEZP80E5BY00<0
EUJ/05iN_@1NG[d00`1NG[d205mO_P<0JV[E0`1/K=P206UYdP<0I6C80P1SHlL306EUbP80IFG;0`1S
HlH206=Sa`80Hf?60`1UILX206EUb`<0H63100<0HF7206=SaP1SHlH0101SHlH206ATb0D0H6300P1T
I<P2069Ra@<0Hf?60`1QHL42061P`@<0I6C800@0Hf?6065Q``1QHL<0HF730P1RH/D3065Q`P80H631
0P1SHlL206=SaPP0HV;40`0000000`1RH/D0HV;4069Ra003069Ra0h0HV;50`1SHlD4069Ra@<0Hf?6
0P1RH/D506=SaP80HV;50P1SHlD806=SaP@0HV;52P1SHlH4069Ra@<0Hf?60`1SHlD206=SaP@0HV;4
0`1SHlH5069Ra@80Hf?60P1QHL42061P`@<0Hf?51P1RH/@5061P`@<0HF730P1QHL83069Ra003069R
a@1QHL<0HF7300<0HF731@1SHlH206ATb@<0IFG:0P1UIL/506IVc0<0IFG;101TI<T506=Sa`@0HV;5
0`1RH/@2065Q``D0HF72101PH<0505mO_P<0GEfl0P1MGK/405aL^0D0FUZd0P1JF[<405QH/0L0EUJ]
0`1FEZ/=05EEZ`<0EUJ]00<0EEF[05EEZP1EEJX00`1EEJ/205EEZP<0EEF[0P1DE:P2059BY@80DE6S
0P1?Cil204e=V`80C4bH0P1;BiL204a<V080CTjK0P1ADJ8205EEZP80FEVc0`1LG;T305eM^`03061P
_`1MGK/0GEfk0080GUjm0P1LG;T305]K]P<0FUZc00<0FUZe05UI/P1IFK80101JF[@305YJ]@<0Fe^g
0P1LG;P305eM^P<0GUjm0`1OGkl2065Q`P<0HV;40`1SHlD;06=SaPL0HV;5<@1RH/@00`000000HV;4
069Ra005069Ra080HV;31@1RH/@5065Q``80HV;40P1QHL<5069Ra080HF730`1RH/FC0?ooo`030000
003oool0oooo0340oooo000P0?ooo`030000003oool0oooo0;@0oooo0`1SHlH3065Q`P04065Q``1R
H/<0HV;3069R``80HF721@1RH/D2069R``80HV;41@1QHL<7069Ra0<0HF732`1RH/@5065Q``@0HV;4
0`1RH/D3065Q`P80HF710`1RH/D0101RH/@0HV;5069Ra@1RH/D206=Sa`D0Genn0`1QHL80101NG[d0
HF72065Q`P1QHL82065Q``<0EeN_0P1HF;00101IFK<0E5BY05ADZ@1DE:T205=CYP80DU:U0P1HF;02
05IF[080EEFZ0P1DE:T205iN_080GUjm0`1WIlh306YZe@<0K6cI0P1[JmH306ATb080Hf?70P1TI<P3
06ATb@80Hf?70`1TI<P306=SaP0406ATb01QHL<0HF73065Q``80H6310`1UILX206ATb080HV;40`1Q
HL<2061P`@D0I6C90`1QHL80101RH/@0HF73065Q``1QHL<2065Q`@<0I6C80`1PH<00101QHL40HV;5
069Ra@1RH/D2065Q``<0Hf?60P1SHlL3065Q`P05065Q``1RH/D0HV;5069Ra@1RH/@00`000003069R
a@80HV;45P1RH/D406=SaP<0HV;51@1SHlD2069Ra@X0Hf?60P1RH/D406=SaP<0Hf?50P1SHlH5069R
a@80Hf?70P1SHlH8069Ra@@0Hf?6201RH/@2065Q`P@0Hf?61@1QHL<4065Q`PD0HV;50`1QHL82065Q
``@0HF721@1SHlH306=Sa`@0I6C90`1UIL/206EUc0<0IFG;0`1UILX206EUb@@0I6C81@1SHlH4069R
a0D0HF721@1PH<4205mO_`80Genn1@1NG[`305aL^@80G5bh1P1JF[@505QH/0H0EUJ]0`1FEZ`205EE
Z`D0EUJ[00@0EEF[05IF[@1FEZd0EUJ]0P1FEZ`205EEZ`<0EeN^0P1FEZd205QH/080EeN^0P1EEJ/3
05MG[P80EEF[0`1FEZ`00`1CDjP0DE6S055AX`0204m?W`80CDfK0`1;BiL204Y:U@80Bd^F0P1=CIX2
051@X@0505EEZP1IFK80FEVb05UI/P1LG;T00P1KFkL505eM^`80G5bi0`1JF[D00`1KFkH0FEVb05UI
/P0205YJ/`<0FEVb0P1IFK4305UI/P0405YJ]@1IFK<0FEVc05]K]`80FUZe00<0G5bh05]K]`1MGKX0
0P1LG;T0101NG[d0GUjl05iN_01OGkl205mO_P80H6310`1RH/<306=Sa@/0Hf?60P1SHlD5069RaC40
HV;400<00000069Ra01RH/@01@1RH/<0101RH/@0HF73065Q``1QHL<5069Ra0<0HF73101RH/@2065Q
``<0HV;50P1QHL<2069R`i<0oooo00<000000?ooo`3oool0<@3oool00200oooo00<000000?ooo`3o
ool0/03oool3065Q``80HV;50`1QHL8306=SaP80HV;50P1RH/@2069Ra@<0HF720P1QHL<3069Ra004
065Q``1RH/D0HV;5069Ra@L0HV;40P1QHL<C069Ra0<0HF730P1RH/@2065Q``80HF720`1SHlH3065Q
`P80HF730`1PH<40101OGkl0Hf?606=SaP1SHlH2069Ra@<0GUjm00@0Geno05UI/`1IFK<0FEVc0P1H
F;0205MG[`<0FUZd00<0EeN^05ADZ@1DE:T01@1IFK80101HF;00FEVa05UI/@1IFK4205]K]`80GEfk
0`1PH<40101SHlL0JV[E06YZe@1ZJ]D306e]f`<0IFG90P1TI<T306=Sa`<0IFG;00@0IFG:06=Sa`1S
HlL0Hf?70P1TI<P3069Ra@<0Hf?700@0HV;506ATb01TI<P0I6C80P1TI<T3065Q`P80HF730`1SHlD2
06=SaP80I6C80`1PH<02061P`@<0Hf?7101RH/D206=Sa`<0Geo00P1PH<0206=Sa`<0HF730P1RH/D5
065Q`P<0Hf?600@0Hf?500000000000000000P1RH/D3069Ra080HV;30P1SHlD3069Ra100HV;51@1S
HlH206=Sa@X0Hf?6101RH/D806=SaP@0HV;52P1SHlH4069Ra@<0Hf?60`1SHlD206=SaP<0HV;400@0
HV;306=SaP1SHlH0Hf?61@1RH/D206=SaP80HF730P1QHL83069Ra@D0HV;400@0HV;505mO_`1OGkl0
Geno0P1PH<03069Ra080HF730`1RH/D606=SaP<0I6C90`1UILX00`1UIL/0IFG:06EUbP0606EUbP@0
I6C81@1SHlH3069Ra@80HV;4101QHL<5061P`@D0Geno101NG[d305aL^P@0G5bi0`1JF[D00`1JF[@0
F5R`05QH/00505QH/0D0EUJ]0P1FEZ`205EEZ`L0EUJ/0P1FEZ/205MG[P80EUJ]0`1IFK4205QH/080
EeN^0`1IFK<0101HF;00FUZe05YJ]@1JF[D205UI/@<0Fe^g0P1HF;4205IF[080EUJ]0P1CDjH2051@
X080CDfK0P1;BiL204Y:U@80Bd^F0P1=CIX2051@X@80E5BY0P1IFK8305]K]`<0G5bh0`1KFkP0101L
G;T0FUZe05YJ]@1JF[D305UI/P<0F5R`0`1GEjl0101IFK40EeN_05UI/P1IFK8305UI/`<0FUZe0P1K
FkL305aL^@<0GUjl0P1OGkh205iN_@03061P`@1PH<00HV;30080HF720`1SHl@206=SaP<0I6C61`1S
HlH8069RaBd0HV;400<0HV;30000001RH/@0101RH/@2065Q``D0HV;40P1QHL<3069Ra0@0HF730`1R
H/D2065Q``<0HV;30P1RH/@2065Q`Y80oooo00<000000?ooo`3oool0<@3oool00200oooo00<00000
0?ooo`3oool0[@3oool3061P`@80HF720`1RH/@00`1QHL80Hf?606=SaP0306=SaP<0HF730P1RH/<2
065Q`PD0HV;50`1RH/<2069Ra0@0HF730`1RH/@2065Q``<0HV;40P1QHL<;069Ra0D0HF731@1RH/@3
069Ra@0406=SaP1PH<40H631061P`@<0HV;50P1QHL<3069Ra00306=SaP1MGK/0GEfk00<0GEfk0`1N
G[`205]K]`0405UI/`1MGKX0GEfj05eM^P80G5bh0P1JF[@205IF[080F5R`0P1IFK8305ADZ00305IF
[01IFK40FEVa00<0GEfj0P1NG[`306][e`<0K6cH0`1WIll0101UIL/0I6C906ATb@1TI<T206ATb0<0
IFG:0`1SHlL406=SaP80HV;50`1TI<T3069Ra080Hf?60P1QHL<2065Q`P<0I6C90P1TI<P3069Ra080
HF730P1PH<4506ATb0<0HF7200@0HV;3065Q``1QHL<0HF730P1PH<4506ATb@<0H63100@0HF73069R
a01RH/@0HV;41@1SHlH300000004065Q``1RH/D0HV;5069Ra@80HV;41@1SHlD4069Ra0/0HV;5101S
HlD206=SaPD0HV;51`1SHlH306=Sa@80HV;5401SHlH3069Ra@80Hf?61@1RH/D406=SaPH0HV;50P1R
H/@406=Sa`<0HV;31@1RH/@2065Q``@0HV;50`1QHL82065Q``<0HF7200@0H63006=SaP1SHlH0Hf?6
0P1RH/D3069R``80HV;4101RH/D806ATb@T0IFG:0`1TI<P406=Sa`D0HV;50`1RH/@2065Q``@0HF72
0`1PH<0205mO`0<0Genn0P1NG[d205eM^`80GEfj0P1LG;X305]K]P80FUZe0`1HF;4305QH/0L0EUJ]
101FEZ`505IF[@80EUJ/0`1HF;4205MG[`0405MG[P1JF[@0FUZd05YJ]080FEVa0`1LG;T205]K]P80
Genn0P1MGKX205YJ]@<0GUjl0P1KFkL305iN_080FUZd00<0EUJ]05=CYP1CDjH00`1ADJ<204i>W080
C4bH0P1:BYD204];U`80CDfJ00@0D52Q05ADZP1DE:X0E5BZ0P1HF;0305YJ]@0305aL^01KFkL0Fe^g
0080Fe^h0P1JF[D305UI/P<0F5R_00<0F5R`05MG[P1GEjh0101GEjl305QH/00405UI/`1IFK80FEVb
05YJ]@80FEVc00<0Fe^g05]K]P1LG;T00P1LG;P00`1NG[`0GEfk05eM^`0305iN_@80H630101QHL80
1@1SHl@0HV;4069Ra01SHlH0Hf?500<0I6C600<0Hf?606ATaP1TI<H01`1SHlH7069RaBD0HV;41P1R
H/<00`1RH/@00000065Q``02065Q``@0HV;40P1QHL<3069Ra0@0HF730P1RH/@3065Q``<0HV;30P1R
H/@2065Q`P80HV;50`1QHL>A0?ooo`030000003oool0oooo0340oooo000O0?ooo`030000003oool0
oooo0:/0oooo0`1QHL800`1PH<40Hf?606=SaP0306=SaP<0HF7300<0HV;5065Q`P1QHL800`1QHL83
069Ra@80HV;30`1RH/D2065Q`P80HF730`1RH/@2065Q``T0HV;41@1QHL<@069Ra0<0HF730P1RH/@3
065Q``03065Q`P1RH/D0HV;500<0HV;50`1QHL8305mO_`80GUjl00@0GEfk061P`@1PH<40H6310P1N
G[`305aL^00405eM^P1DE:T0E5BY05ADZ@80E5BX0P1DE:T0101FEZ`0E5BX05ADZ01DE:P205=CY`80
E5BX0P1NG[`205eM^`80GEfj0`1ZJ]D306YZe0<0JV[E101UILX306=SaPD0I6C80`1SHlH406=Sa`80
I6C80`1QHL<306=Sa`80HV;50P1SHlL206ATb@<0H6310P1QHL83069Ra@04065Q``1TI<P0I6C806AT
b0<0H6300P1PH<4306=Sa`80HV;50P1SHlH206ATb0D0Geno0`1SHlL4069Ra@05065Q`P0000000000
0000001QHL800`1SHlL0101SHlH0HV;4069Ra01RH/@2069Ra@D0HV;4101SHlD6069Ra@D0Hf?5101S
HlH2069Ra@D0Hf?60P1SHlD:06=SaP<0Hf?52@1SHlH4069Ra@X0Hf?6101RH/D306=SaP80HV;50`1S
HlH3069Ra004065Q``1SHlD0Hf?506=Sa@L0HV;5101QHL8306=Sa@D0HV;400@0HV;5065Q`P1QHL80
HF720P1QHL<306=SaP80HV;50P1TI<P206ATb@<0Hf?70`1UIL/606EUbPD0I6C90`1TI<P406=SaPD0
HV;40`1QHL<2065Q`P@0H6310`1OGkl205mO_P<0GUjl0`1MGK/305]K]`80Fe^f0`1IFK8405QH/@80
EeN]101FEZd605IF[0<0EeN^0P1FEZd305UI/`80FEVb0P1HF;4205aL^@80Fe^f0`1PH<0205iN_0<0
I6C70P1QHL<0101OGkh0I6C806ATb01TI<P2065Q`P<0IFG:0P1QHL<306=Sa`0305mO_P1JF[D0FUZe
0080EEF[0P1ADJ<204i>W080C4bH0P1:BYD204];U`80CDfJ0P1ADJ<205ADZP<0F5Ra0P1JF[D305]K
]`<0FUZe0P1IFK<00`1IFK80F5R`05QH/00205QH[`<0EeN^0P1FEZd00`1GEjl0EeN^05MG[P0205QH
/0<0FEVb0`1IFK<205]K]P<0G5bh0P1MGK/205eM^P80GUjm00<0H630061P_`1PH;l00`1QHL83069R
a080Hf?51P1TI<H806=SaPL0HV;58@1RH/@2069R``D0HV;40P1RH/<2069Ra0030000001RH/@0HV;4
0080HF730`1RH/@5065Q``80HV;40P1QHL<2069Ra@<0HV;40P1RH/<3069Ra@04065Q`P1RH/@0HV;4
069Ra0<0HV;5T03oool00`000000oooo0?ooo`0a0?ooo`007`3oool00`000000oooo0?ooo`2Y0?oo
o`<0HV;40`1RH/D0101SHlH0H631061P`@1PH<42065Q`P<0HV;40P1QHL8406=SaP<0HF730P1RH/@4
065Q`P<0HV;51@1RH/@4065Q``<0HV;40P1QHL<A069Ra0@0HF73201RH/@2069Ra@@0H6310`1QHL82
05mO_`@0HF730`1JF[@205YJ]P<0F5R`0P1FEZ`00`1DE:T0E5BX05ADZ00305MG[`80EUJ/00@0E5BX
05eM^P1MGKX0GEfj101NG[`206ATb0<0JFWB0`1^K]`206e]fP<0I6C80`1SHlH2069Ra@80IVK=0`1R
H/@706=SaP80HV;50P1RH/@306ATa`<0HV;40P1SHlH3065Q``04061P`@1TI<P0I6C806ATb080Hf?7
0`1RH/@206=SaP80H6310P1PH<0306ATb@<0H631101QHL<2061P`0D0I6C80`1QHL80101RH/@00000
000000000002065Q`P<0I6C70`1QHL82065Q``@0HV;50`1SHlD206=SaP<0HV;400@0HV;506=SaP1S
HlH0Hf?60`1RH/D506=SaP0306=Sa@1SHlH0Hf?601d0Hf?60`1RH/D406=SaP<0Hf?50P1SHlH5069R
a@@0Hf?60`1RH/D206=Sa@<0HV;4101SHlH8069Ra080HF720P1SHlL206=SaP<0HF721@1QHL<00`1Q
HL80Hf?606=SaP0306=SaP<0HV;50P1SHlL406=SaP<0IFG;0`1TI<T206EUbPL0I6C91@1SHlH4069R
a@D0HF730`1QHL82061P`@80H6300P1OGkl505iN_@80GUjl0`1LG;T0101LG;P0FUZc05YJ/`1JF[<4
05UI/P@0EeN^0P1GEjd705IF[0<0EeN_0`1GEjh305YJ]080FEVc0`1NG[d205eM^P80Hf?70P1QHL<3
06MWc`80IVK<0`1ZJ]@206QXd@80JV[D0P1YJM<306MWcP80IfO@0`1QHL800`1RH/D0H631061P`@02
05eM^`80F5R`0P1CDjL204m?WP80C4bI0P1;BiL204a<V080CTjL00@0DE6S05IF[01FEZ`0EUJ/0P1H
F;4305YJ]@<0Fe^f00@0FUZe05YJ]01IFK<0FEVc0`1HF;0405MG[P80EUJ/00@0EUJ]05MG[P1GEjh0
EeN^0`1GEjl305QH/00505UI/`1IFK80FEVb05]K]P1JF[D00`1KFkP305eM^P80GUjm0P1PH;l205mO
_`<0HF720P1RH/@306=Sa@<0I6C61@1TI<L606=SaP80Hf?51@1RH/DL069Ra0<0HV;3101RH/@2069R
``<0HV;4101QHL<00`000000HV;4069Ra005065Q``80HV;40P1QHL<2069Ra@<0HV;40P1RH/<3069R
a@80HF730P1RH/@5065Q``<0HV;4T03oool00`000000oooo0?ooo`0`0?ooo`007`3oool00`000000
oooo0?ooo`2U0?ooo`D0Hf?60`1QHL<2069Ra@<0H6310P1SHlH206=Sa@<0HF730P1RH/D4065Q`P<0
HV;50P1RH/<5069Ra@80HF730`1RH/@2065Q``<0HV;51P1RH/@5065Q``T0HV;40`1RH/<5069Ra080
HF730P1RH/@3065Q`P80HF710`1RH/@0101RH/<0Geo005mO`01OGl02061P`@<0Fe^g0P1JF[D205aL
^080FUZd0P1HF;0305QH/@0305UI/P1HF;40F5Ra0080EeN_0`1HF;000`1KFkH0GEfj05eM^P0305aL
^080Geno0`1YJM<306i^g080I6C91@1TI<P306IVc080IVK=0P1QHL<2069Ra0H0Hf?71@1SHlH0101S
HlL0HF73065Q``1QHL<2069Ra0<0HV;50`1SHlL0101TI<P0H631061P`@1PH<42065Q`P<0HV;50P1Q
HL<206ATb080I6C90`1OGkl2061P`@<0HV;50`1SHlD00`1SHlL0H631061P`@03061P`@<00000101R
H/D206=Sa`D0HF720`1SHlH4069Ra@D0HV;4101SHlH5069Ra@<0Hf?59P1SHlH4069Ra@X0Hf?6101R
H/@306=SaP80HV;50`1SHlH4069Ra0<0Hf?61@1RH/D206=SaP@0HF720`1RH/D2069Ra0<0HV;500@0
Hf?6065Q``1QHL<0HF730P1RH/@306ATb080Hf?70P1TI<T206EUbP<0I6C90`1UILX206EUb@@0I6C9
201SHlH4069Ra0<0HF730P1QHL83061P`@80H630101OGkh205iN_@<0GEfj0P1LG;T205YJ]@80FUZd
0P1JF[<305MG[`@0EeN^1P1FEZ`705MG[`80FUZf0P1JF[D3061P`080Genn0`1VI/`206ATb@80Jf_F
0P1YJM<306a/f0<0JFWC0P1SHlH0101NG[h0HF72065Q`P1QHL8306ATb0<0IVK<0P1VI/d2069Ra0<0
H63100@0F5R`0451P`1FEZ`0EUJ/0P1BDZD00`1?Cil0C4bI04a<V@0204];U`80C4bH0P1@D:4205=C
YP80EUJ/0`1IFK<305]K]`80Fe^f0P1JF[@305UI/@<0EeN_0P1GEjh505IF[00405MG[P1FEZd0EUJ]
05MG[`80EeN^0P1HF;0305UI/P0405YJ]@1JF[@0FUZd05]K^080Fe^g0`1MGKX00`1NG[d0GUjl05mO
_`0205mO_`80HF720P1QHL42069Ra0<0Hf?50`1TI<H806ATa`L0Hf?61@1RH/DE069Ra0<0HV;3101R
H/@2069R``<0HV;41@1QHL<2069Ra080HF7300<00000069Ra01RH/@00P1RH/@3065Q``80HV;50P1R
H/@2069R``<0HV;50P1QHL83069Ra004069R``1QHL<0HF73065Q``80HV;50`1QHL<2069Ra900oooo
00<000000?ooo`3oool0<03oool001l0oooo00<000000?ooo`3oool0XP3oool306=Sa@80Hf?60`1P
H<40101QHL80HV;4069Ra01RH/@2065Q``<0Hf?60P1PH<42065Q`P<0HV;40P1QHL8506=SaP80HF73
0P1RH/@3065Q``80HF720`1RH/D4069Ra0D0HF730`1RH/@00`1QHL<0HV;4069Ra00?069Ra0D0HF73
0`1RH/@00`1QHL<0HV;4069Ra003069Ra0@0Geno0`1NG[d205eM^P<0GEfk0P1MGKX0101LG;P0EeN^
05MG[P1GEjh205QH[`80F5Ra0P1CDjH205=CY`80EEF[0P1HF;0405YJ]0<0JV[E0`1ZJ]@306UYd`80
IVK=0`1VI/`2069Ra080I6C80`1SHlH2069Ra0<0I6C90P1SHlD206=SaPP0HV;500@0HV;406=Sa`1S
HlL0Hf?70P1SHlH3069Ra@<0HF730P1QHL8206ATb080Hf?70`1RH/@206=SaP<0Geo000@0Geno06AT
b@1TI<T0I6C90P1TI<P6065Q``03065Q`P1TI<T000000080000000@0I6C8061P`@1PH<40H6310P1Q
HL<2069Ra080HF731@1SHlL3069Ra0<0Hf?600<0HV;506=SaP1SHlH00`1SHlH5069RaBX0Hf?60`1S
HlD2069Ra@80Hf?60`1RH/D206=SaP<0HV;50P1RH/@406=SaPD0HV;51@1RH/@206=SaP<0HF731@1R
H/@2065Q``@0HV;50`1QHL<5069Ra003065Q``1TI<T0I6C900<0I6C90`1SHlH606ATb0<0IFG:1@1T
I<P206ATa`D0Hf?70`1RH/D2069Ra080HV;30P1QHL<3065Q`P@0H6310`1OGkl0101OGkh0GUjl05iN
_01NG[`205eM^`<0Fe^g0P1KFkH0101JF[D0F5Ra05QH/@1HF;4205QH/080EeN_1P1FEZ`505MG[P80
EeN_1@1KFkH2065Q``80H6310P1PH<0306MWcPD0KFgJ0`1YJM80101VI/d0JFWB06UYdP1YJM8306][
eP80K6cG0`1[JmL506UYd`80IfO>0`1SHlH2069Ra@80H6310P1LG;P205ADZ00304I6SP0g=fl0Bd^F
00@0CDfK0P1>CY`00`1@D:40De>V05=CYP0305QH/0<0Fe^h1@1KFkL205YJ]@0305UI/@1IFK80FEVb
0080EeN_0`1FEZd405IF[0<0EUJ]0`1GEjh305QH/080FEVb0`1JF[@305]K]`<0GEfj0P1NG[`0101N
G[d0Geno05mO_`1OGkl3065Q`@80HV;4101SHlD00`1TI<H0I6C706ATa`0206ATa`<0I6C80`1TI<L2
06=Sa`D0Hf?61`1RH/DJ069Ra0D0HF730P1RH/@2065Q``@0HV;400<00000065Q``1QHL<00`1RH/D2
065Q``80HV;30`1RH/D2065Q``<0HV;4101QHL<2069Ra@<0HF731@1RH/@00`1QHL<0oooo0?ooo`2>
0?ooo`030000003oool0oooo0300oooo000O0?ooo`030000003oool0oooo09l0oooo101RH/@3065Q
`P80H631101SHlH3065Q``80HV;51@1PH<4306=Sa@80HF730P1RH/D5065Q`P<0HV;500<0HV;3069R
a@1RH/D00`1RH/D3065Q``80HV;3101QHL<8069Ra0@0HF732@1RH/@3069R``80HF730`1RH/@4065Q
``<0H6310P1OGkl3065Q`P80H6300P1MGKX405eM^`<0EeN^00<0EUJ]05MG[P1GEjh00`1EEJ/205=C
Z00305=CYP1CDjL0De>W00<0G5bh0P1KFkH306EUb`0406QXd@1WIm00IfO@06MWd0<0KFgJ0`1UIL/2
06IVc0<0HF7200@0HV;406EUb`1UIL/0IFG;0`1TI<L206ATb@<0HV;400@0Hf?5069Ra@1RH/D0HV;5
1@1SHlH3069Ra@80Hf?70P1QHL<5069Ra080HF730`1TI<L2061P`@80HF720`1RH/D2065Q`P<0I6C9
00@0IFG:061P`01PH<00H6300P1PH<43069Ra@04065Q``0000000000000000<0Geno0P1OGl0306=S
a`80Hf?60`1RH/D00`1SHlH0HF73065Q``03065Q``<0Hf?70`1RH/@4069Ra@80HV;41@1SHlH206=S
aAl0Hf?60`1SHlD;06=SaP80HV;52P1SHlH4069Ra@<0Hf?50P1RH/D506=SaP@0HF73201RH/D4065Q
``<0Hf?60P1RH/D306=Sa`0406ATb01RH/@0HV;4069Ra080HV;50`1TI<T206ATb080IFG90`1SHlL2
06ATa`<0I6C90P1TI<P406=Sa`D0HV;50`1RH/@00`1RH/<0HF72065Q`P03065Q`P<0H6310P1OGl03
05mO_P0405iN_@1MGKX0GEfj05eM^P80G5bh0P1KFkL305UI/P0305UI/@1HF;40F5Ra00D0EUJ]0P1F
EZ`605MG[PL0Fe^f101QHL<306QXd@<0KVkL0`1]KM/0101ZJ]D0Jf_F06][eP1]KMX306e]f`<0K6cG
0P1/K=P206UYd`<0IfO?0P1XJ=0306EUb`@0Hf?60`1OGkh205iN_@80GEfk0P1KFkL205QH/003051@
X@15AH/000000080C4bH0P1?Cid2055AX`0305ADZ01FEZd0EUJ]00<0G5bh0P1KFkP605eM^P0405YJ
]@1IFK80FEVb05UI/P<0EeN_00<0EUJ]05MG[@1GEjd0101FEZ`305IF[@<0EeN^0P1HF;0305UI/P03
05YJ]01JF[D0FUZe00<0Fe^g0`1MGKX205iN_@@0Geno0`1QHL42069R``<0Hf?5101TI<L206EUb003
06ATb01UILP0IFG800@0I6C70`1SHlL306=SaP80Hf?51@1RH/D>069Ra080HV;31@1RH/@5065Q``80
HV;40`1QHL<4069Ra080HF730P1RH/D00`000000HF73065Q``03069R``04069Ra01QHL80HF72065Q
`P<0HV;40P1RH/<3065Q``04069Ra@1QHL<0HF73065Q``D0HV;40P1QHL<2069Ra080HF73S`3oool0
0`000000oooo0?ooo`0`0?ooo`007`3oool00`000000oooo0?ooo`2M0?ooo`<0HF730`1RH/@0101Q
HL<0HV;5069Ra@1RH/D206=SaP<0H6310P1QHL83069Ra003065Q``1SHlH0Hf?600<0Hf?60`1QHL80
101QHL<0HF72065Q`P1QHL8306=SaP80Hf?50`1QHL<00`1RH/@0HF72065Q`P03065Q`P<0HV;51P1R
H/@3065Q``<0HV;40P1QHL<B069Ra0D0HF730`1QHL80101PH<40HF72065Q`P1QHL8305eM^`<0GEfj
0`1IFK<205QH/080EeN^0P1HF;4205MG[P80EEF[0`1IFK<205]K]`0405aL^@1LG;X0G5bj05aL^P80
HF720`1VI/`206IVc@80KfoN0`1TI<T306=SaP80HF720`1XJ=03065Q`P04069Ra01RH/D0HV;5069R
a@80HV;40`1TI<P206=Sa`80Hf?6201RH/D2069Ra0@0Hf?60`1RH/D206=SaP<0H6310`1TI<T0101T
I<L0HV;3069R``1RH/<206=SaP<0H63100@0Geno06ATb01TI<P0I6C80P1SHlL300000080Hf?60`1P
H<4406ATb0<0HF731@1RH/@0101QHL<0I6C706ATa`1TI<L206=Sa`<0HF730`1SHlH00`1RH/D0Hf?6
06=SaP0306=SaP<0HV;50P1SHlDZ06=SaPD0HV;50`1SHlH2069Ra@80Hf?51@1RH/D406=SaPD0HV;5
0`1RH/@2065Q``@0Hf?61P1RH/@2069R``@0Hf?70`1QHL<5069Ra@03069Ra01TI<T0I6C900<0I6C9
0`1TI<P206ATb@80I6C81@1UIL/306=SaP80Hf?70P1SHlH5069Ra@80HV;4101QHL<3065Q`P80H631
0`1OGkl205mO_P80GUjl0P1MGK/205eM^P<0FUZe0P1JF[@305MG[`<0EeN^1`1FEZd205MG[P80FUZd
0P1JF[D205]K]P<0HF730P1RH/@206UYd`<0KfoN0`1^K]d01@1/K=T0KFgK06e]f`1]KM/0KVkM0080
KFgJ0`1ZJ]@206][eP<0J6S@0P1UIL/206IVc0<0I6C80`1RH/@2069Ra@@0Geno0P1OGkh305YJ]P80
FEVc0P1IFK800`1HF;00EUJ]05IF[@02055AXP0304I6S@000000Bd^G0080DE6S00@0E5BX05]K]`1K
FkL0Fe^g0P1LG;P305mO_`<0H6310P1MGKX205]K]`<0FUZd0P1GEjl305MG[@@0EUJ/0`1FEZd305MG
[P<0F5R`0P1IFK8305YJ]@<0Fe^g0`1MGKX305iN_@<0Geno0P1QHL40101QHL80HV;3069Ra01RH/@3
06=Sa@80I6C72@1UILP206ATb0<0I6C70`1SHlL206=SaP@0HV;54@1RH/@3065Q``@0HV;40P1QHL<6
069Ra004065Q``1RH/D0HV;5069Ra@80HF730P1RH/<00`000000HV;4069Ra002065Q``80HV;50`1Q
HL<2069Ra0<0HV;50P1QHL<5069Ra080HF730`1RH/@4065Q``80HV;4SP3oool00`000000oooo0?oo
o`0`0?ooo`007P3oool00`000000oooo0?ooo`2K0?ooo`<0H63100@0HF72069Ra@1RH/D0HV;51@1R
H/@2065Q`P80H6311@1SHlH3065Q``03069Ra@1PH<40H63100<0H6310`1SHlD2069Ra080HV;51@1Q
HL83069Ra@80HV;3101RH/D3065Q``80HV;3101QHL<8069Ra0@0HF732P1RH/@4065Q``<0HV;40P1Q
HL<3065Q`@04065Q`P1NG[`0GUjl05iN_080GEfk0`1LG;X205]K]`H0FEVc0P1HF;4205EEZ`80EeN_
0P1IFK<305QH/00305UI/`1LG;X0G5bj00<0IVK=0`1^K]`306IVc0<0IfO@00@0IFG;06ATb@1TI<T0
I6C90P1WIlh3061P`@<0IFG:101TI<P206ATb@<0HF730P1RH/@306=Sa@80Hf?60P1SHlD3069Ra@80
Hf?60`1QHL<4069Ra080HF720`1TI<T305mO`004061P`@1RH/D0HV;5069Ra@80HF730`1SHlL206AT
b0<0000000@0HF71069Ra@1RH/D0HV;50P1QHL<306ATa`80HF710P1QHL8306=Sa`80HV;50`1SHlH0
101SHlL0HF72065Q`P1QHL82065Q``<0Hf?7101SHlH5069Ra@<0Hf?7<@1SHlH3069Ra@T0Hf?6101R
H/@306=SaP80HV;51@1SHlH4069Ra0<0HV;50P1RH/@306=SaP@0HF720`1SHlL206=SaP<0Hf?700@0
I6C806=SaP1SHlH0Hf?60P1SHlL306ATb@80I6C80P1UILX506=SaP<0I6C80P1SHlL206=SaP80HV;5
0`1RH/@2069R``<0HF7300@0HF72061P`@1PH<40H6310P1PH<0305mO_P80GUjm0P1LG;T205aL^080
Fe^f0`1IFK4205QH/080EeN_00<0EeN^05IF[01FEZ`00`1FEZ`205IF[@<0FEVb0`1JF[@3065Q`P80
HF730`1YJM@306m_g`L0KfoN0`1/K=T0101]KMX0JFWC06UYd`1YJM<306IVc@<0I6C80P1TI<T206=S
a@80Hf?70`1QHL<2069Ra0<0Geo000@0Geno05aL^@1LG;T0G5bi0P1KFkL305QH/0<0EeN_0P1HF;04
05UI/P<0H63000<0CTjM05UI/@1IFK401@1QHL8306ATb0<0I6C900@0Geno05eM^`1MGK/0GEfk0P1J
F[@305QH/@<0EeN_101FEZ`305IF[@0405MG[P1GEjl0EeN_05QH/080F5Ra00<0FEVb05UI/`1JF[D0
0P1KFkH00`1KFkL0G5bh05aL^00205eM^P<0GUjm00@0Genm05mO_`1PH<00H6300P1QHL82069Ra080
Hf?400<0Hf?506ATaP1TI<H00P1UILL306EUb0<0IVK91@1UILT306ATb080Hf?71@1SHlH2069Ra@`0
HV;40`1QHL<4069Ra080HF730`1RH/@5065Q``80HV;50P1QHL<3069R``80HV;40P1QHL800`000000
HV;5069R``02069R``80HV;40`1RH/D2065Q``80HV;41@1QHL<3069Ra0@0HF730P1RH/@3069R``80
HV;4S@3oool00`000000oooo0?ooo`0`0?ooo`007P3oool00`000000oooo0?ooo`2G0?ooo`D0Geno
0`1SHlL0101SHlH0HF73065Q``1QHL<2069Ra0<0HF730P1QHL8206=SaP<0H6310P1QHL83069Ra080
HF73101SHlH3065Q`P80HF73101QHL8306=SaP<0HF730P1RH/@3065Q``04065Q`P1RH/D0HV;5069R
a@L0HV;40P1QHL<2069Ra0D0HF731`1RH/@8069R``04069Ra01QHL80HF72065Q`P80H6310`1PH<02
05mO_P80GUjm0P1MGK/605UI/`<0EEFZ0P1DE:P205ADZ@0405EEZ`1HF;00F5R`05QH/080EeN_0P1H
F;0306IVc080J6S@0P1[JmL306QXd0<0JFWB0`1OGkh2065Q``80I6C90P1RH/@306EUb`<0HF730P1S
HlH2069Ra080HF720`1TI<P206=Sa`<0HV;51`1RH/@2065Q``<0Hf?700@0Hf?6069Ra@1RH/D0HV;5
0P1SHlL3061P`080Geo00P1SHlL3069Ra080Hf?6100000000`1OGkl0IFG906EUb@0206ATb0<0HV;4
0P1SHlH3065Q`P04065Q`@1TI<P0I6C806ATb0<0HF721@1RH/@00`1QHL<0I6C806ATb00306ATb0<0
HV;40P1RH/D306=Sa@@0Hf?71@1RH/DZ06=SaPD0HV;50`1SHlH2069Ra@80Hf?61@1RH/D306=Sa`03
06=SaP1RH/D0HV;500<0HV;51@1RH/@206=SaP80HV;50`1RH/@2069Ra@<0HF7300@0HF7206ATa`1T
I<L0I6C70`1RH/D606=SaPD0IFG:0`1SHlL306ATb00306=Sa`1TI<T0I6C900<0I6C91@1SHlH2069R
a@D0HV;40P1QHL<3065Q`P04061P`@1PH<00H630061P`080Geno0`1NG[`205eM^`0405aL^@1JF[@0
FUZd05YJ]080FEVb0P1IFK4405IF[@@0EUJ/0`1HF;0205QH/@80FEVb0P1OGkl2061P`@<0JFWB0`1`
L>06071`h@0406m_g`1/K=L0K6cG06a/e`80K6cI0`1XJ=4206EUbP80IFG<0`1SHlL3069Ra004069R
a@1QHL80HF72065Q`P80HF731@1PH<0205iN_080GEfj0`1JF[@205UI/P80F5R`0`1FEZd00`1GEjh0
F5Ra05QH/@0205]K]P<0HF720P1TI<T206YZe080DU:T0P1RH/D206IVc@<0J6SA0P1TI<T206=SaP<0
H6300P1KFkL305UI/`80EeN_0P1GEjh00`1FEZ`0EeN^05MG[P0205IF[@<0EeN_0`1HF;4205UI/`<0
Fe^f0`1LG;P205eM^P0405eM^`1NG[d0Genm05mO_@<0H63000<0H631065Q`P1QHL800`1SHl@406AT
aP0306EUa`1UILP0IVK90080IVK91@1VI/X306EUb@<0I6C90P1TI<L506=SaP80HV;51`1RH/@3069R
``D0HV;400@0HF73069Ra01RH/@0HV;41@1QHL<2069Ra080HF730P1RH/D3069Ra0<0HF730P1RH/D0
101QHL<00000069Ra01RH/@3069Ra@80HF730`1RH/@4065Q``80HV;40`1QHL<4069Ra0<0HV;31@1R
H/@2069R`h`0oooo00<000000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool0U03oool3
065Q``03061P`01TI<P0I6C800<0I6C80`1PH<42065Q`P80HV;51@1RH/@2069Ra@@0H6310`1SHlH3
065Q``80HV;50`1QHL40101PH<40Hf?506=Sa@1SHlD2069Ra0<0HV;50P1SHlH2065Q`P80HF730`1R
H/<5069Ra@80HF730P1RH/@5065Q``T0HV;40`1RH/<3069Ra004069R``1RH/@0HV;4069Ra080HV;3
0`1QHL<4065Q`P80H6310`1NG[h205iN_@80Fe^f0P1JF[@205UI/`<0F5R`00<0EUJ]05EEZP1EEJX0
0P1DE:P305UI/P0305QH/@1HF;00F5R`00<0HF720P1TI<P306EUb`<0KFgK0P1XJ=4206UYdP<0GUjm
0`1YJM8206MWcP80Hf?60P1UILX3065Q`P<0IFG;1@1SHlL0101TI<T0HF73065Q``1QHL<2069Ra0<0
HV;500<0HV;4069Ra@1RH/D0101RH/D206=SaP<0HF720P1QHL<2069Ra080HF721@1TI<P3065Q`P<0
000000@0HF7206ATb@1TI<T0I6C90P1UILX3061P`004065Q`@1RH/D0HV;5069Ra@80HV;30`1SHlL2
06ATb080H6310`1TI<P506=SaP80I6C8101QHL<306=Sa`D0Hf?6101RH/D306=Sab<0Hf?60`1RH/D2
06=Sa@T0Hf?60`1RH/D906=SaP@0HV;40`1SHlD2069Ra@D0Hf?60P1RH/<2069Ra0<0Hf?60P1RH/@3
06=Sa`80HV;40P1RH/D506=Sa`<0I6C900@0IFG:069Ra@1RH/D0HV;50P1SHlH306EUbP<0I6C800<0
I6C906=SaP1SHlH01P1SHlH206=Sa@80HV;50P1RH/@3065Q``D0HF7200@0H63105mO_P1OGkh0Genn
0P1NG[d205iN_0<0G5bh00@0Fe^f05QH/@1HF;40F5Ra0P1GEjl205MG[P@0EUJ]0P1GEjh205MG[`80
F5R`0`1MGK/205mO_P80J6S@0`1`L=l3075ah`@0LG7R0P1_Kml306a/e`<0IfO?0`1TI<T00`1UILX0
Hf?606=SaP0306=SaPD0HV;40P1QHL85061P`@<0Genn0P1NG[d205aL^@80Fe^g0P1JF[@305MG[`@0
EUJ]0P1GEjl205YJ]080GEfj0`1SHlH206MWcP80JV[E0`1[JmL306YZe0<0J6S@0P1RH/@206ATb@80
H6300`1MGKX205UI/`<0F5Ra101GEjh405MG[`80F5R`00<0F5Ra05UI/P1IFK<00P1JF[@0101KFkH0
Fe^g05]K]`1LG;P205aL^@80GEfk0P1OGkd205mO_`04061P`01PH<40H631065Q`P80HV;300<0Hf?4
06=Sa@1SHlD00`1TI<H0101UILP0IVK906IVb@1VI/T206MWb`D0IfO<0`1VI//306EUb@0406ATb01S
HlL0Hf?706=Sa`<0Hf?6101RH/D8069Ra080HV;30P1RH/@5065Q``80HV;40`1QHL<2069Ra@80HV;4
0P1RH/<3069Ra@80HF730P1RH/@2069Ra@030000001QHL<0HF7300<0HV;4101QHL<2069Ra0<0HF73
1@1RH/@2065Q``D0HV;40P1RH/<4069Ra8d0oooo00<000000?ooo`3oool0;`3oool001h0oooo00<0
00000?ooo`3oool0TP3oool306=SaP80HF730`1TI<L405mO_`<0Hf?70P1SHlH3065Q``04069Ra01Q
HL<0HF73065Q``80HF721@1SHlH2065Q`P<0HV;40P1QHL<506=SaP80HF720P1QHL<5065Q`P<0Hf?5
00@0HV;5069Ra01RH/@0HV;41@1QHL83069Ra@H0HV;40`1QHL<00`1RH/@0HF73065Q``03065Q``P0
HV;4101QHL<5065Q`P<0Geno00@0Genn05eM^`1MGK/0GEfk0P1LG;P205]K]P80FUZd0P1IFK8205QH
/080EeN^0P1HF;0205UI/@80FEVb0`1JF[D0101MGK/0HV;4069Ra01RH/@206=SaP<0KVkM0`1WIll3
06=SaP04061P`01XJ=80J6SB06QXdP<0H6310P1QHL<306=SaP04065Q``1VI/`0IVK<06IVc0<0H631
1@1RH/@0101QHL<0Hf?706=Sa`1SHlL206=SaPD0HV;51@1RH/@2065Q``<0Hf?70P1SHlH2069Ra@80
Hf?6101PH<430000000306=Sa`1RH/D0Hf?60080Hf?60`1PH<42061P`0<0I6C800@0Hf?7069Ra01R
H/@0HV;40P1SHlH3065Q`P80H6310P1UILX3065Q`P80HV;40`1RH/D2069Ra0@0Hf?70`1RH/@2069R
a@<0Hf?50P1SHlH206=Sa`<0HV;58@1SHlH206=Sa@T0Hf?60`1SHlD2069Ra@<0Hf?60P1RH/D206=S
aPD0HV;5101SHlH5069Ra@D0HV;4101SHlL3069Ra@80Hf?60`1RH/D0101RH/@0I6C706ATa`1TI<L3
06=Sa@80Hf?70`1SHlH0101RH/D0IVK<06IVc01VI/`206EUb`<0Hf?70P1TI<L706=Sa`D0HV;50P1R
H/@5065Q``80HF720P1PH<0205mO_`<0GUjm0P1MGK/205aL^@<0FUZd00<0FEVb05QH/@1HF;401`1F
EZ`0101FEZd0FUZd05YJ]01JF[@205]K]P80G5bi0`1UIL/206MWcPL0LW;T0`1`L>0206a/f0D0IfO?
0`1TI<T3069Ra@0306=SaP1RH/@0HV;400<0HV;40`1QHL<2065Q`P@0H6310`1OGkl305iN_080GEfk
00@0G5bi05UI/`1IFK<0FEVc0P1HF;4205MG[`<0EUJ/00<0EUJ]05MG[`1GEjl00`1LG;P205mO_P<0
I6C90P1WIll506UYd`<0J6S@101VI/`306=SaP0305mO_P1JF[<0FUZc0080GEfj0P1KFkH205QH/@D0
F5R`0P1GEjl305QH/080FEVb0`1JF[@305]K]`80G5bi0`1MGK/0101NG[d0Geno05mO_`1OGkl2061P
`@04065Q`P1RH/<0HV;3069R``80Hf?50P1SHlH00`1TI<H0IFG706IVb@0206IVb@80IfO;0P1XJ<`0
0`1WIl`0JFW=06MWc00206QXc@<0IfO<0P1UILT206ATb0<0I6C70`1SHlH4069Ra@L0HV;41@1QHL<2
069Ra0<0HF730P1RH/D2069Ra080HF730`1RH/D2065Q``<0HV;40P1RH/<2065Q``80HV;400<00000
065Q``1QHL<00`1QHL<2069Ra080HF731@1RH/@2065Q``80HV;41@1RH/<9069Ra8`0oooo00<00000
0?ooo`3oool0;`3oool001h0oooo00<000000?ooo`3oool0S`3oool306IVc00406EUbP1PH<40H631
061P`@80HV;50`1PH<0205mO_`80I6C80`1PH<42065Q`P<0HV;5101RH/@2069Ra@D0H6310`1SHlH0
101RH/@0HV;5069Ra@1RH/D5061P`@<0Hf?500@0HV;4069Ra@1RH/D0HV;50P1SHlH3065Q`P04065Q
``1RH/<0HV;3069R``80HF720`1RH/D3065Q``03069R``1QHL<0HF7300<0HF732@1RH/@3065Q``80
HV;31`1QHL<3061P`@80H6300`1OGkh00`1NG[d0GEfk05eM^`0305]K]`80Fe^f00<0FUZd05IF[@1F
EZd00`1FEZd205MG[P80EUJ]0P1GEjd205QH/0<0HF7200@0HF7306a/f01/K=P0K6cH0`1WIll506MW
cP<0Hf?700@0IVK>061P`@1PH<40H6310`1VI/`206ATb@<0I6C800@0IFG;061P`01PH<00H6300P1P
H<4306=Sa`<0Hf?600@0I6C8065Q``1QHL<0HF731`1RH/@5069Ra@80Hf?60`1QHL82065Q``<0HV;4
00@0HF7200000000000000000P1TI<P3061P`@04069R``1QHL<0HF73065Q``80H6310`1TI<P3065Q
`@04065Q``1SHlD0Hf?506=Sa@80HV;30`1TI<T206EUbP80H6310P1QHL8606=SaP80Hf?70P1QHL<2
069Ra0<0I6C71@1SHlH4069Ra@<0Hf?7<@1SHlH3069Ra@T0Hf?6101RH/D306=SaP80HV;50`1SHlH2
06=Sa`@0HV;40`1SHlH2069Ra@<0Hf?70P1RH/@2069Ra@<0I6C90P1TI<P206ATb@80IFG;1@1SHlH3
06ATb080Hf?70P1TI<L3069Ra@80HV;40`1SHlH0101RH/D0HV;4069Ra01RH/@2065Q``<0HF720P1P
H<4205mO_`80Genn0P1NG[d305aL^@80Fe^f0P1JF[@205MG[P80EUJ]101FEZ`305QH/00305QH/@1J
F[@0FUZd00<0HV;50P1TI<T306i^g0@0LW;U0`1aLN8306a/f0@0IfO?0`1TI<T5069Ra@80HV;40P1R
H/<3065Q``H0HF720`1PH<42061P`0<0Genn0P1NG[`205aL^080Fe^f0`1HF;0205MG[P80EUJ]0P1F
EZ`205MG[`80FEVc0P1LG;P3065Q``<0IFG;00@0J6S?06UYd@1YJM40JFWA0`1XJ<l306IVb`@0I6C8
0`1RH/<205mO_`0305UI/P1GEjh0EeN^0080Fe^f00@0FEVc05UI/P1IFK80FEVb0P1HF;0305QH/@@0
FEVb0P1JF[@205]K]P0305]K]`1LG;P0G5bh00<0GEfk0P1NG[d0101OGkh0Geno061P`01PH<02065Q
`P80HV;30P1SHl@306=SaP80IFG700@0IFG806MWbP1WIlX0IfO:0`1XJ<`206UYc@80J6S=0P1ZJ/l2
06MWc080IVK;0`1TI<T306ATa`<0Hf?700@0HV;5069Ra01RH/@0HV;40P1RH/D3065Q``80HV;50P1R
H/@2065Q``<0HV;50`1RH/@2069R``80HV;50P1QHL<3069Ra080HV;30`1QHL<0101RH/D0HF73065Q
``1QHL<2069Ra0030000001RH/@0HV;40080HF731@1RH/@2065Q``<0HV;4101RH/<>069Ra8/0oooo
00<000000?ooo`3oool0;`3oool001h0oooo00<000000?ooo`3oool0R`3oool306EUb`80IVK=0`1M
GK/205iN_@80Hf?60P1QHL<306=Sa`D0Geno0P1SHlL206=SaP<0HF730P1RH/@3065Q``03065Q`P1S
HlH0Hf?600<0Hf?60`1QHL80101QHL<0HF72065Q`P1QHL8506=SaP<0HF72101QHL<2065Q`P<0Hf?5
0P1RH/D3069Ra004069Ra@1QHL80HF72065Q`P80HF731`1RH/@3065Q``80HV;4101QHL<3069Ra080
HV;31@1QHL<2065Q`P80H6310`1OGkl205mO_P80G5bh0P1KFkL305QH/@80EeN_00<0EeN]05IF[@1F
EZd00`1GEjh305IF[@<0GUjl0P1OGl0306EUbP80J6SB0P1XJ=4306a/f@<0Geno0P1QHL8306ATb080
HV;40P1VI/d305mO_`80HF730`1SHlH2065Q`P80IFG;0`1QHL85069Ra080HF720P1SHlL206=SaPD0
HV;50`1RH/@0101RH/D0HF73065Q``1QHL<306=SaP80HV;50`0000000`1SHlL0H630061P`003061P
`0<0Hf?70P1RH/D206=SaP<0HF720P1PH<4306ATb@80Hf?70P1RH/@206=Sa`<0H6310P1PH<0306AT
b@0306ATb01RH/D0HV;500@0HV;50P1RH/@406ATb0<0HV;40P1RH/D606=SaP0306=Sa`1SHlH0Hf?6
02d0Hf?61@1RH/D706=SaPD0HV;5101SHlH3069Ra@80Hf?50`1RH/D2069Ra0T0Hf?60`1RH/D406EU
bP<0Hf?6101SHlL206=SaP<0I6C91@1SHlL206=SaP80HV;50`1SHlL206=SaP@0HV;41@1QHL<5061P
`@80GUjm0P1NG[`205eM^P<0FUZe0P1IFK800`1HF;00EeN^05MG[P0305IF[080EUJ]0P1GEjd205QH
/080GUjm0P1PH<4306][e`<0LW;U0P1cLnL2079bi0<0KFgK0`1XJ=0206MWc`80I6C90P1TI<P3069R
a@D0HV;40P1RH/<5065Q``H0HF720`1PH<0205mO_`<0GUjl0P1MGKX205YJ]@80FEVc0P1HF;0705IF
[@0405MG[`1KFkL0Fe^g05]K]`80GUjl0`1SHlH206IVc0<0IVK=0P1WIlh306EUb`<0Hf?70P1QHL<2
069Ra0<0H6300P1OGkh205]K]P04051@X@1FEZ`0FEVc05UI/`D0FEVb0`1IFK<205UI/P80FUZd0`1K
FkH205aL^0<0GEfk0P1NG[d205mO_P80H6300`1QHL800`1RH/<0Hf?406=Sa00206=SaP<0I6C700@0
IFG806IVbP1VI/X0IfO:0P1XJ<`306UYcP80Jf_?0`1ZJ/l306QXc@80IVK<0`1UILX306ATb080Hf?7
0P1SHlH3069Ra080HV;50`1RH/@0101RH/<0HV;5069Ra@1RH/D2065Q``<0HV;30`1RH/D0101QHL<0
HV;4069Ra01RH/@2069R``<0HF730P1RH/D2065Q``D0HV;400<0HF730000001RH/@00P1RH/@4065Q
``<0HV;4101RH/<C069Ra8X0oooo00<000000?ooo`3oool0;`3oool001d0oooo00<000000?ooo`3o
ool0R@3oool3065Q``80Hf?70`1NG[d0101MGK/0IVK<06IVc01VI/`206EUbP<0H63100@0HV;5061P
`01PH<00H6300P1OGkl306ATb080H6310P1QHL83069Ra@D0HV;40P1RH/D4061P`@<0Hf?60P1RH/@3
069Ra@80HF710P1PH<43069Ra@80HV;40`1RH/D0101SHlH0HF72065Q`P1QHL82065Q``<0HV;300<0
HF73069Ra@1RH/D00`1RH/D3069Ra0@0HF732P1RH/@4065Q``D0HF720`1PH<00101OGkl0GEfk05eM
^`1MGK/205eM^P80Fe^f0P1JF[@205QH/@<0F5R_0P1GEjl305MG[P<0FUZd0P1LG;P0101NG[`0HV;4
069Ra01RH/@306][eP<0K6cH0`1RH/@0101OGkl0IfO>06MWcP1WIlh206IVc0<0I6C90`1PH<00101O
Gkh0IfO>06MWcP1WIlh206EUb`<0Hf?60P1TI<T3061P`@03065Q`P1SHlH0Hf?600@0Hf?60P1TI<P3
065Q`P03065Q``1RH/@0HV;400<0HV;40`1RH/D01@1RH/@0Hf?606=SaP1SHlH0HF7200<0000000D0
HF73069R``1RH/<0HV;3065Q`@0306ATa`80I6C80`1QHL82069Ra080HF730P1QHL8306ATb@<0Geno
0P1PH<4206=SaP80HF730`1TI<P206ATb@<0HF7200<0HV;306=SaP1SHlH0101SHlH206ATb0@0HV;4
0`1SHlL506=SaP<0Hf?500@0HV;506=Sa`1SHlL0Hf?7<@1SHlH306=Sa@T0Hf?60`1RH/@0101RH/D0
Hf?606=SaP1SHlH206=Sa@D0Hf?6101RH/D306=SaP80Hf?50P1TI<T5069Ra0<0I6C9101TI<P206AT
b@<0Hf?70`1TI<T206ATb0@0Hf?70`1RH/D2069Ra0<0HV;500@0HV;4065Q``1QHL<0HF730P1QHL83
05mO`080Geno00@0GUjm05eM^P1MGKX0GEfj0P1KFkL205YJ]@<0EeN_00<0EUJ]05IF[01FEZ`00P1F
EZ`305UI/@80FUZd0P1LG;T206MWcP<0LG7R0`1dM>P0101cLnL0LW;U06m_gP1_Kmh206i^f`<0J6SA
1@1TI<T206=Sa@80HV;51@1RH/@5069R``L0HF730P1QHL82061P`@<0Geno0P1NG[h305aL^P0305]K
^01JF[D0FUZe00<0F5R`0P1GEjh205IF[@<0EeN^00<0F5R`05UI/`1IFK<00`1NG[`2061P`@<0I6C8
0P1UIL/306EUb@80IFG:0`1SHlH2065Q`P<0Geno0P1PH<0305iN_080GEfk00@0Fe^f05ADZ01DE:P0
ATJ<0P1GEjd205UI/`<0FUZd0P1IFK<305YJ]080Fe^g00<0Fe^f05aL^@1LG;T00`1MGK/205iN_@80
Genn0P1PH<43065Q`P80HV;300@0Hf?506=SaP1SHlH0Hf?60P1TI<L0101UILP0IVK:06IVbP1VI/X2
06QXc0<0JFW>00@0Jf_@06e]dP1]KM80KFgB0`1/K=4206UYc`<0IfO<0`1UIL/306ATb@@0Hf?60`1S
HlD2069Ra080HV;50P1QHL<5069Ra0<0HF730P1RH/@2069R``<0HF730P1RH/D3065Q``@0HV;40P1Q
HL<3069Ra004065Q``000000HF73065Q``80HV;41P1RH/<G069Ra8T0oooo00<000000?ooo`3oool0
;`3oool001d0oooo00<000000?ooo`3oool0Q`3oool305mO_`<0HV;50P1PH<0306EUb`0406IVc@1M
GK/0GEfk05eM^`80GUjm0`1SHlH2065Q``80I6C70P1TI<P305mO_`80H6310`1SHlH2065Q``80HV;4
0`1QHL<2065Q`P@0Hf?60`1QHL85065Q``04065Q`@1SHlH0Hf?606=SaP<0HF720P1QHL<4065Q`P<0
Hf?50P1RH/D3069Ra080HV;50P1QHL82065Q``<0HV;40P1QHL<3069Ra@80HF730P1RH/<9065Q``<0
HF720P1PH<4305mO_P0405iN_@1LG;T0G5bi05aL^@80G5bh0P1KFkH405QH/080F5R_0`1FEZ`00`1G
Ejh0F5R`05QH/00205YJ]0<0GEfk00@0Genn06][eP1[JmH0Jf_F0`1ZJ]D306EUb`80HV;40`1WIlh2
069R``80Hf?60`1RH/D2061P`0<0IfO?0P1OGkl2065Q`P<0Hf?50P1QHL8306ATb@0406ATb01RH/@0
HV;4069Ra0<0HF730P1PH<4306ATb00406=SaP1RH/@0HV;4069Ra080HV;50`1RH/@0101RH/D00000
000000000002065Q`P<0Hf?50`1RH/@206=SaP@0H6310`1SHlH2069Ra@80Hf?60P1TI<P505mO_`<0
I6C80P1RH/@206=SaP<0HF730P1QHL8306ATb@0406ATb01RH/@0HV;4069Ra0<0HV;50P1RH/@406=S
a`D0HV;51P1SHlH0101SHlL0HV;5069Ra@1RH/D206=SaB40Hf?60`1SHlLB06=SaPD0HV;50`1SHlL0
101SHlH0Hf?506=Sa@1SHlD206=SaPD0HV;5101SHlL606=SaP04069Ra@1TI<T0I6C906ATb@80IFG9
0`1SHlL206ATb0@0Hf?70`1UILX306=Sa@@0Hf?60P1RH/D306=SaP80Hf?5101QHL<3065Q`P80H631
0`1OGkl205mO_P0405iN_01KFkH0Fe^f05]K]P80FEVc0P1HF;0205MG[`80EEF[0P1FEZd205MG[P80
FEVa0`1QHL<01P1TI<T0KfoO06m_g`1_Kml0M7CX07Adj@<0M7CX0`1`L=l206UYd`<0IFG;0P1UILX3
06=SaP80Hf?52`1RH/@5069R``<0HF730P1QHL82061P`@80H6300`1NG[d205eM^`80G5bj0P1JF[@2
05UI/P80F5R`1@1FEZd205MG[P80FUZd0P1LG;P205iN_0<0HV;41@1TI<P206EUb@<0Hf?50`1QHL42
05mO_P80Geno1@1NG[`205aL^080FUZd0P1EEJX204];UP0303hnO@1HF;00F5R`0080FUZd0`1JF[H0
101JF[@0Fe^g05]K]`1KFkL205aL^@80GUjl00D0GEfk05mO_@1OGkd0GUjm05mO_`03061P`@05069R
``1QHL80HV;4069Ra01SHlD00P1TI<L00`1SHlH0I6C706ATa`0206EUb080IVK:0P1WIl/306UYcP80
Jf_@00@0KFgC06m_e01_Km@0KfoD0`1^K]@206][d@<0IfO=0`1UILX206EUb@80Hf?60`1SHlD306=S
aP80HF73101RH/@3065Q``80HV;50P1RH/<2069Ra0<0HV;50`1QHL<4069Ra080HF730`1RH/@5065Q
``04069Ra0000000HV;3069R``D0HV;40P1RH/<G069Ra8T0oooo00<000000?ooo`3oool0;`3oool0
01d0oooo00<000000?ooo`3oool0Q03oool305eM_080GUjl0P1TI<T2069Ra@<0Hf?70`1NG[d205eM
^`80IVK<0P1UILX3061P`@80HV;50`1PH<00101OGkl0I6C806ATb01TI<P206=Sa`<0HF720P1RH/D5
069Ra080Hf?5101PH<4306=SaP80HV;40`1RH/D206=SaP80H6310P1QHL83069Ra0<0HV;50P1SHlH2
065Q`P80HF730`1RH/<2065Q``@0HV;50`1RH/<2069Ra0<0HF732@1RH/@4065Q`P<0H6300P1OGkl3
05iN_00305eM^`1LG;T0G5bi00<0FEVc0P1IFK40101HF;00EUJ]05IF[@1FEZd405IF[080FUZe0P1K
FkL205aL^@<0IVK=0`1WIll0101YJM80JFWC06UYd`1YJM<306ATb@<0HF730P1QHL8306MWc`0406EU
bP1SHlL0Hf?706=Sa`<0HF720P1OGl0306IVc00406ATb@1SHlD0Hf?506=Sa@80I6C80`1OGkl0101P
H<40Hf?606=SaP1SHlH2065Q``<0I6C80`1QHL800`1QHL<0HV;4069Ra003069Ra0<000000P1RH/@4
06=SaP<0HF720`1QHL<2065Q`P@0Hf?70`1QHL42069Ra0<0HF7200@0H63006EUbP1UILX0IFG:0`1P
H<02065Q`P<0HV;500@0HV;406ATb01TI<P0I6C80P1TI<T3061P`@03065Q`P1SHlH0Hf?600@0Hf?6
0P1SHlL4069Ra0<0Hf?71@1SHlH4069Ra@<0Hf?78@1SHlH206=Sa`h0Hf?60`1SHlD906=SaP@0HV;5
1@1SHlH506=Sa`80HV;40P1RH/D606=Sa`0306ATb01SHlH0Hf?600<0Hf?60`1TI<T206ATb080I6C9
0`1SHlH2069Ra@<0I6C80P1SHlL406=SaPP0HV;400@0HF73065Q`P1QHL80HF720P1PH<4305iN_@03
05eM^P1LG;T0G5bi0080Fe^f0`1GEjl205IF[@80EUJ/00@0EEF[05UI/P1IFK80FEVb0P1KFkL205iN
_@<0Jf_F0P1cLnL00`1eMNX0MGG[079bi@02079bi@<0K6cH0P1VI/`206EUb`D0Hf?6401RH/@2069R
``D0HF73101PH<4305mO_P80GUjm0`1LG;P205]K]P80F5R`0P1GEjl205MG[P80EUJ]0`1GEjh00`1H
F;40FUZd05YJ]00305iN_080H6300`1SHlH206=Sa`<0HV;40P1RH/D3061P`@80GUjl0P1OGkh305eM
^`<0Fe^h0P1LG;P205YJ]080F5Ra0P1EEJX204e=V`030410P@1BDZD0DU:U0080FUZd0P1JF[H205]K
]`<0G5bi0`1NG[`305mO_@80Geno00@0HF72061P`@1RH/<0HV;30P1RH/@606ATa`80IVK90P1VI/X2
06MWb`80JFW=0`1[Jm00101]KM<0LG7F075aeP1_Km@2079bf080L73G0`1]KM<306QXc`<0IFG:101T
I<P7069Ra@<0HF730P1RH/D3069R``80HV;40P1RH/D2065Q``<0HV;4101QHL<3069Ra0D0HF730P1R
H/@2069R``80HV;400<00000069Ra01RH/@00P1RH/<H069Ra080HV;30P1RH/B80?ooo`030000003o
ool0oooo02l0oooo000M0?ooo`030000003oool0oooo0840oooo0`1OGkh0101NG[`0IVK<06IVc01V
I/`206EUc0<0Geno00@0HF73061P`01PH<00H6300P1NG[d306IVc@80GEfk0P1NG[d306=SaP80HF73
0`1SHlL0101TI<P0Geno05mO_`1OGkl2061P`@<0Hf?60P1RH/D2069Ra0<0HF730P1QHL8506=SaP80
HF721@1QHL<2061P`@<0Hf?600<0Hf?5065Q``1QHL<0101QHL<2065Q`P<0HV;5101RH/@2069Ra@<0
HF7200@0HF73069Ra01RH/@0HV;40P1QHL<5069Ra0D0HF731@1QHL82061P`@80Genn0P1NG[d205iN
_0<0Fe^g00@0FUZe05QH/@1HF;40F5Ra0P1HF;0205MG[P0405IF[@1HF;40F5Ra05QH/@80FEVc00@0
FUZe061P`01PH<00H6300P1SHlL306MWcP<0KFgK0`1TI<P0101TI<L0HV;4069Ra01RH/@2065Q``<0
J6S@0`1OGkl0101QHL80Hf?606=SaP1SHlH2065Q`P<0IVK<0`1OGkl0101QHL80HV;4069Ra01RH/@2
061P`@<0IFG;0P1UILT5065Q``80HF720`1SHlH2069Ra@<0000000@0HV;4065Q``1QHL<0HF730P1R
H/@4065Q`P<0HV;40P1QHL<3069Ra@@0H6300`1SHlL2069Ra@<0Hf?600@0I6C905mO_`1OGkl0Geno
0P1PH<0306=SaP<0HV;400@0Hf?6061P`@1PH<40H6310P1PH<0306ATb@80I6C81@1RH/D2069Ra0@0
Hf?70`1RH/@206=Sa@H0Hf?600<0Hf?706=SaP1SHlH0<01SHlH206=Sa@<0Hf?74P1SHlH3069Ra@80
HV;4101TI<P306=SaP@0Hf?71@1TI<T306=SaP80I6C80P1SHlL506ATb0L0Hf?60P1RH/D506=SaP@0
HF720`1PH<0205mO_P80GUjm0P1KFkL205YJ]@80FEVa0P1GEjl305EEZ`80EUJ/00<0EeN_05UI/P1I
FK800`1TI<P3071`h@0407Eej`1fM^d0MWK]07Adj0<0KfoN0`1XJ=0206MWcP80Hf?70P1SHlHE069R
a080HF731@1QHL8405mO_`<0GEfk0P1LG;T305YJ/`0305UI/P1HF;00F5R`00<0EUJ/101FEZd205MG
[P80FUZd0P1LG;P305mO_P80HF720`1RH/@2065Q``80HV;40`1OGkl305eM^`80Fe^g0P1LG;T305]K
]P80Fe^h101JF[@305MG[P80E5BX0P1>CYd00`15AHT0<31Q03XjM@0205MG[`80Fe^g0P1MGKX305iN
_@0305iN_01OGkl0Geno00<0HF710P1QHL82069R``@0I6C700<0IVK:06ATa`1VI/T00`1VI/T206MW
b`80J6S<0P1YJLd206][c`80KFgB0`1aLMH2079bf080MgON0P1cLmX306i^e0<0JFW@0P1VI/`506AT
b0<0Hf?60P1RH/D206=Sa@P0HV;400@0HF73069Ra01RH/@0HV;41@1QHL<2069Ra0D0HF730P1RH/@3
069R``@0HV;40P1RH/<00`000000HV;4069Ra00E069Ra080HV;30P1RH/@5069R`hL0oooo00<00000
0?ooo`3oool0;`3oool001d0oooo00<000000?ooo`3oool0O@3oool3069Ra080H6310`1TI<T0101U
IL/0GEfl05eM_01MGK`205iN_0<0I6C90P1RH/D206=Sa`<0GUjm101MGK/306EUbP80H6310P1RH/D3
061P`080Geno0`1TI<P0101SHlL0HF72065Q`P1QHL82065Q``<0HV;400@0HF73069Ra@1RH/D0HV;5
0`1QHL42061P`@<0Hf?600@0HV;4069Ra@1RH/D0HV;50P1SHlH3061P`@04065Q`P1RH/@0HV;4069R
a080HF730`1SHlD3065Q`P04065Q``1RH/<0HV;3069R``80HF721@1RH/D2069R``80HV;4301QHL<3
061P`080Geno00@0Genn05eM^P1MGKX0GEfj0P1LG;T305YJ]00305UI/P1HF;40F5Ra00D0EeN^00<0
EeN_05QH/@1HF;400`1KFkH205eM^P80IFG;0P1VI/`306e]f`<0IFG;0`1UILX206=Sa`80IFG;0`1Q
HL8205mO_`<0IVK<0P1UILX206=SaP80IFG:0`1OGkl306IVc080I6C80P1RH/D206ATb@<0Genn0P1P
H<0206=SaP80HF730`1SHlL01@1PH<400000000000000000HF7200@0HF730`1RH/@2065Q``<0HV;4
00@0HV;5065Q`P1QHL80HF720P1RH/@3061P`@04061P`01TI<P0I6C806ATb0<0H6300P1QHL<3065Q
`P03061P`01SHlL0Hf?700<0Hf?70`1PH<43069Ra@04065Q``1TI<P0I6C806ATb080I6C90`1QHL82
069R``80Hf?60P1RH/D306=Sa`<0HV;30P1RH/@206=Sa`D0Hf?6101RH/D_06=SaPD0Hf?7301SHlH4
069Ra@<0Hf?70P1SHlH306ATa`80I6C80P1RH/D306ATb080Hf?7101TI<P506=SaP<0I6C9101TI<P5
06=SaPD0Hf?7101SHlH5065Q`P80HV;30P1QHL8305mO_P80GUjl0P1MGK/205UI/`80F5R`0P1FEZd2
05IF[080EEF[0P1IFK8205aL^@80H6300`1^K]`0101eMNX0MWK]07Ifk@1fM^d3071`h@<0JFWB0`1T
I<T206ATa`80HV;40P1RH/D9069Ra0<0HV;51P1RH/@5065Q``D0H6300P1NG[`205eM^`<0Fe^f0P1J
F[D205YJ/`80EeN^0P1FEZd205IF[080EUJ]0`1GEjh205QH/00405YJ]01MGKX0GEfj05eM^P80Genn
0`1QHL82061P`@<0GUjm0P1OGkh305eM^P<0FUZf00@0Fe^g05YJ]01JF[@0FUZd0`1HF;4205UI/`@0
EeN_0P1GEjh3059BY@0504i>W@15AHT0ADF903LgKP0000000P1ADJ<0101KFkL0GUjl05iN_01NG[`2
05iN_@80Geno0P1RH/<00`1QHL40Hf?506ATaP0206ATaP80I6C70P1WIl/206IVbP80IVK90P1XJ<`2
06MWb`0406UYcP1XJ<`0JFW>06UYcP80Jf_?0`1]KM80101`L=D0M7CK07Adf`1dM=/207MggP0407al
i01iNN40NGWQ07Uih@<0KfoF0P1YJLl306MWc@<0IFG9101SHlL5069Ra0<0HV;50P1QHL<2069Ra0D0
HF730P1RH/@3065Q``@0HV;40P1QHL<5069Ra080HV;3101RH/@00`000000HV;4069Ra00F069Ra0@0
HV;30P1RH/@3069R`hL0oooo00<000000?ooo`3oool0;P3oool001d0oooo00<000000?ooo`3oool0
O03oool306=SaP80HF730P1SHlH305mO_P80GUjl0`1VI/`0101UIL/0Geno05mO_`1OGkl2065Q``<0
H63000@0GUjm06IVc@1VI/d0IVK=0`1MGK/205iN_P<0Hf?600@0HF7306=Sa`1SHlL0Hf?70P1TI<P3
05mO_`04061P`01SHlH0Hf?606=SaP80HV;51@1RH/@2065Q`PD0Hf?60`1QHL84065Q``80HF710`1S
HlH2069Ra@80HF730P1RH/D5065Q`P<0HV;50P1RH/@2069Ra@<0HF720P1QHL<3069Ra003065Q``1R
H/@0HV;400<0HV;4101QHL<3061P`@80H6300`1NG[d0101NG[`0Fe^g05]K]`1KFkL205]K]P80FUZd
0P1GEjl405MG[P<0F5R`00<0F5Ra05UI/`1IFK<00`1RH/<206ATa`D0JFWC0P1WIll306IVc0<0HF73
0P1SHlL206=SaP80HF720`1VI/`3061P`@80HF730P1RH/@2061P`@<0IVK=0`1NG[d2061P`080HV;4
0P1PH<0306EUbP80I6C90`1QHL<0101RH/D00000000000000002061P`@<0HV;40`1QHL<0101RH/@0
HF72065Q`P1QHL82065Q``@0H6310`1RH/@2065Q`P<0HV;50`1NG[d0101OGkh0HV;4069Ra01RH/@2
065Q``<0HV;40P1SHlH405mO_`<0Hf?7101RH/D5065Q`PD0Hf?70P1RH/D206=SaP<0HV;41@1TI<P4
069Ra@<0Hf?50P1RH/D306=Sa`@0HV;55@1SHlH306=Sa`T0Hf?60`1SHlL;06=SaP<0Hf?71`1SHlH2
069Ra@@0Hf?70`1SHlH206=Sa`<0Hf?600@0Hf?506ATb01TI<P0I6C8201SHlL00`1SHlH0IFG:06EU
bP0306EUbP<0Hf?70P1TI<P206=Sa`D0I6C80`1RH/D0101SHlH0HV;5069Ra@1RH/D2065Q``<0Hf?6
0P1RH/@2061P`@80Geno0P1OGkh305aL^@80Fe^f00@0FEVc05IF[01FEZ`0EUJ/0P1EEJ/205IFZ`80
EeN^00@0FEVb06EUb`1UIL/0IFG;0`1bL^D207MgkP<0M7CY0P1/K=T306IVc080IFG:101RH/D:069R
a0@0HV;51@1RH/@4065Q``D0H6311@1NG[d205aL^080Fe^g0P1KFkH305QH/080EeN_00@0EeN^05EE
ZP1EEJX0EEFZ0P1EEJ/205IF[080EeN^0P1IFK8205]K]P<0GEfk1@1OGkl205eM_080GUjm0`1LG;P3
05YJ]080FUZf0P1IFK8305MG[`80F5Ra0`1GEjh0101GEjl0EEFZ05EEZP1EEJX205ADZ@80DU:U0P1>
CYd204M7SP0303`lN@0Z:U@0?Sil0080FEVb0P1NG[`3061P`0<0HV;30P1SHlD0101WIl/0I6C606QX
c01XJ<`206MWb`80KFgB00@0IVK:06YZcP1XJ<`0J6S<0P1[Jm0406UYcP80Jf_@0`1]KM800`1`L=D0
Lg?I07=cf@0307MggP80O7cT00@0OGgU07iniP1nO^H0OWkV0`1bL]X206UYc`<0IVK<0`1UIL/406=S
aP80HV;50`1RH/<3069Ra0@0HF730P1RH/@3065Q``@0HV;40P1QHL<3069Ra0@0HV;32@1RH/@00`00
0000HV;4069Ra00;069Ra0<0HV;30P1RH/@5069R``80HV;40`1RH/<5069Ra8H0oooo00<000000?oo
o`3oool0;P3oool001d0oooo00<000000?ooo`3oool0N03oool306ATb080I6C70`1PH<42069Ra080
H6310`1TI<T206EUb`<0GEfl00@0GUjl06ATb@1TI<T0I6C90P1RH/D306=Sa`80IFG;101MGK/306EU
bP<0H63100@0HV;5061P`01PH<00H6300P1OGkl306ATb080Hf?70P1QHL82065Q``<0HV;40P1QHL<3
069Ra@@0H6310`1SHlH2069Ra0<0HV;500@0Hf?6061P`@1PH<40H6310P1QHL83069Ra003065Q``1S
HlH0Hf?600<0Hf?60`1QHL<2069R``80HF730`1RH/D2069Ra0<0HV;300<0HV;4065Q`P1QHL801P1Q
HL82065Q`@80H6300P1OGkl305eM^`80G5bi0P1JF[@205UI/P80F5Ra1P1GEjl205QH/080G5bj0P1O
Gkh306ATb080IVK>0`1[JmH306QXd080HF720P1PH<4306IVc@80IFG;0`1TI<P2065Q`P80H6310`1U
IL/206ATb0<0Hf?600@0IFG;05iN_01NG[`0GUjl0P1NG[d306EUbP<0HV;500@0I6C805mO_`1OGkl0
Geno0P1PH<4300000003065Q`@1SHlH0Hf?600<0Hf?60`1PH<49065Q`P<0HF7300@0HV;405mO_`1O
Gkl0Geno0P1QHL8305mO_P80GUjm0P1RH/D2069Ra0<0H6310`1OGkl205mO_P80Hf?70P1TI<P3061P
`0D0HF730P1SHlH206=Sa`<0HF720P1QHL<206=Sa@80HV;40`1SHlL5069Ra080Hf?71`1SHlH3069R
a@80Hf?75@1SHlH206=Sa`P0Hf?6101SHlL906=SaP<0Hf?71@1SHlH206=Sa`80Hf?61@1SHlL4069R
a@<0Hf?70P1SHlH306=Sa`0406ATb01SHlH0Hf?606=SaPP0I6C800<0I6C906=Sa`1SHlL00`1SHlL3
06ATb0<0Hf?700<0I6C8069Ra@1RH/D00`1RH/D306ATb@0406=Sa`1RH/D0HV;5069Ra@80Hf?50`1Q
HL<2065Q`P80H6300P1OGkh205iN_0<0Fe^f0P1IFK800`1GEjl0EUJ/05IF[00205EEZ`<0F5Ra0P1L
G;P00`1PH<40L73O07Ifk00207Ifk00307Qhl01gMnd0LG7S0080LG7S0P1YJM8206MWcP<0Hf?60P1S
HlD9069Ra0D0HV;5101RH/@5065Q``@0H6310`1OGkh205iN_P@0G5bi0P1LG;P305UI/@80F5Ra0P1H
F;0905EEZP80EUJ/0P1GEjl205UI/`80Fe^g0`1LG;T205iN_0<0G5bj00@0GEfl05]K]`1KFkL0Fe^g
0`1IFK8205YJ]080F5R`00<0FEVb05IF[@1FEZd00P1GEjl305IF[080EeN^101EEJX3059BY080D52Q
0P1=CI/204Q8T@030410P@0a<F808B520080E5BY0P1NG[d3065Q``<0I6C70P1WIl/206QXc080L73E
0`1]KM800`1ZJ/h0KfoD06m_e00206][d080KfoD00@0JFW>06a/d@1[Jm00Jf_@0P1^K]<0101]KM80
L73E07=cf@1cLmT207Uih0<0O7cT00@0OGgU08B4k024Q>`0OWkV0P1lO>@207Eeg@<0JV[B0`1VI//3
06EUb@0406=Sa`1RH/D0HV;5069Ra@80Hf?61`1RH/@3065Q``D0HV;400@0HF73069Ra01RH/@0HV;4
1@1RH/<=069Ra0030000001RH/@0HV;400/0HV;40`1RH/<4069Ra080HV;31P1RH/@2069R``80HV;4
QP3oool00`000000oooo0?ooo`0^0?ooo`00703oool00`000000oooo0?ooo`1f0?ooo`<0Hf?60P1T
I<L405mO_`<0Hf?60P1RH/@306=SaP80Genn0P1NG[`306IVc080IFG<0P1OGkl2065Q``<0H6310P1N
G[d406IVc0<0GUjm0P1PH<43065Q`P<0I6C700@0I6C805mO_`1OGkl0Geno0P1PH<4306=Sa@H0HV;4
0`1QHL80101PH<40Hf?606=SaP1SHlH3065Q`PD0HF7300@0HF7206=SaP1SHlH0Hf?60P1RH/D3065Q
``80HV;5101QHL83069Ra@80HV;30P1RH/D3065Q`P80HF730`1RH/@2065Q``80HV;40P1QHL<5061P
`@<0GUjm00@0GUjl05aL^01LG;P0G5bh0P1KFkH0101JF[@0F5R`05QH/01HF;0505MG[`<0FEVb0P1J
F[D205aL^P80HV;40`1ZJ]D306UYd`80JFWB0`1SHlH306EUb`0406IVc@1RH/D0HV;5069Ra@80Hf?6
0`1RH/@0101QHL80IVK<06IVc01VI/`305mO_P80HF720`1RH/@0101OGkl0IfO>06MWcP1WIlh305iN
_P80H6310`1QHL<00`1PH<40I6C8000000020000000506=Sa`1PH<40H631061P`@1RH/@00`1OGkl2
061P`0D0HF720P1PH<4305mO_`80H6310`1NG[d205mO_P80Geo00P1OGkl3061P`@80HF730`1NG[d0
101OGkh0H631061P`@1PH<4205mO_`<0HV;50P1NG[`205mO_P<0HV;40P1QHL<3069Ra0@0H6310`1T
I<L206=Sa`<0HV;400@0Hf?6069Ra01RH/@0HV;41@1SHlL2069Ra@80Hf?50`1SHlH2069Ra@<0Hf?7
6@1SHlH306=Sa`T0Hf?61@1SHlL906=SaP<0Hf?71`1SHlH206=Sa@@0Hf?70`1SHlH206=Sa`<0Hf?6
0P1TI<P206ATb@<0Hf?61P1SHlL506ATb@<0Hf?70P1TI<L206=SaPD0IFG:0`1RH/D0101RH/@0HV;5
069Ra@1RH/D2069Ra0<0HF730P1QHL8205iN_@80GEfk0P1LG;T205]K]P<0EUJ]00<0EEF[05EEZP1E
EJX00P1FEZd205QH/@<0IFG;0P1dM>P207Qhl0<0M7CY0`1[JmH206ATb@80I6C74P1RH/@5065Q``D0
H631101OGkh305eM^P@0G5bi0P1IFK<205UI/P<0EUJ/101EEJ/0101EEJX0De>W05=CY`1CDjL205AD
Z080EEFZ0`1FEZ`205MG[`0405UI/`1JF[D0FUZe05YJ]@80G5bi0`1KFkL205aL^P80FUZe0`1HF;02
05UI/P<0EeN^00@0F5R`05IF[@1FEZd0EUJ]0`1EEJX205IF[0<0E5BY00@0EEFZ059BY@1BDZD0DU:U
0P1BDZ@2051@X@<0C4bH00L0B4RA0410P@10@840=cM_02PXD@0Y:E<0B4R@0080GEfk0`1RH/D206MW
b`<0KVkC0P1`L=D207Yjh@0406e]dP1dM=/0KfoD06m_e080M7CK0`1_Km@206a/d@@0KVkC0P1`L=D0
0`1cLmT0NGWP07Uih00207iniP0307ali028R?40Q8C/0080Q8C/0P1lO>@207moj080M7CL0`1/K=<3
06IVc080IFG90P1TI<P8069Ra@03065Q``1RH/@0HV;400@0HV;40P1QHL<2069Ra0D0HV;34P1RH/@0
0`000000HV;4069Ra002069Ra0<0HV;300@0HV;4069R``1RH/<0HV;31@1RH/@2069R``80HV;41@1R
H/<3069Ra004065Q``1RH/<0HV;3069R`hD0oooo00<000000?ooo`3oool0;P3oool001`0oooo00<0
00000?ooo`3oool0L`3oool3069Ra004069Ra@1PH<40H631061P`@80H6300`1TI<P0101TI<L0H631
061P`@1PH<42065Q``<0H63100@0Genn06EUb`1UIL/0IFG;1@1NG[`306ATb004069Ra@1SHlL0Hf?7
06=Sa`80IFG:101MGK/306EUbP80Hf?60`1RH/D3061P`00405mO_`1TI<P0I6C806ATb080Hf?70`1Q
HL82065Q``80HV;40P1QHL<3069Ra@80Hf?60P1PH<42065Q`P<0HV;40`1RH/D206=SaP80H6310P1Q
HL83069Ra080HF72101SHlD3065Q``80HV;40`1QHL<4069Ra@<0HF730P1RH/@3065Q`P04065Q`@1P
H<00H630061P`080Geno0`1MGK`00`1MGKX0G5bh05aL^00305UI/`80F5Ra00<0F5R`05MG[`1GEjl0
0`1GEjl00`1HF;00FEVb05UI/P0305iN_@80H6310`1XJ=4206UYd`<0J6S?0P1UIL/306ATb0<0Hf?6
00@0HV;506ATb@1TI<T0I6C90P1SHlL306ATb0<0Geno00@0GUjn06IVc@1VI/d0IVK=0P1TI<T306=S
aP80IFG;0P1NG[d205iN_P<0Hf?71000000305iN_080GUjm0`1QHL<2061P`0@0HF730`1OGkh2061P
`0<0GUjn00<0Geno05iN_@1NG[d00`1NG[d305mO_`80GEfk0P1OGkh505eM^`@0H6310`1NG[h2065Q
`P@0GUjl0`1RH/@305mO_`80HF71101PH<4306=Sa`<0H6300P1QHL83069Ra@04069Ra01SHlH0Hf?6
06=SaP<0HF730P1RH/@306ATa`0406=Sa`1SHlH0Hf?606=SaP80Hf?70`1SHlH406=Saa40Hf?6101S
HlL806=SaP@0Hf?72@1SHlH306=Sa`D0Hf?60P1SHlL206=SaPD0Hf?7101SHlH506=Sa`<0I6C8101S
HlH906ATb0D0Hf?70`1TI<T206=Sa`80I6C90`1RH/D2069Ra0<0Hf?700<0Hf?5069Ra01RH/@00`1R
H/@305mO_`80Genn00@0GUjm05aL^01LG;P0G5bh0P1JF[@205QH/080EUJ]0P1FEZ`205MG[`80Fe^f
0P1OGl001@1`L>40MWK]07Ifk@1iNO80MgO]00<0LG7R0`1WIll206IVc080HV;50P1RH/@3065Q``80
HV;32@1RH/@4065Q``D0H6311@1OGkh605eM^P<0FUZd0P1JF[<205IF[@@0EUJ/0P1EEJ/405=CYP80
De>W0`1CDjH205ADZ@80EUJ/0P1GEjh505UI/P80FUZd0`1HF;40101IFK<0EeN^05MG[P1GEjh205QH
/0<0EUJ/0P1GEjh205EEZ`<0E5BX0P1EEJX305=CY`80E5BY101BDZD3051@W`80CTjM0P1<C9P204Q8
T@0604=3QP0l?7X0<31P030`H00V9T`0@T:40P1KFkL306=Sa@80IfO>0`1dM=/307Yjh@80M7CK00<0
OWkV07Adf`1dM=/00P1jN^43079bf00306i^d`1aLML0LG7G00<0L73F0P1cLmT0101fM]d0OWkV07in
iP1nO^H208R8l@0408n?n02EUOh0UIGn09FEoP80OgoX00@0Rh_d07=cf`1cLm/0Lg?K0`1[Jm8306MW
c@0406ATb01TI<L0I6C706ATa`<0Hf?60P1RH/@2069Ra@80HV;40`1RH/<4069Ra0<0HV;35P1RH/@0
0`000000HV;4069Ra003069Ra080HV;31@1RH/@2069R``<0HV;4101RH/<2069Ra0<0HF730P1RH/<2
069Ra0<0HF73Q03oool00`000000oooo0?ooo`0^0?ooo`00703oool00`000000oooo0?ooo`1_0?oo
o`D0HF730`1RH/<0101QHL80Hf?606=SaP1SHlH206ATa`<0Geno0P1OGl0206=SaP80HV;40`1SHlH3
05mO_P<0GUjl0`1UIL/305mO_`80HF730P1PH<0205iN_@D0IVK=0`1NG[d0101PH<40HF73065Q``1Q
HL<2061P`0<0I6C80P1OGkl2061P`@<0Hf?60P1RH/D4069Ra0<0HF720P1QHL4306=SaP0406=Sa@1Q
HL<0HF73065Q``<0HF720P1PH<4306=SaP0406=Sa@1QHL<0HF73065Q``80HV;5101QHL83069Ra@80
HV;30`1RH/D4065Q`P<0HF731@1QHL80101QHL40Genn05mO_P1OGkh205iN_@80GEfl0P1KFkH205YJ
]080FEVc1P1GEjl305UI/`80Fe^f00@0G5bi06=SaP1SHlH0Hf?60P1VI/`606UYd`@0Hf?60`1SHlL5
06EUb`80HF730P1RH/D3065Q``80Geno0`1WIlh205iN_@80H6310`1RH/@205mO`0<0I6C90`000000
101OGkh0H631061P`@1PH<4205iN_@0405iN_01RH/D0HV;5069Ra@<0Genn0P1PH<4205eM^`80GUjl
1@1NG[d305iN_00405iN_@1MGK/0GEfk05eM^`80GUjm0`1LG;T605eM^`<0Geno0`1KFkL00`1MGKX0
GUjm05iN_@0305iN_@<0H6310P1QHL<205iN_@D0HF720`1QHL<0101SHlD0Geno05mO_`1OGkl506=S
aP<0HV;400@0HV;5065Q``1QHL<0HF731@1TI<P3069Ra003069Ra@1SHlH0Hf?600<0Hf?60`1SHlL2
06=Sa@80Hf?60`1SHlL206=SaPD0Hf?70P1SHlH506=Sa`@0Hf?6201SHlL406=SaPD0Hf?70`1SHlH0
101SHlL0Hf?606=SaP1SHlH506=Sa`T0Hf?6301SHlL406ATb0<0Hf?70P1TI<L306ATb00406=Sa`1U
ILX0IFG:06EUbP<0HV;50P1SHlH206ATb080Hf?60`1TI<L206=Sa`<0HV;500@0HV;4065Q``1QHL<0
HF731@1PH<400`1OGkl0GEfk05eM^`0305UI/`80F5R`0P1FEZd00`1EEJ/0EUJ/05IF[00305iN_@80
I6C900D0M7CY07Qhl01hN?00N7S`07Adj00306e]fP80JV[D0`1TI<L206=SaP@0HF731`1RH/<2069R
a0D0HF73101PH<4505mO_PH0GEfj1@1JF[@305MG[@<0EUJ]1@1CDjH2059BY@80De>V0P1ADJ<2059B
Y080De>V0`1DE:P205EEZ`0405MG[P1GEjl0EeN_05MG[`80FEVb0`1GEjl205QH/@80EUJ]0P1GEjh3
05EEZ`80EUJ/0`1DE:T205=CYP80E5BX0`1CDjH205=CY`@0DU:U0`1@D:42051@W`<0C4bI0P1;BiH0
1P18B900ADF903`lNP0l?7X0=cM^02d]FP80;2aI00@0?3ah05EEZ`1RH/D0HV;50`1XJ<l307Qhh@<0
QHG^00<0OWkV08N7l027Qo000P1jN^4207moiP04079bf01eMM/0LG7G075ae`80M7CJ00@0L73F07=c
f@1cLmT0MWKM0P1kNn830820i`80Shoh00@0SXkg09jNo`2NW_l0WYko0P2;Ro@0102CToh0M7CM07Ad
g@1dM=d306UYd080IVK<0P1TI<T606=SaRH0HV;400@00000069R``1RH/<0HV;3101RH/@2069R``<0
HV;4101RH/<2069Ra0<0HF73101RH/@2069R``H0HV;4P`3oool00`000000oooo0?ooo`0^0?ooo`00
703oool00`000000oooo0?ooo`1^0?ooo`@0HF731P1RH/@2069Ra@<0H63100@0H63006ATb01TI<P0
I6C80P1TI<L3061P`@04065Q``1PH<40H631061P`@80Genn0`1UIL/205iN_080GUjm0`1TI<P2069R
a@<0Hf?700<0IFG;05eM^`1MGK/00`1MGK/306EUbP0406=SaP1RH/D0HV;5069Ra@<0H6300P1OGkl3
06ATb00406=Sa`1QHL80HF72065Q`P80HF730`1RH/@0101QHL<0HV;5069Ra@1RH/D206=SaP<0H631
00@0HF72069Ra01RH/@0HV;40P1QHL8306=SaP<0H63100@0HF72069Ra01RH/@0HV;40P1QHL<306=S
aP80Hf?50P1QHL<2069Ra0D0HF720P1RH/@3065Q`P80HF730`1OGl0205mO_`0405mO_P1MGKX0GEfj
05eM^P80G5bh0P1JF[@205UI/P80F5R`0P1GEjl205QH/080F5Ra0P1IFK<305iN_004061P`@1WIll0
IfO?06MWc`<0Jf_F0`1VI/`206ATb0@0Hf?70`1UIL/5065Q`P80IFG:1@1SHlL305mO_`80GUjm0P1U
IL/206ATb0<0HV;400H0Hf?7000000000000000005eM^P1MGK/3069Ra@80H6310`1RH/@0101SHlD0
GEfk05eM^`1MGK/205mO_P@0GEfk0`1NG[d305]K]`80G5bi0`1KFkL0101LG;P0Fe^h05]K^01KFkP2
05aL^0<0G5bj0P1MGKX205aL^@80GUjm0`1KFkH205]K]`@0GUjm0`1NG[h305eM^P80GEfk0P1PH<42
065Q`PL0Geno0`1RH/D206=SaP<0HF720`1RH/D0101RH/@0Hf?706=Sa`1SHlL3065Q``80HV;30`1S
HlL606=SaP<0Hf?5101SHlL806=SaP@0Hf?71@1SHlH406=Sa`<0Hf?62@1SHlL506=SaP<0Hf?700@0
Hf?606=Sa`1SHlL0Hf?71@1SHlH906=Sa`@0Hf?60`1TI<L306=Sa`80I6C8101SHlL806ATb080Hf?6
0P1RH/D306EUbP80I6C8101SHlL306=Sa@80HV;50P1SHlH2069Ra@D0HF720`1MGK/00`1LG;T0Fe^f
05]K]P0205UI/`<0EUJ]0P1FEZ`00`1GEjh0FUZc05YJ/`0306YZe0<0MWK]00@0NGWb07MgkP1`L>40
L73Q0`1WIlh206EUb`<0HV;42`1QHL<2065Q`P80HF731@1PH<4405mO_P<0GEfk101MGKX405YJ]@D0
EeN^0P1GEjd805=CYP<0D52Q0P1ADJ84055AX`80DU:U0P1DE:P305ADZ@0305IF[01GEjl0EeN_00<0
EeN]0P1GEjl305IF[00405IF[@1DE:T0E5BY05ADZ@80EEF[0`1CDjL2059BY@80De>V0`1BDZD205=C
YP<0DU:T00<0DU:U051@X@1@D:400`1@D:4304i>V`80C4bI0P1;BiH00`18B900ADF904E5R@020451
PP0303dmNP0d=6T0<C5S0080>c]g00<0DU:U069Ra01RH/@00`1XJ=0307Ifh080SHgg0P27Qo0208f=
m@<0OgoV0P1eMM/0101gMmh0M7CJ07AdfP1dM=X207=cf@0307Qhg`1kNn80Ng_R0080Q8C/0`29RO40
0`2>S_L0VY[o09ZJo`0309RHo`80Ti?n00@0Shoi07Mgh01gMn00MgOP0P1YJM4306EUb`80IFG90`1S
HlH4069RaB40HV;40P1RH/<2069Ra0030000001RH/<0HV;30080HV;30`1RH/@5069R``04069Ra01Q
HL<0HF73065Q``D0HV;40P1RH/<2069Ra080HF730`1RH/<2069Ra8<0oooo00<000000?ooo`3oool0
;P3oool001`0oooo00<000000?ooo`3oool0JP3oool5065Q``@0HV;50`1QHL<3069R``80HF720`1S
HlH0101TI<L0Geno05mO_`1OGkl205mO`0<0Hf?600@0HV;406=SaP1SHlH0Hf?60P1TI<T305iN_@80
GUjl0P1UIL/305mO_`80HF730`1PH<000`1NG[d0IVK<06IVc00306IVc0<0Genn0P1PH<42065Q`P80
H6300`1TI<P305mO_`04061P`@1SHlD0Hf?506=Sa@L0HV;40P1QHL82061P`@D0Hf?60`1QHL<0101R
H/D0HF71065Q`@1QHL4306=SaP80HV;50P1QHL<2069Ra@D0HF720`1RH/D00`1RH/<0HV;4069Ra003
069Ra0@0HF720`1PH<4205mO`0<0Genn00@0GUjl05]K^01KFkP0Fe^h0P1KFkH205YJ]080F5R`101G
Ejl0101HF;00FUZe05YJ]@1JF[D205aL^0<0Hf?60P1UIL/206YZe0<0J6S@0`1TI<T206ATb0<0Hf?7
00@0I6C9069Ra@1RH/D0HV;50`1TI<T206EUb`<0H631101QHL<205mO_`<0IFG;0`1OGkh0101PH<00
000000000000000205iN_0@0I6C90`1MGK/205mO_`@0GEfj0`1NG[d205iN_0<0GEfj0P1NG[`205YJ
]080Fe^g0`1KFkH405]K]`80Fe^h0`1LG;P205aL^P<0Fe^g00<0G5bi05]K]P1KFkH00`1KFkH305iN
_@80Fe^g0P1MGKX305aL^P80GEfj0`1OGkl205eM^P80GUjl0`1PH<0205mO_`<0HF730P1OGkl2061P
`0<0Hf?60`1QHL<0101SHlD0HV;4069Ra01RH/@2065Q``<0Hf?70`1RH/D606=SaP<0Hf?7101SHlH3
06=Sa`80Hf?60`1SHlL206=SaPL0Hf?7101SHlH806=Sa`@0Hf?62@1SHlL306=SaPT0Hf?71@1SHlH4
06ATb0P0Hf?7101TI<P706=Sa`D0I6C90`1SHlL206=SaP80Hf?70P1SHlH506ATb080H6310P1QHL83
061P`080Genn0`1MGK/00`1KFkL0FUZc05YJ/`0205QH/080EUJ]0`1IFK<0101MGK/0Hf?606=SaP1c
LnL307Mgk`0407Qhl@1dM>P0KFgI06e]f@80JFWC0`1SHlL2069Ra@<0HF7300<0HF72065Q``1QHL<0
0`1QHL<4065Q`PD0H6311@1OGkh605eM^`<0FUZf0P1JF[D405MG[`80EeN^1@1CDjL00`1CDjH0D52Q
051@X@07051@X@80D52P0P1@D:42055AX`80DU:U0`1CDjL405ADZ@80EUJ[0P1GEjd305EEZ`80EUJ/
0P1DE:P205ADZ@<0De>V0`1BDZ@0101BDZD0DE6T055AY01ADJ@2059BY@<0DE6S0P1BDZ@4051@X@<0
CTjM0P1>CY/304];UP0304U9T`17Ahl0AdN?0080ADF;00H0@d>703dmNP0m?GX0>c]g03LgK`0n?W`2
051@X@80HF720`1XJ=03079bg080S8cg00@0SHge08Z:l`2:R_<0RX[c0`20P>L00`1gMmh0N7SN07Qh
gP0307Ifg080N7SO00<0O7cS08B4k024Q>`00P29RO801029RO40WYko09ZJo`2JV_l20;Rho`<0Wioo
00<0Shoi08^;m@2;RoD00`1gMml206YZd@<0IFG;0P1TI<T306=Sa`@0HV;5701RH/@2069R``<0HV;4
101RH/<00`000000HV;4069R``05069R``80HV;40P1QHL<5069Ra080HV;30P1RH/@2065Q``<0HV;3
0P1RH/@3065Q``03069Ra03oool0oooo0880oooo00<000000?ooo`3oool0;@3oool001`0oooo00<0
00000?ooo`3oool0I`3oool3069Ra080HF730P1RH/@2069Ra@D0HF730`1RH/@0101RH/<0HV;5069R
a@1RH/D3061P`@80H6300P1TI<P206ATa`<0H6310P1QHL<3061P`@0405mO_`1UIL/0IFG;06EUb`<0
GEfk0P1NG[`0101OGkl0HV;5069Ra@1RH/D306=Sa`80IFG:0`1MGK`0101NG[`0IFG:06EUbP1UILX2
06=SaP<0HV;500<0I6C705mO_`1OGkl00`1OGkl306=SaP<0HF7200@0HF73069Ra01RH/@0HV;40P1Q
HL<306=Sa@0406=SaP1PH<40H631061P`@80HF720`1RH/@0101QHL<0Hf?606=SaP1SHlH3061P`@80
HF720`1RH/@00`1QHL80Hf?506=Sa@0306=Sa@<0HF7300<0HV;4065Q`P1QHL800`1QHL83065Q``04
065Q`P1PH<00H630061P`080Geno0`1MGKX0101LG;T0FUZd05YJ]01JF[@205UI/P80F5Ra101HF;02
05QH/@80FEVc0P1NG[`2061P`@<0IVK=0P1XJ=4306YZd`80IVK<0`1RH/@2069Ra@<0IFG:00@0I6C8
06=Sa`1SHlL0Hf?70`1QHL82061P`0<0I6C900@0Hf?706=SaP1SHlH0Hf?60`1OGkh205iN_@<00000
00@0HV;4061P`01PH<00H6300P1SHlH305]K]`0405aL^01OGkh0Genn05mO_P80GUjl0`1MGK/205iN
_@80FEVc0P1KFkH505UI/`80Fe^g0P1KFkH305YJ]080FUZf0P1JF[@205]K]P<0FEVc0P1JF[@405]K
]P<0G5bh0P1MGK/305YJ]@0405]K]`1LG;T0G5bi05aL^@<0GEfk0P1NG[d305aL^00405eM^P1PH<00
H630061P`0<0Genn0P1PH<4305mO_`@0Hf?60`1PH<43069Ra@80HV;4101SHlL3069Ra@<0I6C81P1S
HlL306=SaP@0Hf?71@1SHlHL06=Sa`D0Hf?60`1SHlL0101SHlH0Hf?706=Sa`1SHlL506=SaPL0Hf?7
0P1TI<L206=Sa`D0I6C71@1TI<P206=Sa`80Hf?60`1TI<T406ATb0D0Hf?71@1TI<P206=SaP80Hf?7
0`1QHL<2065Q`P80HV;50P1QHL<305mO_P80GUjm0P1MGK/205UI/`80F5Ra0P1GEjl205QH/080FEVc
0P1XJ=001@1eMN/0N7S`07Qhl01hN?00MWK]00<0L73Q0P1WIlh3069Ra080HF732`1QHL84061P`@D0
Genn1P1MGK/505]K]P<0F5R`0`1GEjl305ADZ080De>X0P1CDjL8051@X@<0CdnN0P1?Cil00`1@D:00
D52Q051@X@03055AXP80DU:T0P1CDjL205=CZ080E5BY0`1DE:P205ADZ@@0De>W0`1BDZD2059BYPD0
DU:T0P1ADJ<2055AY0D0DE6S101@D:4304m?WP80CTjM0`1<C9P204];UP0304U9T`17Ahl0AdN?0080
ADF;0P13@hL30492Q00403hnO011@H<0@D63055AXP80H6310`1XJ=4206i^f@80Q8C^0P1jN^@308>3
k080OGgU0P1hN=h507Mgg@<0O7cS0`29RO8209jNo`030:FUo`2h^?l0^;So0080aLGo0P2f]_l0102;
RoD0Shoi08n?n@2?SoT207=cg0<0JFW@0`1VI//206ATb080Hf?60`1RH/DJ069Ra004069R``1RH/@0
HV;4069Ra0D0HV;30P1RH/@2069R``030000001RH/@0HV;40080HV;40P1RH/<5069Ra080HV;30`1R
H/@2065Q``80HV;30P1RH/@3065Q``@0HV;40P1RH/>30?ooo`030000003oool0oooo02d0oooo000K
0?ooo`030000003oool0oooo06D0oooo2@1RH/@4065Q``D0HV;50`1QHL<0101RH/@0HF72065Q`P1Q
HL8306=SaP80Hf?70`1OGkl0101PH<00Hf?606=SaP1SHlH2069Ra0<0Hf?600@0I6C905iN_01NG[`0
GUjl0P1MGK/306EUb`80Geno0P1QHL<3061P`@80GUjm101VI/`305iN_@80H6310`1QHL<0101PH<00
I6C806ATb01TI<P206ATa`<0H6310`1SHlD6069Ra0<0HF7200@0H63106=SaP1SHlH0Hf?60P1SHlD3
065Q``80HV;50P1QHL42061P`@<0Hf?50`1QHL<00`1RH/D0HF72065Q`P03065Q`P<0HV;40P1QHL<4
069Ra0D0H6310P1NG[d205eM_0<0G5bi0P1KFkH0101JF[@0F5Ra05QH/@1HF;4205QH/00305QH[`1H
F;00F5R`00<0FUZe0P1LG;P0101NG[`0I6C906ATb@1TI<T306YZe0<0J6SA0`1TI<P0101SHlD0I6C9
06ATb@1TI<T206EUb`D0HV;50P1QHL<506EUbP<0H6310P1QHL<2061P`@0505mO_P00000000000000
001TI<P00`1KFkL0101MGK/0GUjl05iN_01NG[`205aL^@80Fe^g0`1OGkl0101OGkh0G5bh05aL^01L
G;P205eM^`<0F5Ra00@0FEVc05YJ]@1JF[D0FUZe0P1IFK<305]K]P0405]K]`1IFK80FEVb05UI/P80
FUZd0`1IFK<205YJ]0@0FEVc1@1KFkH205YJ]@80G5bh0`1JF[@305aL^080G5bi0P1LG;P205eM^`<0
Fe^g0`1OGkl0101PH<00GUjl05iN_01NG[`505mO_`<0HV;40P1NG[d205mO_P<0Hf?60P1RH/D306=S
aP@0HV;40`1TI<P3069Ra@H0Hf?60`1SHlL406=SaQ40Hf?7101SHlH806=Sa`@0Hf?62P1SHlL206=S
aPD0Hf?70P1SHlH706=Sa`80I6C7201SHlL206=SaP80I6C90P1UILT306=Sa`<0I6C800<0Hf?706AT
b01TI<P00`1TI<P3069Ra@@0Hf?60P1RH/@506=SaP80H6310P1PH<0305iN_080G5bj0P1KFkL0101I
FK<0FUZd05YJ]01JF[@205YJ]@80GEfj0P1/K=T01@1fM^`0N7S`07Qhl01hN?00Lg?V00<0KFgI0`1T
I<T00`1SHlH0HF72065Q`P05065Q`P80H6310P1QHL85061P`0@0Genn1`1MGK/205]K]`80Fe^f0`1H
F;4405QH/080E5BY101DE:P3055AXPD0D52Q0`1>CYd204m?W@80CdnN101?Cil2051@X@80DE6R0`1B
DZ@205=CYP0305=CZ01DE:P0E5BX00<0E5BX1@1CDjL205=CYP80DU:U1@1BDZ@9055AX`<0DE6R0P1@
D:4204m?W`80CdnN0`1=CIX204a<V080Bd^F0P18B90204M7SP80ATJ<0P15AH/01016AX`0@T:40492
Q015AHX204I6S@80De>V0P1OGkl206QXd080K6cG00@0NW[T079bg01bL]`0LW;L0`1jN^<207Yjh@@0
MgOM0P1hN=l207alh`80PH7Y0`2:R_800`2UYOl0WYko09jNo`020<G5o`80^[[o00<0a/Ko0;jno`2n
__l00`2DU?l2075afP<0J6S?0`1UIL/206ATb080Hf?60`1RH/DI069Ra0D0HV;30P1RH/@3069R``<0
HV;400<00000069R``1RH/<00`1RH/@2065Q``80HV;30`1RH/@2065Q``80HV;30P1RH/@3065Q``D0
HV;400@0HV;3069Ra01RH/@0HV;40P1RH/>20?ooo`030000003oool0oooo02d0oooo000K0?ooo`03
0000003oool0oooo06<0oooo0`1RH/@3069R``@0HV;40P1QHL<3069Ra080HV;5101QHL<3069Ra080
HF730P1RH/D3061P`@80H6300`1TI<P206=Sa`80H6310P1QHL<3061P`@80Genn0P1UIL/206IVc0<0
GUjl0P1OGkl3069Ra@80Hf?70P1UIL/505eM^`80IFG:0P1SHlH3069Ra@80Hf?70P1OGkl2061P`0<0
Hf?70`1QHL82065Q``80HV;40P1QHL<3069Ra@80Hf?60P1QHL42065Q`P<0HV;40P1QHL<406=SaP<0
HF720`1RH/@2065Q``@0HV;51@1QHL<2065Q`@D0H6310P1OGkl305iN_00305eM^`1LG;T0G5bi00<0
FUZc00<0FEVb05QH/@1HF;400`1HF;0205QH/@0405UI/P1MGK/0GEfk05eM^`80Geno0P1RH/@206QX
d@<0JFWC0`1VI/`306=SaP@0Hf?71@1SHlH2069Ra@<0I6C80P1PH<42061P`0<0Hf?600@0HV;40000
0000000000000P1SHlH505]K]`<0H63000@0GUjl05iN_@1NG[d0GUjm0P1OGkl305QH/@0405YJ]01I
FK<0FEVc05UI/`80F5Ra101KFkL305QH/080FUZc0P1KFkH205QH/0D0FEVb1P1IFK<305YJ]080Fe^f
0`1IFK8205YJ/`80FEVc0`1KFkL205aL^0<0Fe^f101LG;P305iN_@80Geno0P1MGKX505mO_`<0HF71
0`1NG[h0101NG[d0Hf?706=Sa`1SHlL3065Q``80HV;40`1RH/D406ATb0<0HV;40`1TI<P606=Sa`<0
Hf?60`1TI<LF06=Sa`<0Hf?62@1SHlL506=SaPL0Hf?71@1SHlH706=Sa`80I6C70P1SHlL506ATb0<0
I6C70P1TI<T406=SaP<0I6C80`1SHlL0101TI<P0Hf?606=SaP1SHlH2069Ra@<0I6C900@0I6C8069R
a@1RH/D0HV;50P1SHlH3065Q``80HF720P1PH<4205mO_`<0GEfl0P1MGKX00`1KFkL0FUZe05YJ]@03
05eM^`80HF730P1VI/d0101cLnH0MWK]07Ifk@1fM^d306m_g`<0IVK=0P1RH/@2065Q``<0H630101P
H<4205mO`080H6301@1OGkh605eM^`D0Fe^g0P1IFK4405QH/@<0EEFZ0`1DE:T7055AXP80D52Q1P1>
CYd204m?W@<0CTjM0P1?Cih00`1?Cil0D52Q051@X@03055AX`80DU:T101CDjL505ADZ0D0De>W00@0
De>V059BY@1BDZD0DU:U1@1BDZ@2055AX`80DE6T1@1ADJ<2055AXP80D52Q0P1?Cil304i>W080CDfJ
0`1:BYD204U9T`0304Q8T017Ahh0AdN>0080ATJ<0P15AH/204I6S080AdN?00<0Bd^F04];U`1;BiL0
0P1FEZ/2061P`@80IfO?0`1YJM<306e]eP80LW;J0`1eMM`207Mgg@80MGGL00@0N7SO07emi@21PNT0
PH7Y0P2?SoP209BDo@80WYko0P2[Zol20;Zjo`030<71o`2n__l0_[ko0080^KWo0P2ATO`3075af@<0
IfO>0P1UILX206ATb0<0Hf?60`1RH/D?069Ra0<0HV;30P1RH/@5069R``80HV;40`1RH/<4069Ra080
HV;30P1RH/@00`000000HF73065Q``02069R``80HV;40`1QHL<3069R``80HV;40P1QHL<5069Ra080
HV;30P1RH/@5069R``80HV;4P@3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo
0?ooo`1P0?oooa00HV;41@1QHL<4069Ra@<0HF730P1RH/@3065Q`P04061P`@1SHlL0Hf?706=Sa`<0
Geno0P1PH<0306=SaP04069Ra01SHlH0Hf?606=SaP80I6C90`1NG[d0101NG[`0IFG;06EUb`1UIL/2
06ATb0<0HF730P1PH<0205iN_@80GEfk0`1VI/`305mO_P04065Q`@1QHL<0HF73065Q``80H630101T
I<P3061P`080HF720`1RH/D4069Ra0D0HF720`1SHlH0101SHlD0HF73065Q``1QHL<2069Ra@<0HF71
00@0H631069Ra@1RH/D0HV;50`1QHL<2069Ra@@0HF720`1RH/@6065Q``<0GUjn0P1NG[d305aL^@03
05]K]`1JF[D0FUZe00<0FEVb1@1HF;0305YJ]00305]K]`1MGK/0GEfk00<0I6C71P1YJM80101XJ=00
Hf?606=SaP1SHlH506=Sa`<0I6C800@0I6C7069Ra01RH/@0HV;40P1SHlH3065Q``80Hf?60P1SHlL3
00000080Geno0`1MGK/00`1LG;P0HF72065Q`P03065Q`P<0Fe^f00@0G5bi05QH/@1HF;40F5Ra0P1H
F;0205QH/@80Fe^f0P1IFK<305YJ]@80Fe^g0P1FEZd505QH/080EeN_101IFK8305QH/@80FEVb0`1H
F;400`1IFK80F5Ra05QH/@0305QH/@<0FUZd00@0FUZc05]K]P1KFkH0Fe^f0P1KFkL305YJ]0<0GEfj
00@0G5bi05eM^`1MGK/0GEfk0P1NG[d305aL^@<0H6301`1OGkl3069Ra@0406=SaP1QHL40HF71065Q
`@<0Hf?60P1SHlD306=Sa`@0HV;40`1TI<T306=SaP@0Hf?71@1TI<P406=SaQ@0Hf?700<0Hf?606=S
a`1SHlL0201SHlL206=SaPX0Hf?70P1SHlH<06=Sa`@0I6C80`1SHlH706=Sa`80I6C81@1SHlL306AT
a`0406=Sa`1TI<T0I6C906ATb@80IFG:0`1RH/@4069Ra@80HV;40`1RH/<2065Q`P@0GUjm0P1MGK`3
05aL^@0305aL^01LG;T0G5bi00<0IVK<0P1ZJ]D0101cLnP0MWK/07Ifk01bL^D306a/e`<0IFG90P1S
HlH4061P`@L0Geno101OGkh505eM^`80G5bh0P1KFkP205]K]`D0FEVb00<0FEVa05EEZ`1EEJ/00`1E
EJ/205EEZP@0DE6S101ADJ8?04i>W@80CdnN0P1@D:42055AXP80DE6S1P1CDjL305ADZ@D0E5BX101C
DjL2059BY@<0De>V0P1BDZ@2059BY@80DE6T0`1BDZ@2055AX`<0DE6R00@0D52Q04m?WP1?Cih0CdnN
0P1>CY`304a<V080BTZE0P19BI<00`18B900ATJ=04I6S@0304I6S@80AdN>0P18B9400`1;BiL0Bd^F
04];UP02051@XP80F5Ra00@0HF7206IVc@1VI/d0IVK=0`1XJ=4306YZdP80K6cC0`1_KmH307Eeg080
OGgU00<0OWkU08n?n02?SoP00P2@T?T0102DU?d0YjOo0:^[o`2[Zol20<c<o`80`L7o00<0hN7o0;Vi
o`2i^Ol00P33`ol208Z:m0<0KfoH0`1WIlh206EUb@80Hf?70`1SHlD3069Ra@/0HV;40P1RH/<2069R
a0<0HV;3101RH/@3069R``D0HV;400@0HV;3069Ra01RH/@0HV;40P1QHL<2069R``030000001RH/@0
HV;40080HF731@1RH/@2069R``D0HV;40P1RH/<3069Ra0@0HV;30P1RH/@3069R``80HV;4P03oool0
0`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`P0HV;40P1RH/<:069R
a004065Q``1RH/@0HV;4069Ra080HV;5101QHL<3069Ra080HV;30`1RH/D206=SaP80H6300P1OGkl3
06ATb0<0H63100@0HF73061P`@1PH<40H6310P1OGkl406EUb`<0GUjl0P1OGkl3069Ra@80H6300P1U
ILX505iN_0<0I6C900@0Hf?6069Ra@1RH/D0HV;50P1SHlL405mO_`<0Hf?70P1SHlH3065Q``<0HV;4
00@0HF73069Ra@1RH/D0HV;50P1SHlH3061P`@04065Q`P1RH/@0HV;4069Ra080HF731@1SHlH2065Q
`PD0HF73101RH/D3065Q`P80HF730`1OGkl0101OGkh0GUjn05iN_P1NG[h205eM^`80G5bi0P1JF[H2
05YJ/`80FEVb0`1HF;000`1HF;40FEVb05UI/P0205YJ]0<0Genn00@0HF7306MWc`1WIll0IfO?0`1Z
J]<306IVc00406ATb@1SHlH0Hf?606=SaP<0I6C80P1TI<T4065Q`P<0Hf?70P1RH/D3069Ra0<00000
00@0GUjl065Q`P1QHL80HF720P1OGkl305iN_00405mO`01IFK80FEVb05UI/P80FEVc0P1KFkH205UI
/`80F5Ra0`1KFkL205aL^080EUJ/0P1HF;4305IF[080EUJ[00@0EUJ]05QH/@1HF;40F5Ra0P1HF;05
05UI/P80F5R`1`1HF;4205UI/P80F5Ra0`1JF[D205YJ]0<0Fe^f0P1KFkL205YJ]@<0GUjl101MGKX3
05eM^`80G5bj0`1PH<0305iN_00405iN_@1QHL40HF71065Q`@<0HF730P1RH/D3061P`@80Hf?70`1R
H/@2069Ra@<0Hf?6101TI<T306=SaP<0I6C8101TI<L506=SaP<0I6C85@1SHlL406=SaPT0Hf?70`1S
HlH906=Sa`<0Hf?62@1SHlL406=SaPD0I6C80`1SHlL0101TI<P0Hf?706=Sa`1SHlL506ATb0<0Hf?6
00<0I6C8069Ra@1RH/D00`1RH/D306=Sa`0306=SaP1RH/@0HV;400<0HV;40`1PH<00101OGkl0H630
061P`01PH<0205mO_P80GEfk0`1OGkl00`1PH<40HV;5069Ra@0306e]fP@0M7CX0P1^K]`306IVc@<0
HV;40P1QHL8605mO_`<0GUjm00<0GUjn05eM^`1MGK/00`1MGK/605aL^0<0FUZc0P1IFK<205UI/P<0
EUJ]00<0EUJ/05EEZ`1EEJ/00`1BDZD2059BY0<0DE6S1@1?Cih404i>W@@0CTjL101>CYd3051@X0<0
D52Q1`1CDjL205EEZ`80EEFZ0P1DE:T305EEZ`80E5BX0P1EEJX205=CY`<0E5BY0P1CDjH305ADZ004
059BY@1CDjL0De>W05=CY`80DU:T0`1BDZD2055AXP80D52Q0P1?Cih304e=V`80C4bH0P1:BYD204Q8
T080AdN>1016AXd204M7SP80B4RA0P1;BiL204m?W`80EEFZ00@0Fe^f069Ra01RH/@0HV;40P1VI/`5
06MWcP<0JFW?0`1/K=43075ae`0307ini@1hN=l0N7SO00<0T93i0P2WYol00`2/[?l0c<co0<c<o`02
0=SHo`030>7Qo`3dm?l0m?Co0080`l?o00@0bLWo08J6l026Q_00QXK`0`1]KMD206IVc@<0I6C90P1S
HlL5069Ra@/0HV;40`1RH/<5069Ra004069R``1RH/@0HV;4069Ra0D0HV;30P1RH/@2065Q``<0HV;3
0P1RH/@2065Q``030000001RH/@0HV;40080HV;40P1RH/<3069Ra004065Q``1RH/<0HV;3069R``<0
HV;4101RH/<2069Ra0<0HV;3101RH/@2069R`h00oooo00<000000?ooo`3oool0;@3oool001/0oooo
00<000000?ooo`3oool0F@3ooolA069Ra003069R``1RH/@0HV;400H0HV;4101QHL<5069Ra@<0HF73
00@0HV;4065Q`P1QHL80HF720P1PH<4306ATa`80Geno0P1OGl0306=SaP80HV;40P1SHlH206ATb0<0
GUjm0P1NG[`306EUb`0406ATb@1QHL<0HF73065Q``80Hf?70`1NG[d0101NG[`0IFG;06EUb`1UIL/3
05mO_P80H6310P1QHL82061P`0D0I6C80`1PH<400`1QHL80HV;4069Ra006069Ra080HF720P1PH<43
06=SaP80Hf?50P1QHL<2069Ra@D0HF720P1RH/D2069Ra0<0HV;51@1PH<42065Q``80HF710`1PH<42
05mO_`0405iN_P1LG;T0G5bi05aL^@80Fe^g0P1IFK8205QH/@@0F5R`0P1IFK<205]K]P80G5bi0`1R
H/D0101UILX0JFWC06UYd`1YJM<306QXd0<0I6C80P1SHlH206=Sa`<0Hf?60P1RH/@306=SaP80Hf?7
0P1QHL801@1QHL<00000000000000000Genn0080GUjm0P1QHL<2065Q`P<0G5bi0P1NG[`205UI/`80
FEVb0`1KFkL205YJ]@80F5Ra0P1JF[D505ADZ@0405IF[01GEjl0EeN_05MG[`80EUJ/0`1JF[@205UI
/`80F5R`0P1IFK8505MG[`0305QH/01HF;40F5Ra00<0F5Ra0`1IFK<0101IFK80Fe^f05]K]P1KFkH3
05]K^080Fe^f0`1MGKX0101KFkL0Genn05mO_P1OGkh205iN_0<0GEfj0P1OGkl205eM^`<0H6310`1N
G[d205iN_080HV;40`1QHL83065Q``80HF710`1TI<L2065Q``80HV;41P1TI<P206=Sa`80Hf?60`1T
I<T706=Sa`D0I6C85@1SHlL306=SaPT0Hf?7101SHlHH06=Sa`<0I6C700<0I6C806=Sa`1SHlL01`1S
HlL306ATb0<0HV;50P1SHlD306=Sa`0306=SaP1SHlL0Hf?700<0Hf?70`1RH/D4069Ra080HF720`1Q
HL<00`1QHL80Geno05mO_`0305mO_`80Genn0`1SHlL01@1UIL`0KVkM06i^g@1^K]d0Lg?V00<0LG7R
0P1[JmD306ATb@80Hf?60`1PH<0205mO_`H0GUjm101MGK/705aL^0@0FUZd0P1JF[<305MG[P80EeN]
0P1FEZd205=CYP@0DU:U101?Cil404m?WP<0CTjM1`1>CY`7051@X0H0De>W0`1GEjl205IF[@0405EE
Z`1HF;40F5Ra05QH/@80EeN^0`1IFK<205MG[P0405EEZP1GEjh0EeN^05MG[P80E5BY0`1FEZd205AD
Z080EUJ[0P1CDjL305ADZ@D0DU:U00@0D52Q04m?W`1?Cil0CdnO0P1=CI/204a<V0<0BDVC00<0B4R@
04M7SP17Ahh01@16AXd204Q8T080BTZE0P1>CY`2059BY@0305QH[`1MGKX0GEfj00<0HF730P1UILT5
06EUbP<0IVK;0`1ZJ/l206m_e@80N7SO0P1jN^4308R8l0030:b/o`2TY?l0Y:Co0080f=So00<0b<So
0?Cdo`3dm?l00P3Wiol20<W9o`040<30o`23Pnd0Ph?]08>3k@<0K6cC0P1VI/`306ATb080Hf?60P1R
H/D:069Ra080HV;31@1RH/@2069R``80HV;41@1RH/<2069Ra080HF730`1RH/<2069Ra0<0HF730`1R
H/@00`000000HV;3069R``03069Ra080HF730P1RH/<2069Ra0<0HV;3101RH/@3069R``D0HV;40P1R
H/<4069Ra7l0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0EP3oool@
069Ra080HV;32@1RH/@3065Q``<0HV;400<0HV;5065Q``1QHL<00`1QHL<3069Ra004065Q``1RH/D0
HV;5069Ra@80Hf?60`1PH<00101OGkl0I6C706ATa`1TI<L3065Q`@80HF730`1PH<40101OGkl0IFG;
06EUb`1UIL/206IVc0<0GUjm00@0Geno069Ra@1RH/D0HV;50P1PH<4306EUbP80GEfk0P1MGK`306EU
bP80Hf?60`1RH/D00`1TI<L0Geno05mO_`0305mO_`<0Hf?600@0HV;5065Q``1QHL<0HF730P1RH/@3
065Q``<0HV;500@0Hf?6065Q`@1QHL40HF710P1QHL83069Ra003065Q``1SHlH0Hf?600<0Hf?60`1Q
HL80101QHL<0HF72065Q`P1QHL82061P`@<0HV;51P1PH<4305eM^`0405eM^P1KFkH0Fe^f05]K]P80
FUZd0P1IFK8605QH/@0405UI/`1NG[`0GUjl05iN_080H6300`1VI/d306UYd`80IfO>0P1UIL/5069R
a@<0I6C80P1RH/@2069Ra@<0HF7300@0HF7200000000000000000P1PH<0305mO_`80HF720P1KFkH5
05]K]`80FUZe0P1KFkH405]K]`<0EUJ]00@0F5Ra05EEZ`1EEJ/0EEF[0P1DE:T305]K]P80FEVc00@0
EeN_05UI/`1IFK<0FEVc0P1JF[@305MG[`0405QH/01HF;40F5Ra05QH/@80EeN_0`1KFkH0101IFK<0
Fe^f05]K]P1KFkH205YJ]0<0G5bi00@0Fe^g05eM^`1MGK/0GEfk0P1KFkP305mO_P80GEfj0P1PH<43
05mO_`80GEfk0`1RH/@2069Ra@80HF720`1PH<0306EUb`80I6C70P1PH<4306=Sa@80HF730`1TI<L3
065Q``80IVK<0P1UILX306=Sa`<0I6C80`1UILX0101UILT0Hf?606=SaP1SHlH306EUbP@0I6C81@1S
HlL306ATb1D0Hf?7101SHlH906=Sa`<0Hf?62@1SHlL506=SaPD0Hf?70P1TI<L306=SaPT0Hf?70P1S
HlH206=Sa@D0I6C8101SHlH306=Sa@80HV;50`1SHlH00`1SHlD0HF73065Q``03065Q``<0H63100<0
H630065Q``1QHL<00`1QHL<2069Ra080J6SA0`1^K]`3075ah`<0K6cH0P1VI/`3069R``80HF721P1N
G[d505eM^`<0G5bi0`1LG;P505YJ]@80F5Ra0P1HF;0205MG[`80EeN^0`1DE:P00`1CDjL0De>V05=C
YP03051@X080D52O0`1?Cil704i>W@80CTjL201@D:0505ADZ0<0De>W0`1HF;4205MG[`<0G5bi00<0
FUZd05QH/@1HF;400`1LG;P205UI/`<0GEfj00<0FEVc05MG[P1GEjh00`1IFK<205IF[@<0F5Ra00@0
EUJ[05MG[`1GEjl0EeN_0P1DE:T305EEZ`80DU:U0P1BDZ@204m?W`80CDfK0`1;BiL204U9T`0404Q8
T016AXd0ATJ=04I6S@80ATJ<0P16AXd204Q8T080BTZE0P1>CY`205ADZ@80FEVb0P1MGK/3061P`@@0
Hf?70`1SHlH306ATa`<0J6S<0P1bL]P207Yjh@80Q8C[00@0R8S`08b<m@2TY?l0Y:Co0P2WYol20<S8
o`030<O7o`3Wiol0h^;o0080h^;o00<0`<3o0;Ngo`2g]ol00`1nO^P206YZdP<0IVK;0`1TI<P206=S
aP80HV;54@1RH/@4069R``80HV;40`1RH/<4069Ra080HV;31P1RH/@0101RH/<0HV;4069Ra0000002
065Q``<0HV;300@0HV;4069R``1RH/<0HV;31@1RH/@2069R``D0HV;40P1RH/<9069Ra7l0oooo00<0
00000?ooo`3oool0;03oool001X0oooo00<000000?ooo`3oool0E@3ooolH069Ra080HV;31`1RH/@5
065Q``@0HV;50`1QHL<2069Ra080HF720P1PH<4306=Sa`80I6C80P1PH<02065Q`@<0HV;40`1SHlH2
06ATb@80GUjm0P1NG[`306EUbP80I6C80P1QHL<206=SaP<0GUjm0P1MGK/206IVc@<0GUjm0P1PH<43
065Q``04061P`01TI<P0I6C806ATb080Hf?70`1PH<42065Q`P80HV;51@1RH/@4065Q`P<0Hf?60P1R
H/D3065Q``04069Ra@1QHL40HF71065Q`@80H6310`1RH/D4069Ra080HV;50`1PH<02061P`@80Geno
0P1NG[d305eM^`80G5bi00@0Fe^f05UI/`1IFK<0FEVc0P1IFK80101HF;40FEVb05UI/P1IFK8205YJ
]@80G5bh0P1QHL8206ATb0<0J6SA0`1YJM4306ATb0@0Hf?60P1TI<P3069Ra@@0HF730`000002065Q
`P<0GEfl00@0GUjm05aL^01LG;P0G5bh0P1KFkH405aL^@80Fe^g0`1IFK<205]K]P80EEFZ0P1EEJ/3
05UI/`80EeN^00@0EEF[05]K]`1KFkL0Fe^g0P1KFkH305MG[P0405QH/@1HF;00F5R`05QH/0@0EeN_
0P1JF[@205QH/@<0G5bh0P1KFkH205]K]`80Fe^f0`1MGK/205aL^@<0Geno0P1TI<P2065Q``<0Hf?7
0P1RH/<206=SaP<0IfO?0P1TI<T306ATb080HV;50P1SHlD306IVc@<0HV;50P1QHL8206ATb@D0Hf?7
0`1RH/@306MWc@80HV;50P1SHlH306ATb@<0IFG90`1TI<L0101SHlH0IFG;06EUb`1UIL/306=Sa`T0
I6C8701SHlL306=SaP80Hf?7101SHlH306=Sa`<0Hf?600<0Hf?706=SaP1SHlH00`1SHlH506ATa`80
Hf?62@1SHlL306=SaPL0Hf?70P1TI<P906=SaPD0Hf?71`1QHL<2065Q`P<0HV;300@0HF7306=SaP1S
HlH0Hf?60P1TI<P306UYdP80KVkL0`1]KMT306UYd`80J6S@0P1SHlH305mO_`80Genn0P1NG[d205iN
_080GEfk1`1LG;T205]K]P80FUZe0`1IFK8305QH/@<0EEF[0P1EEJX205ADZ@80E5BX0P1ADJ82051@
X@80D52P0P1@D9l804i>W@P0D52P1@1DE:T405ADZ080FUZd0P1IFK83061P`@80GUjm0P1LG;T2069R
a@80Genn0`1UILT2065Q`P80GEfj0P1QHL<205eM^P<0HF720P1LG;T205QH/@80Fe^g0P1GEjl305UI
/P80EEF[0P1FEZ/2059BY0<0DE6R0P1>CY/204];U`<0BDVB00<0AdN?04I6S@16AXd00P16AX`204I6
S@<0BDVB0P1<C9P204m?W`0405ADZ@1IFK<0FEVc05UI/`80GEfk0`1OGkh7065Q``0606ATa`1RH/@0
HV;406QXc01UILP0LW;H0P1`L=H308B4j`80S8ce00<0W9co0:NWo`2WYol00P2f]_l01037aol0gMgo
0>CTo`3Ti?l20?7ao`040;Ngo`2c/ol0/k?o0;>co`<0NW[S0P1YJM0306EUb`<0Hf?700@0Hf?6069R
a@1RH/D0HV;5301RH/@4069R``80HV;40`1QHL<5069Ra004069R``1RH/@0HV;4069Ra080HF730`1R
H/<2069Ra080HF730P1RH/<00`000000HV;4069Ra002069R``D0HV;40P1RH/<2069Ra0D0HV;33P1R
H/An0?ooo`030000003oool0oooo02`0oooo000J0?ooo`030000003oool0oooo0580oooo601RH/@0
0`1RH/<0HV;4069Ra007069Ra0<0HF730`1RH/@2069Ra@@0HF730`1RH/@2065Q``<0HV;500<0Hf?6
061P`01PH<000`1PH<0306=Sa`80H6310P1QHL<3065Q`@80Geno0`1UILX0101UIL/0GUjm05iN_@1N
G[d205mO_`<0HV;500@0H63106EUb`1UIL/0IFG;1@1MGK/0101NG[d0Hf?606=SaP1SHlH3069Ra@80
Hf?7101OGkl306=Sa`80Hf?60`1QHL<0101RH/@0HF73065Q``1QHL<2065Q`P<0Hf?6101QHL83069R
a080HF73101SHlH3065Q`P80HF730P1QHL82061P`@<0HF730P1PH<4205mO_P80GUjm0`1KFkL205YJ
]@0405YJ]01HF;40F5Ra05QH/@80F5R`00<0F5Ra05UI/P1IFK800`1LG;T205iN_@80IFG:0P1WIlh3
06UYd`<0IVK<101RH/D506=SaP<0HV;30`0000000`1QHL<0GEfk05eM^`0605eM^`0305eM^P1LG;P0
G5bh00<0G5bh0P1LG;T205QH[`80F5Ra0`1FEZd205EEZ`0405EEZP1JF[D0FUZe05YJ]@80FEVc0`1H
F;40101JF[D0EUJ]05IF[@1FEZd205IF[080EeN^0P1IFK<205QH/0<0GEfj101KFkL205aL^0<0GEfk
0P1LG;P2069Ra@80Geno0`1UILT2069Ra0<0IVK=0P1YJM8206IVc0<0JV[E0P1VI/h206UYd`<0JFWB
0P1VI/d306UYd`<0IfO@00@0IfO?06EUbP1UILX0IFG:0`1WIm0206IVc0<0I6C80P1UILX206=Sa`<0
IVK=0`1SHlD206IVc080IFG;1P1TI<T406IVc0<0Hf?70`1UILT406ATb0D0Hf?7101TI<PD06=Sa`@0
Hf?61`1SHlL506=SaPT0Hf?71@1SHlH706=Sa`@0Hf?60`1TI<P206ATa`<0Hf?7101SHlH506=Sa`80
Hf?50P1SHlH3069Ra080HF730P1RH/D5069Ra080HV;30`1RH/@0101RH/D0IVK=06IVc@1VI/d206MW
c`<0Jf_G0P1/K=P306YZe@<0IFG;0P1RH/@2065Q`P80Geno0`1NG[d205iN_0@0G5bi0`1KFkL305]K
]P<0FEVc101IFK8305MG[P0305IF[01EEJ/0EEF[00<0DU:U0P1BDZ@2055AX`03055AXP1@D:40D52Q
00P0CTjM0`1@D9l6051@X0@0EEFZ0P1DE:T305eM^P80G5bh00@0Fe^g06ATb@1TI<T0I6C90P1SHlD3
06YZe080J6S@0P1XJ=4206UYd`<0Geo00P1VI/`205=CY`80H6300P1VI/`206EUb`<0I6C80P1TI<T0
101PH<00Hf?606=SaP1SHlH205iN_080FEVb0`1JF[D0101FEZ/0EEFZ05EEZP1EEJX2055AXP80CTjK
0`1;BiL204U9TP0304M7S`16AXd0ATJ=00<0ATJ<0P17Ahh204U9TP80C4bH0P1@D:4205EEZP80FEVc
0`1LG;T405mO_P<0GUjn0P1QHL<3069Ra080IFG80P1`L=H206][d0<0PX;Z0`2LW?l20;Jfo`040;Ng
o`3MgOl0i>Co0>CTo`80e=Co0P3bl_l0103UiOl0ZJWo0:VYo`2YZOl207Ifg`<0J6S?0`1UILX206=S
a`80Hf?50`1RH/D6069Ra0H0HV;30P1RH/@2069R``D0HV;40P1RH/<2069Ra080HF730`1RH/<2069R
a080HF730`1RH/<2069Ra080HV;300<00000069Ra01RH/@00P1RH/@2069R``<0HV;4101RH/<B069R
a7h0oooo00<000000?ooo`3oool0;03oool001X0oooo00<000000?ooo`3oool0C`3oool@069Ra0<0
HV;33@1RH/@2069R``L0HV;41@1QHL<5069Ra@80HF730P1RH/@3065Q`P80H6310P1SHlL206ATb0<0
Geo00P1PH<42069Ra0<0Hf?60P1TI<P305iN_@0405iN_01UIL/0IFG;06EUb`80I6C80`1QHL<0101S
HlL0GUjm05iN_@1NG[d205eM^`<0IVK<0P1OGkh5065Q`P80H630101TI<P3061P`@80HF721`1RH/@2
069Ra@<0HF720`1SHlH0101SHlD0HF73065Q``1QHL<2069Ra@@0H6310`1RH/D2069R``<0HF7300<0
HV;305mO_P1OGkh00`1OGkh305eM^`0305aL^@1KFkL0Fe^g00<0FUZd00<0FEVb05QH/@1HF;400`1I
FK8205YJ]00405]K]P1PH<00H630061P`080HV;50`1WIll206UYdP80J6S@0`1SHlL3069Ra@@0Hf?6
100000000`1PH<40HF72065Q`P0205iN_@80GEfk0`1NG[`205eM^`80FUZe0P1KFkL305QH[`80EeN_
00@0F5R_05QH/01HF;00F5R`0P1FEZd305YJ]00405]K]P1EEJ/0EEF[05EEZ`80EeN^0P1HF;4205MG
[`80EUJ]0`1MGKX205]K]`80G5bi101MGKX305]K]P0405]K]`1OGkl0Geno05mO_`80GEfk0`1UILX3
06UYdP0406MWcP1[JmH0Jf_F06][eP<0K6cI0P1/K=L206][e`<0JFWB0`1UIL/3069Ra0@0IFG:1@1V
I/d206QXd@<0IfO>00@0J6SA06EUb`1UIL/0IFG;0P1UILX306MWcP80IFG:0P1VI/`306=Sa`<0IVK=
101TI<P306EUb`<0IVK<0`1TI<T0101TI<L0IFG;06EUb`1UIL/706ATb0<0I6C90P1TI<P306=SaQ00
Hf?71`1SHlH206=Sa`<0Hf?60P1SHlL206=SaPD0Hf?72@1SHlH306=Sa`80Hf?61@1SHlL206=SaP@0
I6C80`1SHlH306=Sa`80Hf?6101SHlL5069Ra@80Hf?61`1RH/D4069Ra0<0HV;50P1RH/@206ATb@80
IFG;0`1VI/`306YZe@80JV[D0`1WIll206MWcP<0Hf?700@0HV;405mO_`1OGkl0Geno0P1OGkh305eM
^P80G5bj0P1LG;P405]K]`<0FUZd00<0FUZc05UI/`1IFK<00`1HF;0205MG[`80EeN^0P1DE:P205=C
Y`80DU:U0P1BDZ@204m?W`@0CdnN101>CYd404m?W`80D52O0P1@D:0605EEZP<0GUjl0P1MGK/205eM
^P<0IfO?00D0IVK=06][eP1[JmH0Jf_F06QXd@0306=Sa`<0H6300P1MGK/205mO_`<0GEfk0`1LG;T0
0`1NG[d0GEfk05eM^`0705eM^`0405iN_@1MGK/0GEfk05eM^`80GEfj0P1SHlH5061P`00305YJ]@1E
EJX0EEFZ00<0DU:V0P1>CYd204];U`80BDVB0P17Ahh404I6S080AdN>0P19BI8304e=VP04051@X@1E
EJX0EEFZ05EEZP80FEVb0`1KFkH405eM^`<0G5bi0P1OGkl3065Q`P80I6C60P1[Jm0206YZc`0408:2
jP1iNN00W9co09bLo`80SHgf0P2g]ol0102XZ?l0XZ;o0=CDo`3De?l20=3@o`030>GUo`3QhOl0hN7o
00<0Wioo0P1cLm/306MWcP<0I6C90P1SHlL2069Ra@`0HV;40`1QHL<4069Ra080HV;30`1RH/@0101Q
HL<0HV;3069R``1RH/<2069Ra0<0HF73101RH/@2069R``@0HV;400<00000069R``1RH/<00`1RH/@5
069R`aH0HV;4O@3oool00`000000oooo0?ooo`0/0?ooo`006P3oool00`000000oooo0?ooo`1;0?oo
o`h0HV;40`1RH/<K069Ra0@0HF730`1RH/D5065Q``<0HV;400@0HF73069Ra@1RH/D0HV;50P1SHlH3
061P`00405mO_`1SHlL0Hf?706=Sa`80Hf?60`1QHL<2065Q`P80Geno0`1UIL/206IVc080GUjl0P1O
Gkh3069Ra@80H6300P1UILX206IVc0<0GUjl0P1OGkh206=SaP<0HV;50P1TI<L405mO_`<0Hf?60P1R
H/D3065Q``80HV;40P1QHL<2065Q`P<0Hf?60`1PH<40101QHL80HV;4069Ra01RH/@2065Q`P@0Hf?6
0`1QHL82065Q``<0H63100@0Geno061P`01PH<00H6300P1OGkh305eM^P0305aL^01KFkL0Fe^g00<0
FEVb0P1HF;4305UI/P<0Fe^g00@0GEfk06=SaP1SHlH0Hf?60P1UIL/306UYdP<0IfO>0P1RH/D2069R
a0<0Hf?60`0000000`1QHL80H631061P`@0305mO_`80Genn0P1MGKX205eM^`<0FUZe0P1JF[@205UI
/P80F5R`0P1HF:l305UI/`0405UI/P1GEjh0EeN^05MG[P80F5Ra0P1JF[@405EEZ`<0Fe^g0P1IFK<0
101GEjl0GEfk05eM^`1MGK/205eM^P<0Fe^g00@0G5bi05eM^`1MGK/0GEfk0P1KFkL306EUb`04069R
a@1XJ=40J6SA06QXd@<0K6cH0P1ZJ]D306i^f`0506YZe@1VI/d0IVK=06IVc@1SHlH00`1WIm0206UY
dP80IfO>1P1WIll0101UIL/0IVK=06IVc@1VI/d206ATb@80HV;500@0HF73069R``1RH/<0HV;30P1S
HlH406EUbP80IfO?0`1SHlL206ATb080IVK=0P1UILX306IVc@<0I6C90`1WIll0101WIld0IFG:06EU
bP1UILX306EUb`<0IVK<00@0IFG;06ATb01TI<P0I6C80`1UILX206ATb@80I6C80`1SHlL206=SaP<0
I6C80P1TI<L:06=Sa`0406=SaP1SHlL0Hf?706=Sa`<0Hf?60P1SHlL406=SaP<0Hf?72@1SHlH306=S
a`@0Hf?60P1SHlL306=SaP@0Hf?70`1SHlH206=Sa`@0Hf?60`1SHlL506=SaP@0HV;51@1SHlL7069R
a@80HV;40P1SHlD2069Ra@<0Hf?6101TI<L306QXd0D0JFWC0P1XJ=0306IVc080IFG:0`1PH<40101O
Gl00GUjm05iN_@1NG[d205eM_0@0G5bi0P1LG;P305]K]P80FUZe0P1JF[@205UI/P80F5Ra0P1HF;03
05IF[080EEFZ00@0E5BX055AX`1ADJ<0DE6S0P1@D:42051@X00304m?W`1?Cih0CdnN00L0CdnN0P1?
Cil205ADZ080E5BY0P1DE:X205EEZP80Genn0P1NG[d306][eP80JV[D00<0JFWB06a/f01/K=P00`1U
IL/2061P`@80HV;40`1NG[d305aL^@0405eM^`1LG;T0G5bi05aL^@<0Fe^g1`1LG;T00`1MGK/0Fe^h
05]K^00205eM^`80GEfj0`1KFkL305YJ]00505]K]P1HF;40FEVa05UI/@1GEjh00P1MGK/205QH/@80
DU:V0P1>CYd304];UP80B4RA00<0AdN>04I6S016AX`00P16AX`304M7T080BDVD0P1=CIX2055AX`80
EEFZ0`1HF;0505]K]P80Fe^g0P1LG;T305eM^`80H6300`1TI<L306YZc`80NGWP00<0MgON08f=mP2=
SOH00P27Qo420:RXo`050::Ro`2TY?l0d=3o0=3@o`3EeOl00P3QhOl20=[Jo`80UiOo0`1`L=T306MW
c@80I6C80`1SHlH206=Sa@h0HV;40P1RH/<3069Ra080HF730P1RH/<2069Ra0<0HF73101RH/@2069R
``<0HV;41@1RH/<00`1RH/@00000069R``04069R`a/0HV;4O03oool00`000000oooo0?ooo`0/0?oo
o`006P3oool00`000000oooo0?ooo`180?ooo``0HV;40P1RH/<L069Ra080HV;32@1RH/@2065Q``D0
HV;50`1QHL<0101RH/@0HF72065Q`P1QHL82061P`@<0Hf?700@0I6C8061P`01PH<00H6300P1QHL43
069Ra004065Q`P1TI<T0I6C906ATb@<0GUjl0P1MGK/306EUb`0406ATb@1QHL<0HF73065Q``80Hf?6
0`1OGkh0101NG[`0IVK<06IVc01VI/`305iN_@80H6310P1QHL<2061P`0<0I6C70P1SHlL2061P`@80
HF721`1RH/@2069Ra@D0H6310`1SHlH2065Q``80HV;40`1QHL82065Q`@80HV;40P1QHL<5065Q`P80
GUjl0P1MGK/205eM^P80FUZe0P1IFK<605UI/P80FUZd0`1NG[d0101QHL40IVK=06IVc@1VI/d506QX
d@<0I6C800<0HV;5069Ra01RH/@00`0000000`1RH/@0HF73065Q``0405mO_`D0GEfj0P1JF[H405YJ
]@@0FEVb0`1HF;4205UI/P80FEVc0P1FEZ`205MG[P<0F5R`0P1FEZd0101EEJ/0GEfk05eM^`1MGK/2
05]K]`<0G5bi00<0GEfk05]K]P1KFkH00`1KFkH306=Sa`80H6310P1WIll206MWcP<0JFWC0`1_Kmh3
06][e`0306YZe@1VI/d0IVK=0080JV[D0P1/K=T306UYdP80JV[D0`1WIll0101XJ=40IfO>06MWcP1W
Ilh306IVc@80IfO?0`1UIL/0101VI/`0I6C906ATb@1TI<T206ATb00406=Sa@1TI<P0I6C806ATb080
HV;50`1RH/@206=SaP<0IVK<0P1WIlh506EUb`80IFG:0`1XJ=0306ATa`0406ATb@1VI/d0IVK=06IV
c@<0IVK<0`1UILX0101TI<T0IVK<06IVc01VI/`306=Sa`T0I6C8301SHlLG06=SaP<0Hf?72`1SHlH3
06=Sa`/0Hf?60P1SHlL:06=SaP80Hf?71@1RH/D206=Sa@80HV;50`1SHlH206=Sa@80HV;40`1TI<T2
06ATb0<0IFG;101WIlh506QXd080IVK=0`1SHlD2065Q``<0HF7200@0Geno05iN_01NG[`0GUjl0P1M
GK/305aL^00305]K]`1KFkH0Fe^f00<0FUZe0P1JF[@205UI/`80F5Ra0P1GEjl205MG[@80EUJ/0P1C
DjH2059BY080DE6S0P1@D:4404m?WP80CdnM101?Cih305=CYP0305=CY`1DE:P0E5BX0080E5BY0`1N
G[d205mO_P80K6cH00<0000006QXd01XJ=000P1YJM<3069Ra@80I6C70`1OGkh205aL^@80GEfj0`1K
FkL205aL^@80Fe^f0`1JF[D205]K]`D0Fe^f0P1LG;T305]K^080Fe^g0`1KFkH00`1KFkL0FEVc05UI
/`0205YJ]080F5Ra0`1FEZd01@1GEjh0E5BY05ADZ@1FEZd0EeN^0080E5BX0P1?Cih204];UP80B4RA
00@0AdN>04I6S016AX`0ATJ<0P16AXd204M7T080BDVD0`1>CY`0101ADJ<0EEFZ05EEZP1EEJX205QH
/0<0FEVc0P1IFK8505]K]`<0G5bh00<0H63005iN_@1TI<L00P1SHlD306e]dP80MgON00<0Ng_S08N7
l@27Qo400P2;RoD0102RX_l0Y:Co0:BTo`2OWol20=GEo`030<k>o`3Jf_l0f][o0080c/ko0P2?SoP3
06i^eP<0IVK<0P1TI<T306=SaP80Hf?50P1RH/D5069Ra0@0HV;30`1RH/@2065Q``<0HV;30P1RH/@2
065Q``D0HV;40P1QHL<2069Ra0D0HV;30P1RH/@4069R``030000001RH/@0HV;401h0HV;4N`3oool0
0`000000oooo0?ooo`0/0?ooo`006P3oool00`000000oooo0?ooo`170?oooa@0HV;40`1RH/<K069R
a0D0HF730`1RH/D4065Q``<0HV;40P1QHL<2069Ra@80Hf?61@1PH<0206=Sa`80Hf?60`1RH/<3061P
`@0305mO_P1NG[`0GUjl00<0IVK<0`1NG[d0101OGkl0HV;5069Ra@1RH/D2061P`@<0IFG:00@0IVK<
05eM^`1MGK/0GEfk0P1NG[d306=SaP<0HV;500<0Hf?7061P`01PH<000`1PH<0306=SaP04069Ra@1Q
HL<0HF73065Q``80HV;40`1QHL<0101QHL80Hf?606=SaP1SHlH3061P`@80HF720P1RH/@2065Q``D0
Hf?5101PH<4305mO_`@0GUjm0P1MGKX205]K]`80FUZd0P1IFK<405UI/P80Fe^f0P1LG;T205iN_@<0
I6C81@1XJ=0206IVc080HV;40`000002069Ra@<0H6310P1OGkl405eM^`<0Fe^g0P1KFkH205YJ]P80
FUZd0P1IFK<305MG[P80F5R_00@0F5Ra05IF[01FEZ`0EUJ/0P1EEJ/0101FEZ`0FUZd05YJ]01JF[@2
05QH/0<0GEfl00@0GUjl05]K]P1KFkH0Fe^f0P1KFkL305mO_P80G5bi00@0Fe^f06IVc@1VI/d0IVK=
0`1UIL/206MWcP80K6cH0`1_Kmh00`1]KMX0JV[E06e]fP0206e]fP<0KVkM0`1[JmL306IVc00406MW
c`1VI/`0IVK<06IVc0<0Hf?70P1UILX306=Sa`0406ATb@1SHlH0Hf?606=SaPD0I6C800@0I6C906EU
bP1UILX0IFG:0P1VI/`4069Ra0D0HF720P1PH<400`1QHL80HV;5069Ra@0306ATb@0406EUb`1VI/`0
IVK<06IVc080IfO?0`1SHlL306QXd080IFG;0P1VI/`306IVb`<0IVK=0P1TI<L206=Sa`<0IFG;101T
I<P806=Sa`<0Hf?6101SHlLU06=SaP80Hf?70`1RH/D406=Sa`<0Hf?60P1SHlL406=SaP<0Hf?7101S
HlH306=Sa@80HV;51@1SHlH4069Ra@D0HV;40P1TI<T306=Sa`80I6C90`1UIL/0101VI/d0IfO?06MW
c`1WIll306IVc080IFG;0P1TI<P3069Ra@80HV;40`1OGkl0101NG[d0GEfk05eM^`1MGK/205eM^P@0
G5bh0P1KFkH205YJ]@<0FEVc00<0FEVb05QH/@1HF;400`1FEZd205EEZ`80E5BX00@0De>V051@X@1@
D:40D52Q0P1?Cil504m?WP80CdnM0`1ADJ<2059BY@80De>V0P1LG;T205eM^`80GUjl0`1/K=P00`1Z
J]@0LG7R06QXd00206QXd0<0HF7200@0HV;305eM^P1MGKX0GEfj0P1NG[`305]K]`0405aL^@1JF[D0
FUZe05YJ]@<0FEVc0P1JF[D205YJ]0L0FUZe0P1KFkH305]K]`<0FUZf0P1JF[<205]K]P<0FEVc0P1G
Ejl305IF[080EUJ]0`1DE:T205EEZP80EeN^00<0FEVb04i>W01;BiD00P1;BiD00`18B900ATJ=04I6
S@0204I6S080ATJ=0P17Ai0304];UP80CTjL0P1BDZ@205EEZP<0EeN^00@0FEVc05QH/01HF;00FEVb
0`1IFK4305YJ/`80G5bh0P1NG[d206=Sa@80HV;300@0KFgB06a/d@1/K=40Ng_S0P1iNN8208^;m@03
08N7lP2TY?l0Y:Co0080Wioo00@0UiOo0<k>o`39bOl0bLWo0P3>c_l01034a?l0RHWb08V9lP29RO83
06a/d`80IVK;0`1TI<P306=Sa`@0HV;51`1RH/@2065Q``D0HV;40P1QHL<5069Ra080HV;30`1RH/@4
069R``80HV;40`1RH/<6069Ra0030000001RH/@0HV;401h0HV;4NP3oool00`000000oooo0?ooo`0/
0?ooo`006@3oool00`000000oooo0?ooo`140?ooo`X0HV;41@1RH/<4069Ra080HV;3701RH/@2069R
``T0HV;4101QHL<3069Ra@<0HF730P1RH/@3065Q`P03061P`@1SHlL0Hf?700<0Hf?70`1PH<00101P
H<40HV;4069Ra01RH/@2061P`@<0I6C90P1NG[d205iN_0<0IFG:0P1TI<P2065Q``80Hf?70`1NG[d2
05eM^`80IVK<0P1TI<T3065Q`P<0HF7300@0H63106ATa`1TI<L0I6C70P1SHlL3061P`@04065Q`P1R
H/D0HV;5069Ra@D0HV;400@0Hf?5065Q`@1QHL40HF710P1PH<43069Ra@<0HF7300@0HV;5061P`@1P
H<40H6310P1PH<03065Q``04061P`@1OGkl0Geno05mO_`80Genn00@0GUjm05]K]`1KFkL0Fe^g0P1K
FkH205YJ]0@0F5Ra0P1IFK<205aL^@80GUjm0P1QHL8306IVc@<0J6SA0P1UILX300000080HF730P1R
H/@2065Q`P<0GUjl101MGK/405]K]`D0FEVc1P1GEjh305QH/00305MG[P1FEZ`0EUJ/00<0G5bh101K
FkL205aL^P<0G5bi0P1KFkL0101KFkH0HF73065Q``1QHL<205mO_P<0IVK=0P1UIL/206EUbP<0KfoN
00D0KVkM071`h01`L>00L73P06][e`03071`h0<0KVkM0P1XJ=4506EUb`<0IFG90`1PH<40101RH/@0
HV;3069R``1RH/<2069Ra@<0HV;3101RH/D206=Sa`<0HF7300<0Hf?7069Ra01RH/@00`1RH/@306AT
b00406=Sa`1RH/@0HV;4069Ra080HF730P1QHL80101QHL<0Geo005mO`01OGl02069R``@0I6C80P1T
I<L306MWc`<0IFG;0P1WIlh506IVc@<0I6C90P1VI/d206IVc0X0I6C80P1TI<L306=SaP@0Hf?75@1S
HlH306=SaAh0Hf?60P1SHlL5069Ra@T0Hf?6101RH/D306=SaP80HV;50`1TI<P2069Ra@80Hf?60`1T
I<T206EUbP80IVK<1@1UIL/306IVc@80Hf?70P1SHlH3065Q``80H6310P1OGkl205iN_@<0GEfk0P1M
GKX205aL^@80Fe^g0P1KFkH205YJ]0<0FEVc00<0F5Ra05MG[`1GEjl00P1FEZd305=CY`80DU:U00<0
DE6S051@X@1@D:400P1?Cil204m?WP<0D52O00<0D52Q055AXP1ADJ800P1ADJ<305YJ]080Fe^g00L0
G5bi06][e`1[JmL0Jf_G06e]f@000000LG7R0080IfO?0P1XJ=03061P`@80HF720P1LG;T305YJ]080
Fe^f0P1IFK<205YJ]0L0FEVc0P1JF[@605UI/`0305YJ]@1JF[@0FUZd00@0FUZd00@0FUZf05UI/`1I
FK<0FUZc0`1IFK8405MG[`0305EEZP1FEZ`0EUJ/00<0E5BX00@0E5BY05=CY`1CDjL0EEFZ0`1FEZd0
1@1IFK80@T:404];U@1;BiD0B4R@0080ATJ=0P16AX`304M7SP80B4RA0P1;BiH204m?WP80DU:T0`1D
E:X205MG[P<0F5R`0P1GEjl00`1IFK40EeN^05MG[P0205YJ/`<0Fe^g0P1MGK/3069R``80K6cA00D0
JFW=07UihP1iNN80NGWR079bfP0208N7lP0307inj02OWol0Wioo0080UiOo0P39bOl20<O7o`80a<Co
00@0][Ko08>3k023Pn`0Ph?/0`1[Jm8206EUb`<0I6C80P1SHlH2069Ra@`0HV;40P1RH/<5069Ra080
HV;30`1RH/@4069R``80HV;40`1RH/<4069Ra080HV;31@1RH/@00`000000HV;4069Ra00M069Ra7/0
oooo00<000000?ooo`3oool0:`3oool001T0oooo00<000000?ooo`3oool0@@3oool7069Ra080HV;3
<`1RH/@4065Q``<0HV;5101QHL<3069Ra080HF730`1RH/D0101SHlH0H630061P`01PH<0205mO_`<0
I6C800@0Hf?6065Q``1QHL<0HF730P1SHlH305mO_`0405iN_@1UIL/0IFG;06EUb`<0GUjm0P1OGkl3
069Ra@04061P`01UILX0IFG:06EUbP80IVK<0`1NG[d0101OGkl0Hf?606=SaP1SHlH2065Q``<0Hf?7
0P1OGkl205mO`0<0Hf?70P1SHlH2065Q``80HV;40`1QHL<2065Q`P@0Hf?60`1QHL83069Ra003065Q
`P1RH/@0HV;400<0HV;4101OGkl305iN_080GEfj0P1LG;P205]K]`80FUZd0P1IFK80101HF;40FUZd
05YJ]01JF[@205]K]P80G5bi0P1RH/@206ATb@<0J6S@00@0IfO>00000000000000000P1SHlH0101Q
HL<0HF72065Q`P1QHL82065Q``<0GUjm00<0GUjl05aL^01LG;P00`1LG;P205UI/`80FEVb0P1IFK<3
05MG[`0405MG[P1IFK80FEVb05UI/P80FEVa0P1HF;0205YJ]@80Fe^g1@1KFkH0101KFkL0GUjl05iN
_01NG[`205aL^@<0I6C80P1PH<42069Ra0<0JFWB0P1VI/h406m_g`<0KfoN00<0KfoO075ah`1aLN<0
0`1]KMX306MWcPD0IVK<0P1PH<4206=SaP<0Geno0P1PH<42065Q``<0HF720P1QHL<3061P`@03065Q
``1PH<40H63100<0H6310`1RH/D0101RH/@0Hf?606=SaP1SHlH3065Q``80HV;3101RH/@2065Q`@80
Geno0P1RH/@2069Ra@80Hf?70`1RH/D0101UILX0I6C906ATb@1TI<T206EUbP<0IfO>0P1UIL/306MW
cP80IFG;0`1VI/d406ATb0<0I6C91@1TI<P406=SaP<0Hf?75@1SHlH2069Ra@80Hf?60`1SHlD406=S
aP<0HV;50P1SHlD706=SaP<0HV;52`1SHlH2069Ra@D0Hf?60`1RH/D00`1SHlD0HV;5069Ra@03069R
a@<0Hf?700@0Hf?6069Ra@1RH/D0HV;50`1SHlH2069Ra@80I6C81@1TI<T206EUb`80IFG:1@1WIlh3
06=Sa`80Hf?60P1RH/@3065Q`P80H6310P1NG[`405eM^`<0G5bi00<0G5bh05]K]`1KFkL00`1KFkH2
05YJ]080FEVc0P1GEjl205IF[@80EEFZ0P1CDjL2059BY@80D52P1P1?Cil2051@W`04051@X@1GEjh0
EeN^05MG[P80F5Ra0P1JF[@206UYdP0306m_g`000000LW;T0080LW;T0P1XJ=0305mO_`80H6300`1K
FkL00`1LG;P0FUZd05YJ]00305YJ]0<0FEVb00@0FEVc05UI/P1IFK80FEVb1@1IFK<205UI/PL0FEVc
0P1JF[@305UI/`80FUZd0`1IFK<205QH/@<0EUJ]0P1GEjl205EEZP<0De>V0P1DE:P305=CY`80E5BX
0P1FEZd305UI/P<0AdN>0P16AX`204I6S@80AdN>0P18B94304a<V@0404m?WP1BDZ@0DU:U059BY@80
E5BZ1@1FEZ`205MG[`<0EeN^0`1HF;000`1KFkL0FUZe05eM^`0205eM^`03069R``1QHL80HF720080
JFW=00H0IfO<07UihP1bL]X0LW;J071`f01nO^P207]ki@80UiOo00@0UIGo09>Co`37aol0alOo0P31
`Ol00`2f]_l0[:co0:b/o`0307emi@80Jf_A0`1UIL/306ATb080Hf?60P1SHlD<069Ra080HF730P1R
H/<3069Ra0D0HV;300@0HV;4069R``1RH/<0HV;31@1RH/@2069R``P0HV;400<00000069Ra01RH/@0
7P1RH/Aj0?ooo`030000003oool0oooo02/0oooo000I0?ooo`030000003oool0oooo03h0oooo4P1R
H/@5069R``D0HV;40P1RH/<L069Ra003069R``1RH/@0HV;400L0HV;41@1QHL<3069Ra@<0HF7300@0
HV;4065Q`P1QHL80HF720P1PH<4206ATa`80I6C80`1OGl02061P`@80HV;40P1QHL4306ATb0<0GUjm
00@0GUjl06EUb`1UIL/0IFG;0P1TI<T3065Q``0406=SaP1OGkh0Genn05mO_P80GUjl0`1UIL/0101T
I<T0HF72065Q`P1QHL82069Ra@<0H630101TI<P3061P`080HF721`1RH/@2069Ra@<0HF7100@0H631
069Ra@1RH/D0HV;50`1QHL<2069Ra080H6310P1OGl03065Q`@80Geno00@0GUjl05eM^`1MGK/0GEfk
0P1LG;T00`1KFkL0FEVc05UI/`0305UI/`0405YJ]01JF[D0FUZe05YJ]@80GEfj0P1OGkl206ATb080
J6S@0`00000306ATb@@0H6310`1PH<0205mO_`@0G5bh0`1JF[@405UI/`80F5Ra0P1HF;0405QH/@D0
FEVb0P1IFK<205aL^080Fe^g0P1KFkH3065Q`P0405mO_`1RH/@0HV;4069Ra080Hf?70`1PH<00101P
H<40Jf_F06][eP1[JmH306i^g0<0LG7R00<0KfoN075ahP1aLN800P1aLN8306][e@<0J6SA0P1SHlH2
06EUb@<0GEfk0P1NG[d2065Q`@80Geo01@1QHL<2061P`@80HF720`1PH<43065Q``03065Q`P1RH/D0
HV;500<0HV;50`1RH/@0101RH/D0HV;4069Ra01RH/@506ATb080H6310P1QHL82065Q``<0Genn00<0
GUjl05iN_@1NG[d00P1PH<0306=SaP0406ATb01VI/`0IVK<06IVc0<0I6C80P1TI<T206QXd0<0IFG;
0P1VI/d306ATb@<0IFG;00<0IFG:06ATb01TI<P0101TI<P406=Sa`h0Hf?61@1RH/D206=Sa@L0HV;5
0P1SHlH7069Ra@D0Hf?60`1RH/D0101SHlH0HV;5069Ra@1RH/D306=Sa@80Hf?60P1RH/D206=Sa@<0
Hf?60P1RH/D206=SaPD0HV;50`1SHlD00`1RH/D0Hf?606=SaP0306=SaP@0HV;41P1SHlH406=Sa`80
I6C80`1UIL/306EUb@0406IVc01TI<P0I6C806ATb080I6C70`1SHlL2069Ra080HF730`1OGkl205iN
_@80Genn0P1NG[`205eM^`<0G5bi00<0G5bh05]K]`1KFkL00`1JF[D205YJ/`80FEVa00@0EeN_05AD
Z@1DE:T0E5BY0P1CDjH2059BY003051@XP1@D:00D52P00@0CdnO0`1BDZD00`1CDjL0EEF[05EEZ`02
05MG[P<0IFG:0`1aLN<0101cLnH0JFWB06UYdP1YJM8405mO_`<0Fe^f0P1KFkL305UI/P0305UI/`1J
F[@0FUZd01<0FEVb0P1IFK<505UI/P80FEVc0`1HF;4205QH/00305QH/@1GEjh0EeN^0080EUJ]0`1D
E:T405=CYP<0DU:T00@0De>W059BY@1DE:P0E5BX0`1FEZ`305QH/@80AdN>0P16AX`204I6S@80AdN>
0`19BI@204a<V@0404m?WP1BDZD0DU:U059BY@<0E5BY00<0EUJ/05EEZ`1EEJ/01`1FEZ`205QH/080
FUZe0`1MGK/2065Q`P80HV;300@0JFW=06MWc01bL]X0LW;J0P1`L=P207]ki@80NGWT00@0UIGo09>C
o`2CTol0TI7l0`31`Ol20:b/o`80Z:So0`1iNN4206UYd0<0IFG;0P1TI<P306=SaP80Hf?50`1RH/D4
069Ra0D0HV;30P1RH/@5069R``80HV;40P1RH/<5069Ra080HV;33@1RH/@00`000000HV;4069Ra00N
069Ra7T0oooo00<000000?ooo`3oool0:`3oool001T0oooo00<000000?ooo`3oool0>P3oool8069R
a0@0HV;31@1RH/@00`1RH/<0HV;4069Ra00a069Ra0D0HF730P1RH/@2069Ra@<0HF730`1RH/@0101Q
HL<0HV;5069Ra@1RH/D206=SaP<0H63000@0Geno06=Sa`1SHlL0Hf?70P1SHlH3069R``0406=SaP1O
Gkl0Geno05mO_`80GUjm0`1VI/`205iN_@80Geno0`1RH/@2061P`@80I6C90P1UIL/305iN_@80Geno
0P1SHlH2065Q``<0I6C7101OGkl306=Sa`80Hf?50`1QHL<0101RH/@0HF73065Q``1QHL<2065Q`P@0
Hf?60`1QHL82065Q``<0HF720P1RH/@2065Q``80HF71101NG[d305]K]P80FUZd00<0FEVc05UI/P1I
FK800`1IFK8205UI/`0405YJ]@1OGkl0Geno05mO_`80HV;40`00000206MWcP<0I6C80P1RH/@305mO
_`04061P`01NG[`0GUjl05iN_080GEfj1P1JF[@505QH/@@0F5R`0P1HF;4605UI/P<0GEfj00<0G5bh
065Q``1QHL<00`1QHL<305mO_`80HF720P1SHlD2065Q`PH0K6cH0`1bL^@00`1aLN80Lg?V071`h@02
071`h@80Jf_F0`1XJ=4206UYdP<0H6310P1OGkl205eM^`<0HV;40P1QHL<2061P`080HF721@1PH<02
065Q`P80H6310`1QHL<3069R``@0HV;40P1QHL<3069Ra@04069Ra01SHlL0Hf?706=Sa`D0H6300`1S
HlH00`1RH/@0H631061P`@04061P`@80HF720`1PH<02069Ra00406ATb01SHlL0Hf?706=Sa`<0J6S@
0P1XJ=4206EUb@<0IVK=1@1UIL/406ATb0<0I6C91@1SHlL706=SaP<0HV;500<0Hf?6069Ra@1RH/D0
2P1RH/D3069Ra1h0HV;5101SHlH3069Ra@80Hf?60P1RH/D506=SaP<0HV;500<0Hf?6069Ra01RH/@0
0`1RH/@306=Sa`L0Hf?60P1SHlL206EUb@80IFG:0`1SHlL406ATb@<0I6C81`1RH/@2065Q`P<0H631
0P1OGkl0101OGkh0GUjl05iN_01NG[`205eM^`<0G5bi00<0G5bh05]K]`1KFkL00P1JF[D305UI/@03
05MG[`1FEZ`0EUJ/0080E5BY0P1CDjH3051@X0<0CdnO0P1@D:02055AXP80DU:U0P1LG;T205mO_`<0
L73Q00<0JFWB07Eej`1eMN/00`1ZJ]@3061P`080Geno101KFkH505UI/P/0F5Ra0P1IFK8305QH/@H0
FEVb0`1IFK<705UI/P@0F5R`0`1GEjh405ADZ@80DU:T00@0De>V055AXP1ADJ80DE6R0P1BDZ@2059B
Y@<0De>W00<0EUJ/05EEZ`1EEJ/00P1HF;400`1JF[D0@T:40492Q00204E5RP80ATJ=0P18B90204U9
U080C4bI0P1@D:000`1BDZD0DU:V059BYP0205ADZ@<0EEF[0P1DE:T00`1FEZ`0E5BY05ADZ@0205IF
[0<0EeN^0P1IFK<305eM^`<0HV;300<0IfO<06QXc@1XJ<d00`1`L=P00`1^K]L0NGWT07Uii00207If
h@0407Eeh02ATO`0TI7l096Ao080`L7o00<0^[[o0:RXo`2NW_l00P2NW_l207Qhh@<0JFW?0`1UILX2
06ATb080Hf?61@1RH/D7069Ra080HV;31@1RH/@2069R``D0HV;40P1RH/<B069Ra0030000001RH/@0
HV;401h0HV;4N03oool00`000000oooo0?ooo`0[0?ooo`006@3oool00`000000oooo0?ooo`0i0?oo
oaT0HV;40`1RH/<U069Ra080HV;32@1RH/@4065Q``<0HV;50`1QHL<2069Ra080HF720P1PH<4306=S
a`80I6C80P1PH<02065Q`P<0HV;400@0HF7106ATb@1TI<T0I6C90`1NG[d205iN_0<0IFG:00@0I6C8
065Q``1QHL<0HF730P1SHlH305mO_P0405iN_@1VI/`0IVK<06IVc080I6C90`1PH<40101RH/D0H630
061P`01PH<0205mO_`<0I6C80P1PH<42065Q`PL0HV;40P1RH/D5065Q`P80HV;50P1RH/<3065Q``80
HV;40P1OGkh205iN_@<0GUjl00<0G5bi05]K]P1KFkH00`1KFkL205YJ]00405UI/P1JF[D0FUZe05YJ
]@80G5bh00<0GEfk069Ra00000000P000000101TI<T0IfO>06MWcP1WIlh306IVc080HF720P1PH<05
05iN_@80Fe^f0P1JF[D205YJ]080FEVb0P1IFK4205QH/@@0F5R`0`1IFK<405UI/P@0GEfk0`1PH<42
065Q`P80H6310P1OGkl306EUc080I6C90P1XJ=4306][e`<0LW;T00D0LW;U07=ci`1cLnL0Lg?W071`
h@0306i^f`<0IVK=00@0IfO?05iN_@1NG[d0GUjm0P1OGkh3065Q``0405mO_`1QHL80HF72065Q`P80
HV;40`1OGkl3065Q``03061P`@1RH/@0HV;400<0HV;40`1PH<40101QHL80HV;3069R``1RH/<3069R
a@80HV;40P1RH/D206=Sa@<0HF730P1RH/D2065Q`PD0Hf?71P1QHL8305iN_P<0GUjm0`1RH/@2069R
a@0406=SaP1WIlh0IfO>06MWcP<0Hf?70P1TI<P206MWc`<0IFG;0`1UILX206ATb@<0IFG;101SHlH3
06=Sa`@0Hf?62@1RH/D3069Ra0D0HV;5501RH/@L069Ra@D0HV;40`1SHlH00`1RH/D0Hf?606=SaP03
06=SaP<0Hf?5101SHlH306=Sa`80I6C80P1RH/D206=SaP<0IFG:101TI<P3069Ra@<0I6C800@0Hf?7
065Q`P1QHL80HF720P1PH<4305mO_`0305mO_P1NG[d0GUjm00<0GUjl0P1MGKX205aL^@80Fe^g0P1K
FkH205YJ]080FEVa0P1EEJ/205=CY`80DU:U0P1ADJ82051@X0<0CdnO0`1DE:P205MG[@80FEVc00H0
G5bi06i^g01^K]`0KVkL06e]fP1fM^d206e]f`<0HF730P1PH<4405YJ]P<0F5Ra0P1IFK4405QH/0L0
F5Ra0P1IFK8205QH/@<0FEVb0P1HF;4205UI/P<0FEVc0P1IFK4405UI/P<0F5R`0`1GEjl205QH/080
EUJ/0`1DE:P205ADZ@<0DU:T00@0De>V051@X@1ADJ80DE6R0`1@D:80101BDZD0DE6S05=CY`1CDjL3
05EEZ`80F5R`0`1IFK8204E5RP80ATJ=0P18B90204U9U0<0CTjK00@0D52P059BYP1BDZH0DU:V0`1D
E:P00`1EEJ/0E5BY05ADZ@0405ADZ@<0EEF[00@0EeN^05IF[@1FEZd0FEVc0P1MGK/205eM^P04069R
``1RH/@0J6S=06QXc@80J6S>0P1`L=P0101^K]L0KFgE07Ifh@1fM^4207Eeh080TI7l0P2@T?`0102j
^_l0/;3o0;2`o`2`/?l309BDo@80MgON0`1YJM0206EUbP<0I6C80P1SHlL3069Ra@/0HV;40P1RH/<3
069Ra0@0HV;35`1RH/@00`000000HV;4069Ra00M069Ra7P0oooo00<000000?ooo`3oool0:`3oool0
01T0oooo00<000000?ooo`3oool0=P3oool7069Ra0<0HV;3101RH/@5069R``@0HV;40P1RH/<b069R
a0D0HF73101RH/D3065Q``<0HV;40P1QHL<3069Ra@0406=SaP1PH<40H631061P`@80H6300`1SHlL0
101SHlH0HF73065Q``1QHL<206=SaP80Geno0P1NG[d306EUb`<0GUjn00@0Geno069Ra01RH/@0HV;4
0P1PH<4306EUbP0406IVc01MGK/0GEfk05eM^`80GUjm0`1SHlH0101QHL80Hf?706=Sa`1SHlL5061P
`0<0Hf?600@0HV;5065Q``1QHL<0HF730P1RH/@3065Q``03065Q`P1SHlD0Hf?500<0Hf?5101QHL83
061P`@80Geno0P1QHL8205mO_`<0GEfj0P1LG;T00`1LG;P0FEVb05UI/P0305UI/P0405UI/`1JF[D0
FUZe05aL^P<0000000<0Genn06ATb01TI<P00P1VI/`306MWcP<0Hf?50P1NG[d205iN_080GUjm0`1L
G;P00`1KFkH0FEVb05UI/P0505UI/P@0F5R`1P1IFK<305eM^P80GEfk101OGkl3069Ra@80HF730P1U
IL/206IVc0<0IFG:0`1/K=T3075ahP80Lg?V0P1cLnL2071`h@<0KfoN0`1UILX3065Q`P80Genn101S
HlL305eM^`H0Genn0`1RH/D3061P`@04065Q``1OGkh0Genn05mO_P80Geno0`1RH/D0101RH/@0HV;5
069Ra@1RH/D3069R``80HV;4101QHL8306=SaP80HV;40P1SHlL3065Q``80HF720`1RH/@00`1QHL80
H630061P`006065Q`P<0Genn0P1QHL<406=SaP<0IfO?0`1UILX206EUb`80IVK<1@1UIL/306=SaP@0
I6C81@1SHlH7069Ra@<0HV;32@1RH/@7065Q``80HV;40P1QHL<2069R``<0HV;40`1QHL<0101RH/@0
HV;3069R``1RH/<>069Ra0T0HV;50P1RH/@506=SaPT0HV;50P1SHlH3069Ra@H0Hf?60`1TI<T306=S
a`80I6C80P1SHlL206=SaP<0I6C80`1QHL<4065Q`P80H6310`1OGkl00`1OGkh0GUjm05iN_@0305eM
^P80G5bi00@0G5bh05YJ]01JF[@0FUZd0P1IFK8205QH/080EeN]00@0EEF[055AXP1ADJ80DE6R0P1@
D:0404m?W`03051@X@1BDZ@0DU:T0080E5BX0`1RH/@00`1VI/h0LW;T06EUb`03079bi@<0I6C800<0
HV;505]K]P1KFkH00`1KFkH305QH/0<0F5Ra1`1HF;0705QH/@80FEVb0P1HF;4505UI/P80FEVa0P1I
FK<505UI/P80F5Ra1@1GEjl405IF[00305=CY`1DE:P0E5BX00D0DU:T0P1@D:4304m?W`80D52R0P1A
DJ<305=CY`<0EEF[00D0F5R`05MG[P1IFK80FEVb05QH/@020451PP0404I6S019BI80BDVB04U9TP80
Bd^G0P1>CY/2055AX`03059BYP1CDjL0De>W0080E5BX0`1DE:T205ADZ00305ADZ@1CDjL0De>W0080
EEF[0`1FEZd205UI/P<0GEfj0P1RH/@01@1RH/<0J6S>06QXcP1XJ<h0IfO=0080KVkG00@0KFgE06a/
e@1eMN00MGGP0P1dM=l2092@o080TY;n0P2`/?l20;:bo`80TI7j0`1dM=/306UYd080IFG;0`1TI<P2
06=Sa`80Hf?6301RH/@2069R`ad0HV;400<00000069Ra01RH/@07P1RH/Ag0?ooo`030000003oool0
oooo02/0oooo000I0?ooo`030000003oool0oooo0380oooo1@1RH/@3069R``T0HV;40`1RH/=1069R
a0D0HF730P1RH/D3065Q``80HV;40`1QHL80101PH<40Hf?706=Sa`1SHlL206ATb0<0Geo000@0H631
069Ra01RH/@0HV;40P1QHL4306ATb080Genn0P1NG[d205iN_P<0I6C80P1QHL<206=Sa`<0GUjm0P1M
GK/206IVc@80IFG:0`1PH<42069Ra@80H6310P1PH<0306ATa`<0H63100<0HF72069Ra01RH/@01P1R
H/@0101RH/D0HF72065Q`P1QHL82065Q`@<0HV;41P1QHL<305eM^`0405eM^P1LG;T0G5bi05aL^@80
Fe^f00<0FUZc05UI/P1IFK800`1JF[@3000000<0H6300P1RH/@206EUb`<0IVK;0P1TI<T3061P`@03
05iN_@1MGKX0GEfj00<0GEfj0`1IFK<305UI/PD0F5Ra0P1IFK8405UI/`80Fe^h0P1LG;T505mO_`@0
Hf?70`1SHlH206ATb0<0Hf?700@0I6C806a/f@1/K=T0K6cI0`1`L>000`1cLnL0M7CX07=ciP0207=c
iP<0KfoO0`1TI<T206ATb080Hf?50`1OGl02069Ra@80G5bh0P1LG;T3065Q`P80H6300P1RH/D206=S
a@<0Genn0P1PH<4205mO_`<0HV;50P1SHlH3065Q``04069Ra01QHL<0HF73065Q``80HV;30`1QHL<2
06=SaP80Hf?70`1RH/@2069Ra@80HV;40`1SHlL206=SaP@0H6310P1QHL4305eM^P80G5bi00@0GEfk
069Ra@1RH/D0HV;50P1SHlH306ATb@0406IVc@1UILT0IFG906EUb@D0IVK=0P1UILX306ATb@80Hf?7
0`1TI<P2069Ra@80Hf?51`1RH/D3065Q`PH0HF730`1QHL82065Q``<0HF7200@0HF73065Q`P1QHL80
HF720`1QHL44065Q`P80HF730`1QHL87065Q``80HV;40`1QHL<A069Ra0<0Hf?61@1RH/@4069Ra@<0
Hf?50P1SHlH2069Ra@<0I6C81@1SHlL0101TI<P0Hf?706=Sa`1SHlL506ATb080Hf?60P1SHlL3065Q
``<0HV;300@0HF73061P`@1PH<40H6310P1PH<0205mO_`80GUjl1@1MGK/205aL^@0305]K]`1JF[@0
FUZd00<0F5R`0P1FEZ`205ADZ@03059BY@1ADJ80DE6R0080D52P101?Cil205EEZP80FEVb0P1MGK/3
071`h@<0MGG[0`1VI/d205aL^@80Fe^g0P1KFkH505QH/080EeN_201HF;0505QH/@@0FEVb0`1IFK<2
05UI/P<0FEVc00@0FEVa05QH/@1HF;40F5Ra0P1IFK8305QH/080EeN^0P1GEjl305EEZ`80EUJ/0P1C
DjL3055AX`80DU:T0P1@D9l00`1@D:40CTjM04i>W@0204m?W`<0D52P0P1ADJ<205=CY`<0EEF[0P1G
Ejh305QH[`0405MG[P0b<V@0ATJ<04I6S080BDVB0P1;BiL204m?W`80DE6S0`1CDjL305ADZ00405AD
Z@1CDjL0E5BX05ADZ0<0De>W00<0EEF[05ADZ01DE:P00P1FEZd00`1IFK80FEVc05UI/`0305eM^P04
069Ra01RH/<0HV;406QXcP<0IfO=00@0KFgE06a/e@1/K=D0K6cF0`1dM=l00`1eMN00TY;n09:BoP02
09JFo`80/[;o0P2[Zol209:Bn`<0Lg?J0P1XJ<l306EUb`<0I6C80P1SHlH206=Sa@<0HV;5:01RH/@0
0`000000HV;4069Ra00N069Ra7H0oooo00<000000?ooo`3oool0:`3oool001P0oooo00<000000?oo
o`3oool0<03oool>069Ra0D0HV;31@1RH/@4069R``D0HV;400<0HV;3069Ra01RH/@0<@1RH/@4065Q
``D0HV;5101QHL<3069R``<0HV;50P1SHlH2061P`080Geno0`1SHlL206=SaP80HV;30P1SHlH305mO
_`0405mO_P1UILX0IFG:06EUbP<0GUjm0P1OGkl3069Ra@04061P`01UIL/0IFG;06EUb`80IVK=0`1N
G[`0101OGkh0Hf?606=SaP1SHlH2065Q``<0Hf?70P1OGkl2061P`0<0Hf?60P1RH/D2065Q``80HV;4
0`1QHL<0101QHL80Hf?506=Sa@1SHlD2069Ra@<0H63100@0HF7205mO_`1OGkl0Geno0P1NG[d305mO
_`0305iN_01LG;T0G5bi00<0Fe^f00<0FUZe05YJ]00000000P000000101JF[@0Fe^g05]K]`1MGK/3
061P`@80Hf?60`1VI/`206ATb080HV;50`1MGKX205aL^@80Fe^f0P1JF[D205UI/`80F5R`0P1HF;45
05UI/@0305UI/P1KFkL0Fe^g00<0Fe^g0P1KFkP205mO`080Geno0`1SHlH4069Ra@<0I6C80P1TI<L3
06YZe@<0KFgK0`1cLnL207Adj@80KfoO0`1WIll206EUb`<0I6C90P1KFkP205eM^`<0GUjn0P1MGKX4
069Ra0<0Geo00P1QHL8205mO_P80GUjm0`1RH/D2065Q`P80HF731@1QHL87065Q``80HV;30`1RH/D4
069Ra0<0Hf?60P1SHlD206=SaP<0HF720P1PH<43069Ra@03065Q`P1NG[d0GUjm00<0HF720P1QHL<0
101RH/@0H630061P`01PH<02069Ra0<0I6C800@0I6C906IVc@1VI/d0IVK=0`1TI<P206ATb@80IFG:
1@1TI<P3069Ra@80Hf?60P1RH/D3065Q``80HV;41`1QHL83061P`004061P`@1PH<00H630061P`080
H6310`1PH<00101PH<40H630061P`01PH<0305mO_`80H6310P1PH<05061P`@@0HF720`1PH<42065Q
`PL0HF73301RH/@0101RH/D0HV;4069Ra01RH/@<069Ra@80HV;40P1TI<P3069Ra@80Hf?6101SHlL3
06ATb0<0HV;40P1RH/D206=SaP80HV;50`1RH/@4065Q`P<0H6310P1OGkl205iN_@80Genn0P1NG[d3
05]K]`80Fe^f00<0FUZd05UI/P1IFK800P1HF;0305=CYP03055AX`1?Cil0CdnO00@0CdnN0P1@D:00
0`1BDZ@0EEFZ05EEZP0306IVc@<0LW;T0`1]KMT305mO_P80GEfk00<0G5bi05QH/01HF;000`1HF;03
05MG[P<0EeN_1@1HF;0205QH/@/0FEVb0P1IFK<305UI/P80FEVc0P1IFK8305QH[`80F5Ra101GEjh3
05IF[080EEF[0P1CDjL5055AX`<0CdnO00D0D52O04i>W@1>CYd0CTjM04m?W`0204i>W@80D52P0P1A
DJ<305=CY`<0EEF[0P1GEjh00`1HF:l0EeN^05MG[P0205MG[P80A4B80P1:BY@204i>W00504m?W`1B
DZD0DU:U059BY@1CDjL00P1DE:T205ADZ080De>W00<0E5BX05=CY`1CDjL00P1CDjL305ADZ080EUJ]
0`1IFK<305eM^P80HV;300<0HV;406MWc@1WIld00P1WIld206a/e@<0K6cF00@0M7CO07Eeh01eMN00
MGGQ102FU_l20:^[o`040:>So`2?SoP0Shoh08n?n0<0M7CL0P1XJ<l306EUb`<0I6C800<0Hf?6069R
a@1RH/D0101RH/DX069Ra0030000001RH/@0HV;401h0HV;4M@3oool00`000000oooo0?ooo`0[0?oo
o`00603oool00`000000oooo0?ooo`0]0?ooo`@0HV;40`1RH/<5069Ra0@0HV;3C@1RH/@5065Q``L0
HV;40`1QHL82061P`@<0Hf?700@0I6C7061P`@1PH<40H6310P1QHL83069Ra004065Q`P1TI<P0I6C8
06ATb080IFG90P1NG[`205iN_@<0I6C90`1QHL<0101SHlL0GUjn05iN_P1NG[h205iN_0<0IFG:00@0
I6C8065Q`P1QHL80HF720P1RH/D3061P`@0405mO_`1SHlL0Hf?706=Sa`<0H6310P1QHL87069Ra080
HV;50P1PH<42061P`0<0HV;40P1QHL82061P`@80H6300`1MGKX00`1LG;P0Fe^g05]K]`0400000080
FEVb0P1JF[@305eM^P0405iN_@1SHlL0Hf?706=Sa`80IFG;0`1UILX3065Q`P0405iN_@1KFkL0Fe^g
05]K]`<0Fe^f0`1IFK8405QH/@80FEVb0P1IFK4305YJ]@0305]K]P1KFkL0Fe^g00<0Genn0P1OGkl2
069Ra@<0Hf?60P1RH/D406ATb@<0IfO>0`1/K=P3079bi@<0Lg?V00@0MGGZ06m_g`1_Kml0KfoO0P1Y
JM<306=SaP80I6C80`1KFkL0101KFkP0H631061P`@1PH<4205iN_P<0HF7200@0HV;405iN_@1NG[d0
GUjm0`1RH/D2061P`@80HV;40P1SHlH305iN_@80H630101QHL83069Ra0<0H63100@0HF72065Q``1Q
HL<0HF730P1RH/<306=Sa@80Hf?60P1SHlL3069Ra@80Hf?60P1QHL<306ATb@80I6C80`1OGkh00`1O
Gkl0H630061P`00505eM^`0405iN_@1RH/D0HV;5069Ra@80Hf?60`1UILT406ATb0<0IVK=101TI<P8
06=SaP80H6311`1QHL82061P`080HF720`1OGkl305iN_@0405mO_`1NG[d0GUjm05iN_@80Geno0`1N
G[d0101OGkl0Genn05mO_P1OGkh505mO_`80Genn0P1PH<0305mO_`04061P`@1PH<00H630061P`080
H6310`1QHL82065Q`@D0HF720P1QHL<2069Ra0<0HF730P1RH/<<069Ra0@0HV;50`1SHlH206=Sa`80
HV;51@1SHlH306=Sa`0406ATb01RH/@0HV;4069Ra0D0Hf?70P1RH/D2069Ra0<0HF73101QHL82061P
`@@0Geno0`1LG;T205aL^080Fe^g0P1JF[@205QH/@80EeN^0P1EEJX205=CYP03055AX`1?Cil0CdnO
0080CdnN0`1ADJ8205ADZP0705YJ]01PH<00H630079bi@1/K=L0000007Yjm002071`h@<0HF720P1O
Gkh305UI/@0305QH/@1GEjh0EeN^00D0EeN^0P1HF;0205MG[`80F5R`101HF;4305UI/`80FEVb101I
FK<305UI/P80FEVc0`1IFK80101IFK40F5Ra05QH/@1HF;4205QH[`@0EeN^0`1EEJ/205IF[0@0De>W
00<0DE6R055AX`1ADJ<00`1?Cih204m?W`80CTjL1@1>CYd0101@D:00CdnO04m?W`1ADJ<305=CY`<0
EEF[1@1GEjh305IF[00303TiLP1:BY@0BTZD0080CTjL0P1BDZ@2059BY@<0E5BY0`1DE:P405=CY`<0
De>V00<0E5BX05=CY`1CDjL00P1FEZd0101IFK<0FUZd05YJ]01MGKX205iN_080HV;400<0Hf?606MW
c@1WIld00P1XJ<l0101/K=D0K6cF06a/eP1/K=H207Eeh080MGGQ00<0MWKQ09JFo`2FU_l00P2LW?l2
0:>So`040:JVo`2:R_<0RX[c08Z:l`80M7CL0`1YJM0306EUb`80I6C80P1SHlL3069RaB/0HV;400<0
0000069Ra01RH/@07@1RH/Af0?ooo`030000003oool0oooo02X0oooo000H0?ooo`030000003oool0
oooo02X0oooo101RH/@3069R``@0HV;41@1RH/<4069Ra0P0HV;3101RH/@2069R`c/0HV;41@1QHL<2
069Ra080HV;51`1QHL<3069Ra@80Hf?60`1PH<40101PH<00Hf?706=Sa`1SHlL206=SaP<0HV;300@0
Hf?605mO_`1OGkl0Geno0P1NG[d306IVc080GUjl0P1OGkl3069Ra@80H6310P1TI<T206EUb`<0GUjl
0P1OGkh206=SaP80HF730`1SHlH206=Sa`80H6310`1SHlH2069Ra@<0HF7300@0HV;4065Q``1QHL<0
HF730P1QHL8406=Sa@<0H6300P1PH<4205mO_P@0GUjl0`0000000`1KFkL0FUZd05YJ]00305YJ]@03
05]K]P1LG;P0G5bh00<0GUjm00@0HF7206=SaP1SHlH0Hf?60P1TI<T306=SaP<0GUjl00<0G5bi05]K
]`1KFkL0101IFK<305QH[`80F5R`0P1HF;4405YJ]080FUZe0`1NG[d00`1NG[h0HV;4069Ra003069R
a0D0Hf?71@1TI<P206EUb`80Jf_G0`1aLN<00`1cLnH0MGG[075ahP02075ahP<0KFgJ1@1RH/@205eM
^`80G5bh1@1RH/@205iN_@80Geno101NG[d306=Sa`<0GUjl0P1PH<4405iN_0<0HV;40P1QHL<4069R
a0<0H6300`1RH/D00`1RH/@0Hf?606=SaP0606=SaP@0HV;40`1SHlL2069Ra@80I6C80`1PH<0205mO
_`<0HF7300<0H63005iN_@1NG[d00`1OGkl2061P`@80H6300P1QHL<206=SaP<0I6C80P1VI/`206IV
c@<0Hf?70`1TI<P0101SHlL0HV;5069Ra@1RH/D206=Sa@<0H631101QHL8305iN_@80Geno0P1NG[`2
05mO_P<0GUjl0P1NG[d205eM_080GUjm0`1NG[`305eM^P0405iN_01MGK/0GEfk05eM^`80GUjm0P1N
G[`205mO_PH0GUjm101OGkl7061P`080H6310`1QHL82065Q``80HF720`1QHL<5069R``@0HV;41@1R
H/D2069Ra0L0HV;50P1SHlH3069Ra@80Hf?60P1RH/D2069Ra0<0Hf?7101RH/D3069Ra080HV;30`1R
H/@00`1RH/<0Genn05mO_P0305mO_P<0GUjm00@0GEfk05eM^P1MGKX0GEfj0P1LG;T205]K]P0405YJ
]01FEZ`0EUJ/05IF[080E5BX0P1BDZ@2051@X@0304m?WP1>CYd0CTjM0080CdnN0P1ADJ8205ADZP80
J6SA00@0L73Q06EUbP1jN_@0MGGZ0`1XJ=00101TI<P0FUZd05YJ]01JF[@205UI/P80EeN]101GEjh5
05MG[`0305QH/01HF;40F5Ra00<0F5Ra0`1IFK<0101IFK80FEVc05UI/`1IFK<205YJ]0@0FEVc1`1I
FK8205QH[`80F5Ra1@1GEjh405EEZ`<0De>V0P1CDjL2055AXPD0CdnN0`1=CI/0101>CY`0CDfK04e=
V`1=CI/204i>W@<0CdnO0P1ADJ@0101CDjL0E5BX05ADZ01EEJ/205IF[00305MG[P1GEjl0EeN^0080
F5R`0P1FEZ`205=CY`80BTZD0P1@D:00101BDZ@0E5BX05ADZ01DE:P305ADZ@80E5BX0P1CDjH00`1C
DjL0DU:U059BY@0205=CYP<0De>W0P1FEZd305YJ]0<0GUjl00D0GUjm069Ra01SHlH0I6C706MWc@02
06QXc`@0K6cF00H0K6cG07Eeh@1eMN40MWKQ07Uii@2FU_l209bLo`80XZ;o00<0YZKo0:j^o`2^[_l0
0`2<S?D207=cf`<0JFW@0P1VI//306ATb080Hf?70`1SHlD2069RaBT0HV;400<00000069Ra01RH/@0
7@1RH/Ae0?ooo`030000003oool0oooo02X0oooo000H0?ooo`030000003oool0oooo02P0oooo0`1R
H/@3069R``@0HV;41@1RH/<4069Ra0D0HV;3101RH/@2069R`dL0HV;4101QHL<3069Ra@D0HV;40P1Q
HL82065Q`@D0Hf?70P1PH<42065Q`P<0HV;40P1QHL4206ATb@80IFG;0`1MGK/0101NG[`0I6C806AT
b01TI<P3065Q``80Hf?60`1NG[d0101NG[`0IFG;06EUb`1UIL/206ATb@<0HF7200@0HV;4061P`@1P
H<40H6310P1PH<0206=Sa`<0H6310P1QHL83069Ra@@0HV;40P1RH/D3061P`@04061P`01QHL<0HF73
065Q``80H6310P1OGkl30000000305iN_01JF[D0FUZe00@0FUZe0`1IFK<00`1JF[@0G5bh05aL^002
05iN_@<0HF73101TI<P3061P`@80GUjl101IFK<305UI/P80F5R`00@0F5R_05UI/`1IFK<0FEVc0`1J
F[@305eM^P80GUjl101QHL<506ATb0<0Hf?6101SHlL306UYdP<0KVkM0`1cLnL0101eMNX0LW;U079b
i@1bL^D206i^g0<0HV;50`1QHL8205mO_`80Genn0P1QHL4505eM^`80H6310P1OGkl3069Ra@80Hf?7
0P1LG;T205iN_0<0Geno0P1NG[`2069Ra@<0H6310P1QHL83061P`@0405mO_`1SHlH0Hf?606=SaP<0
HV;50P1SHlH7069Ra@<0I6C700@0I6C8069Ra@1RH/D0HV;50P1SHlH3065Q`P80Hf?60P1RH/D605mO
_P<0GUjm0P1OGkh206=SaP80I6C70`1SHlL206EUbP80I6C70P1SHlL306ATb@@0HV;41@1PH<43065Q
`@80GEfj0P1NG[`305aL^P80GEfk0P1LG;T205eM^`<0Fe^g0P1LG;T205aL^080GEfj0`1LG;P205eM
^P80G5bi0`1LG;P205eM^P80G5bi0P1NG[`305eM^`L0GUjm1@1OGkh7061P`080H6311@1QHL85065Q
``04069R``1RH/@0HV;4069Ra0<0HF730P1RH/<4069Ra@<0Hf?50P1SHlH2069Ra@<0Hf?71P1SHlH6
069Ra@04069Ra01QHL<0HF73065Q``80HV;40`1OGkl0101OGkh0HF72065Q`P1QHL8205mO_`@0GUjl
0`1KFkP205YJ]@80FEVc00<0F5R`05IF[01FEZ`00`1ADJ<204m?W`<0CTjM0P1@D:4205ADZ080FEVc
0P1`L>400`1YJM<0N7Sa07UilP0306e]f@80GEfk0P1KFkL505MG[P0305MG[@1GEjh0EeN^00<0EeN^
0P1GEjl405QH/@<0FEVc0P1IFK8205UI/`80FUZd0P1IFK<305YJ]0H0FEVc0`1HF;0205QH/@0305QH
[`1GEjh0EeN^00<0EeN^0`1DE:T00`1EEJ/0De>V05=CYP0305=CYP@0DE6R00@0CTjM04m?WP1?Cih0
CdnN0P1=CIX204e=V`0404i>W01=CIX0CDfK04e=V`<0CTjM00@0CdnO051@X@1ADJ@0DE6T0`1DE:P3
05IF[080EeN_0`1HF;0205IF[@<0De>W00<0@d>7051@X01@D:000P1DE:T205ADZ0<0E5BY0`1DE:P0
0`1CDjH0DU:U059BY@04059BY@<0De>W0P1FEZd305YJ]00405iN_01NG[d0GUjm06=SaP80I6C70`1X
J<l01`1XJ=40K6cF06a/eP1/K=H0K6cG06e]f01fM^400P1iNND01@1mONT0Ogo[0::Ro`2RX_l0Xj?o
0080[Zko0P2/[?l2096AnP<0Lg?K0`1YJLl206IVb`<0I6C80P1SHlH5069RaBP0HV;400<00000069R
a01RH/@07P1RH/Ad0?ooo`030000003oool0oooo02X0oooo000H0?ooo`030000003oool0oooo02D0
oooo2P1RH/@4069R``D0HV;4101RH/=>069Ra0@0HF73101RH/D5065Q``<0HV;30`1RH/D0101SHlH0
H631061P`@1PH<42061P`0<0Hf?700@0Hf?6065Q``1QHL<0HF730P1SHlH205mO_P80GUjl0`1UIL/3
05mO_P04061P`01RH/@0HV;4069Ra080H6310`1UILX0101UIL`0GUjm05iN_@1NG[d205mO_`<0Hf?5
00@0HF7306=SaP1SHlH0Hf?60P1SHlL3061P`080Hf?70P1SHlH3065Q``80HV;40P1QHL<2065Q`P@0
HV;40`1OGkl300000080GUjl00<0G5bi05]K]`1KFkL00`1KFkL00`1JF[D0FEVc05UI/`0205UI/`<0
G5bi00<0GUjl05mO_`1OGkl00`1SHlH3069Ra004069R``1MGKX0GEfj05eM^P80FUZe0P1HF;4405UI
/P<0F5Ra00<0FEVb05UI/`1IFK<0101LG;T3061P`@80HF720`1SHlL00`1TI<P0Hf?606=SaP0606=S
aP<0IVK<00D0IfO?06a/f@1/K=T0K6cI07=ciP0307Adj00407=ci`1_Kmh0KfoN06m_gP<0IVK<00@0
I6C8069Ra01RH/@0HV;40`1LG;P205eM^P80GUjl0P1MGK/3065Q``80HF720P1NG[`2061P`0<0GEfj
0P1LG;P2069Ra@80HF720`1PH<42065Q``80H6310`1SHlH2069Ra0<0HV;500@0Hf?7069Ra01RH/@0
HV;40`1SHlH6069Ra@<0Hf?70`1SHlD0101RH/D0I6C806ATb01TI<P206=Sa@<0Hf?60P1PH<4205mO
_`@0Genn0P1NG[d3065Q`P80HV;40P1PH<42069Ra0L0I6C81@1QHL<4065Q`P<0Genn0P1PH<0305aL
^@0405eM^P1LG;P0G5bh05aL^080G5bj0`1KFkH0101LG;T0FUZe05YJ]@1JF[D205]K]`<0Fe^f0P1I
FK<205]K]P<0FUZd00@0Fe^g05YJ]@1JF[D0FUZe0P1LG;P305]K]`@0G5bi0`1LG;P205eM^`80GEfj
201NG[d00`1OGkh0Geno05mO_`0405mO_`@0H6311@1QHL83065Q``03069Ra01QHL<0HF7300<0HF73
2P1RH/D0101RH/@0I6C806ATb01TI<P306=SaP80HV;50P1SHlH5069Ra@L0HF730P1PH<43069Ra003
065Q``1NG[d0GUjm00<0GUjm0P1MGK/205aL^@80Fe^h0`1IFK8205MG[`0305EEZ`1CDjL0De>W0080
DE6S0P1?Cil304i>W@80D52Q0`1PH<4206UYd`0306m_g@1fM^d0MWK]00<0I6C90P1PH<4205QH/@80
EeN_0P1GEjh405IF[@80EeN^1@1HF;00101HF;40FEVb05UI/P1IFK8205UI/`@0FUZd0`1JF[D205UI
/`80FUZd101IFK<305UI/@80F5R`0P1GEjh205MG[@<0E5BY0P1EEJ/2059BY@80De>V0`1ADJ82051@
X@80DE6R0P1>CYd204m?WP<0CDfJ0P1=CI/204e=VP<0CDfK0P1>CYd2051@X@04055AY01CDjH0De>V
05ADZ0<0EUJ/00D0F5R`05MG[`1JF[<0FUZc05QH/00205YJ]@0405IF[@1IFK80De>W05=CY`80CTjK
00<0DE6R05ADZ@1DE:T00`1FEZ`305EEZP80E5BX0`1BDZD2055AX`80DU:U0`1CDjL205IF[@<0FUZd
0`1NG[d306ATa`0606ATb@1XJ<l0J6S?06QXd@1YJM80JFWC0P1/K=L00`1]KMP0KVkI06i^fP0207em
j@0307moj`22P^d0Xj?o0080Xj?o0P2/[?l20:VYo`80TI7j0`1dM=`206QXc`<0IFG;0`1TI<P206=S
aP80HV;5:`1RH/@00`000000HV;4069Ra00N069Ra7<0oooo00<000000?ooo`3oool0:P3oool001P0
oooo00<000000?ooo`3oool08P3oool7069Ra0L0HV;31@1RH/@4069R``D0HV;4101RH/<5069Ra003
069R``1RH/@0HV;404D0HV;41@1QHL<7069Ra0<0HF7200@0HF7106=Sa`1SHlL0Hf?70P1TI<L305mO
`004061P`@1RH/@0HV;4069Ra080H6310`1TI<P0101UILX0GUjm05iN_@1NG[d205mO_P<0I6C80P1Q
HL<206=SaP<0Genn0P1NG[d206EUbP80I6C80`1QHL80101RH/@0H630061P`01PH<0205mO_`<0I6C8
0P1PH<02065Q`P<0HV;40P1RH/<4069Ra0<0H6300`0000000`1QHL80Geno05mO_`0305iN_@80GUjl
00<0GEfj05]K]`1KFkL00`1JF[@00`1JF[D0Fe^g05]K]`0305aL^00305iN_01PH<40H63100<0HV;4
0`1RH/<0101PH<00FUZd05YJ]01JF[@205UI/PP0F5Ra0P1KFkH205]K]`<0Genn0P1OGkl406=SaP<0
I6C80P1SHlL206=SaP<0Hf?70P1UILT306UYdP80L73R0P1cLnL207Adj@<0L73O0`1XJ=43069Ra080
HV;50P1KFkL205aL^0<0GUjm00@0GUjl065Q`@1QHL40HF710P1QHL<305aL^@0405iN_01OGkh0Genn
05mO_P<0HF730P1RH/D205iN_080Genn0`1QHL<2061P`@80I6C80`1OGkh2061P`@<0HV;400@0HF73
06=Sa`1SHlL0Hf?70`1RH/@2069Ra@@0Hf?60`1SHlL306ATb@0306EUb@1RH/D0HV;500@0HV;5101Q
HL<2065Q`P80H6300`1NG[d0101OGkl0GUjn05iN_P1NG[h205mO_`80Hf?60P1SHlL306=SaP80Hf?7
1`1QHL<305aL^@0305eM^`1KFkL0Fe^g00<0Fe^g0`1JF[D0101KFkL0F5Ra05QH/@1HF;4205YJ]0<0
F5R`00@0FEVc05QH/@1HF;40F5Ra0P1IFK<305QH/00405UI/`1HF;40F5Ra05QH/@80FUZd0P1IFK<2
05YJ]@<0FUZd0`1JF[<0101KFkH0FUZf05YJ]P1JF[H705aL^0D0GEfj0`1MGK/405iN_@D0Geno0P1P
H<02065Q`@<0HF72101QHL<5069Ra@80Hf?50`1TI<P206=SaP<0IFG90P1UIL/206=Sa`<0IFG;0P1S
HlL206ATb080Hf?60`1RH/@206ATb080HV;50`1QHL82065Q``80Geno0P1OGkh305iN_@80GUjl0P1L
G;T205]K]`80FUZe0P1IFK8205EEZ`80De>W0P1ADJ<2051@W`80CdnN00<0D52P05=CYP1CDjH00P1H
F;43071`g`03071`h01jN_D0JFWC0080JFWC0`1KFkP205YJ]00405QH/@1FEZd0EUJ]05IF[@80EUJ/
0P1FEZd405MG[`80F5R`0`1IFK80101IFK<0FUZe05YJ]@1JF[D605YJ]080FUZe0`1JF[@205UI/`80
FEVb0P1HF;4605MG[P<0EEFZ0P1DE:T305=CYP04059BY@1@D:40D52Q051@X@80DE6R0P1@D:4404i>
W@D0CDfJ0`1<C9P01@1=CIX0CDfK04e=V`1=CI/0CTjM0080CdnN00@0D52Q05=CYP1CDjH0De>V0`1F
EZ`205QH/0<0FUZc0`1JF[D205UI/P<0E5BX0P1<C9T00`0n?Wd0EUJ/05IF[00305MG[P80EEFZ0`1C
DjL0101BDZD0DE6S055AX`1ADJ<3059BY@0305=CY`1DE:P0EUJ]0080EeN^00L0FUZd05]K]P1KFkH0
GUjm05mO_`1QHL40I6C70080I6C900<0IFG;06QXd@1YJM800P1YJM<00`1ZJ]@0KFgH06i^f@0206i^
fP0606m_f`1oOn/0PX;]08:2k@29ROD0Xj?o0P2][Ol20:VYo`040;>co`2?SoP0Shoh08n?n0<0M7CL
0P1YJM0306EUb`<0I6C800@0Hf?6069Ra@1RH/D0HV;5:`1RH/@00`000000HV;4069Ra00M069Ra7<0
oooo00<000000?ooo`3oool0:P3oool001L0oooo00<000000?ooo`3oool07`3oool8069Ra0@0HV;3
1`1RH/@5069R``@0HV;40P1RH/=@069Ra0@0HF730`1RH/@2069Ra@@0HF730`1RH/<3069Ra@80Hf?6
0P1PH<0205mO_`<0I6C70P1SHlH2065Q``80Hf?60`1OGl00101OGkh0IFG;06EUb`1UIL/305iN_@80
Geno0`1RH/@0101PH<40I6C906ATb@1TI<T206EUbP80GUjm0P1OGkl306=SaP80HF730P1SHlL206AT
b0<0Geno0P1PH<02069Ra@D0HF730`1QHL8300000003069Ra@1RH/@0HV;400<0Genn00<0GUjn05iN
_@1NG[d00`1LG;P00`1JF[D0FUZd05YJ]00405YJ]080FUZe0P1LG;P205mO_`80HF720`1RH/@305eM
^`0305]K^01JF[@0FUZd00<0EeN_0P1HF;00101HF;40FEVc05UI/`1IFK<205YJ]080GUjl0P1NG[h3
069Ra080HV;5101TI<P506=SaP80Hf?50`1VI/d206QXd0<0KVkM00D0LW;V07Adj@1dM>T0M7CY075a
hP0306e]f@80Hf?50P1RH/@305aL^P80G5bh1`1NG[d205mO_`80G5bi0P1LG;P3069Ra004065Q`P1O
Gkl0Geno05mO_`<0GUjm0P1NG[`2069Ra@D0HV;40P1SHlL205iN_080Genn0`1RH/D406=Sa`<0HF73
1@1SHlH406ATb@<0I6C80`1SHlH0101RH/D0Hf?706=Sa`1SHlL5069Ra080GUjm101NG[`405mO_P<0
HF720P1RH/D2065Q`PD0HV;40P1QHL<2065Q`P80HF730`1KFkH205aL^@80Fe^f0P1KFkL305UI/P80
FUZe0P1GEjl205QH/@<0EeN^0P1HF;0205MG[P80F5Ra0`1FEZd205QH/080EeN^0P1HF;4305QH/080
EeN^0P1HF;4305QH/080FUZc0P1IFK<305UI/PD0FUZe101LG;P305aL^@@0GEfk0`1NG[`505mO_P80
Geno0P1PH<03065Q`P80HV;40P1RH/D306ATa`80Hf?60P1UIL/306MWc`80IVK<0`1XJ=0206][e@80
IfO?0`1YJM8206UYd`80IfO>0`1XJ=0206IVc080Hf?70P1QHL<3069Ra080H631101OGkl305iN_080
GEfk00@0G5bi05YJ]01JF[@0FUZd0P1HF;4205MG[P0305EEZ`1CDjL0De>W00<0D52R0P1@D:42059B
Y@0605MG[P1NG[d0GUjm071`h@1YJM80K6cH0P1dM>P306=Sa@80GUjn0`1GEjl00`1GEjh0EUJ/05IF
[00505IF[@80EeN^00@0EeN_05QH/@1HF;40F5Ra0P1IFK8405YJ]080FUZe0`1JF[@205]K]PH0FUZd
0`1HF;400`1IFK80EeN^05MG[P0305MG[P<0EEFZ00<0E5BY05EEZP1EEJX00`1BDZD205=CYP80DE6R
0P1@D:4304m?W@<0CTjM1@1=CIX504a<V080C4bI0P1=CI/304m?WP03051@X@1BDZ@0De>V0080EEF[
00H0EUJ/05UI/P1IFK80F5R`05aL^01JF[<205iN_@<0H62o0P1NG[`205ADZ080C4bI0P15AH/205AD
Z@80EeN^0`1EEJX205=CY`80DU:U0`1ADJ<2059BY@80E5BX0`1GEjh305]K]P80Geno00<0HF7106AT
b@1TI<T00P1UIL/206UYdP0306UYd`1ZJ]@0JV[D0080KVkI00<0KVkJ06m_f`1_Km/00P22P^d208V9
m@80[Jgo0P2i^Ol20;>co`040;noo`2ATOX0TI7j096AnP80LW;J0`1XJ<l306EUb`80I6C80P1SHlH3
069RaB/0HV;400<00000069Ra01RH/@07@1RH/Ab0?ooo`030000003oool0oooo02X0oooo000G0?oo
o`030000003oool0oooo01`0oooo201RH/@4069R``@0HV;4201RH/<4069Ra0D0HV;3101RH/@2069R
`e00HV;4101QHL<7069Ra0<0HF720P1PH<4306ATa`0406ATb01PH<00H630061P`080HF710`1RH/@0
101QHL80I6C806ATb01TI<P206EUbP80GUjl0P1NG[d306=Sa`<0HF7300@0Hf?605mO_`1OGkl0Geno
0P1NG[d306EUb`0406ATb@1PH<40H631061P`@80HV;50`1PH<00101OGkl0Hf?706=Sa`1SHlL4065Q
`P<0HV;400H0HV;30000000000000000069Ra01RH/D3061P`080Genn0`1PH<400`1OGkh0GEfk05eM
^`0305aL^P0305aL^01KFkH0Fe^f0080FUZd0P1KFkH205aL^@80GUjl0`1NG[d0101QHL80Genn05mO
_P1OGkh205eM^`<0FEVc00<0F5R`05MG[`1GEjl00`1IFK80101IFK<0G5bh05aL^01LG;P205eM^P04
05iN_01QHL<0HF73065Q``<0Hf?70P1TI<L406=Sa`D0HV;50`1UILX206YZe0<0L73Q00@0M7CX07=c
iP1cLnH0Lg?V0`1_Kmd306ATa`80Genn0P1NG[`305eM^P80GEfk0P1LG;T205eM^`<0Genn0P1MGK/2
065Q`P80HV;40`1LG;T205eM^`80Geno0P1NG[d3069Ra@80GUjm0P1PH<03065Q`P80Genn101SHlH3
069Ra@<0HV;400<0HF7306=Sa`1SHlL0101SHlL206ATb080Hf?61@1SHlL406ATb0<0HV;50`1QHL82
05mO_`0405iN_@1PH<40H631061P`@80Geo00`1OGkh0101PH<00Geo005mO`01OGl02061P`@80HF73
0P1RH/<305iN_@80Geo0101JF[D305YJ]080Fe^f0P1FEZd205QH/0<0EEFZ0P1FEZ`0101GEjl0EUJ/
05IF[01FEZ`205MG[P<0EEF[00@0EeN^05EEZP1EEJX0EEFZ0P1FEZd205IF[0<0E5BZ0P1FEZd305IF
Z`@0EeN^1@1HF;0205QH[`D0FEVb101JF[D305]K]PL0G5bi1@1NG[`205iN_@80Geno0`1QHL84069R
a0<0IFG90`1YJM8306e]f@0406YZe01]KM/0KFgK06e]f`<0K6cH00<0IVK<06IVc@1VI/d00`1XJ=43
06UYd`80HF710P1SHlL2059BY080BDVC0P1GEjh00`1UIL/0I6C906ATb@0306=Sa`80HF720P1PH<02
05iN_@<0GUjl0P1LG;T0101KFkL0FUZd05YJ]01JF[@205QH/@80EUJ]00<0E5BX059BY01BDZ@00P1@
D:82051@X@80DU:U0P1VI/d00`1/K=T0JV[D07]kmP0207Qhl@80J6S@0`1KFkL205UI/P80EeN_101F
EZ`405IF[@80F5R`0P1HF;4705YJ]080FUZe0P1KFkH305YJ]P0305YJ]@1JF[@0FUZd00<0FEVb0P1I
FK<405MG[`80EeN^0`1DE:T205EEZP80DU:U0P1BDZH2059BY@<0D52Q00@0DE6R04m?WP1?Cih0CdnN
0P1?Cid204i>W@@0CDfJ1@1<C9P404a<V@<0CTjM0P1?Cih2059BY0<0EEF[0`1IFK8205aL^080GUjm
0P23Pn/20820jP<0IFG;0P1FEZ`204];UP80@T:400@0>SYe03DeJ`1FEZd0EUJ]0P1EEJX205=CYP80
DU:U0`1ADJ<01@1BDZD0DU:T059BY01DE:P0E5BY0080EeN^00@0F5R`05]K]P1LG;T0G5bi0P1QHL40
1@1RH/@0IFG;06EUb`1WIld0IfO?0080JFWC00@0JV[D06][eP1[JmL0KVkJ0P1_Km/01P1aLMd0M7CQ
08V9m@29ROD0TY;n09FEo`80^KWo0P2k^ol30;noo`<0Ti?m0P1aLMX306QXc`80IFG:0`1TI<L206=S
aP<0HV;5:P1RH/@00`000000HV;4069Ra00N069Ra740oooo00<000000?ooo`3oool0:P3oool001L0
oooo00<000000?ooo`3oool06@3oool7069Ra0D0HV;3101RH/@5069R``L0HV;4101RH/=F069Ra0D0
HF730`1RH/@00`1RH/D0HF73065Q``05065Q``80HF720`1SHlH4061P`0<0Hf?70P1SHlH3069R``04
06=SaP1OGkl0Geno05mO_`80GUjm0`1UILX205mO_P80H6300`1RH/@0101PH<40IFG:06EUbP1UILX2
06EUc0<0GEfk00@0GUjm06=SaP1SHlH0Hf?60P1QHL8306=Sa`0406ATb01PH<40H631061P`@80HF72
0P1RH/D3000000D0HF730P1PH<42065Q``80HF720`1NG[d00`1NG[`0GEfk05eM^`0305YJ]P<0FEVc
101JF[@205]K]P80G5bi101OGkl305iN_080G5bh0`1GEjl00`1GEjh0F5R`05QH/00305YJ]@0305]K
]P1LG;P0G5bh00<0H6300P1QHL8206=SaPD0I6C81`1RH/D206=Sa`<0J6S@0P1^K]d407=ciP80L73O
0P1YJM4206IVb`<0H63100@0Genn05aL^01LG;P0G5bh0P1MGKX405aL^@<0Geno1@1OGkh205aL^080
Fe^g0`1QHL84061P`@80HF730`1MGK/205iN_@80Hf?70`1QHL82069Ra0<0HF7100<0HF7306=SaP1S
HlH0101SHlH0101SHlL0HV;5069Ra@1RH/D306ATb@80Hf?70P1TI<P306ATb@80I6C80`1SHlH4069R
a@H0HF721@1NG[`405mO_`<0H6310P1QHL8205aL^@80GEfk0`1KFkL205]K]P80F5Ra0P1IFK<205YJ
]0<0EEF[00@0EUJ]05=CZ01CDjP0De>X0P1EEJX305=CY`0405ADZ@1BDZ@0DU:T059BY080De>W0`1B
DZD0101CDjP0De>V05=CYP1CDjH205ADZ080De>W0P1DE:X305ADZ080EUJ[0P1EEJ/205MG[PH0EUJ]
00@0F5R_05MG[`1GEjl0EeN_1@1IFK8205UI/`D0Fe^f0`1KFkL0101LG;T0GEfj05eM^P1MGKX305eM
^`80Geno0P1PH<43069Ra@<0IfO?0P1]KMX3075ahP<0L73Q0P1_Kmh306i^g@<0KFgJ0`1ZJ]@206QX
d@<0IFG;0P1XJ=0206IVcP<0IFG:0P1WIll306IVc00406IVc@1WIlh0IfO>06MWcP80De>W0P1RH/D2
069Ra080Geno0P1NG[`205]K]`80Fe^f0P1JF[@305IF[@80EEFZ00<0De>W05=CYP1CDjH00P1DE:P2
05MG[`0405eM^`1^K]d0JV[E071`h@80Ng_f00D0KfoL069Ra01RH/@0HV;405iN_@0205]K]`<0EeN^
0P1FEZd0101FEZ`0EeN_05MG[`1GEjl205MG[P80F5R`101IFK<205YJ]0<0FUZe00@0Fe^f05]K]`1K
FkL0Fe^g0P1KFkH205YJ]P@0FEVc0`1HF;0305MG[`D0EEFZ0P1DE:T2059BYP80DU:U0`1@D:42055A
XP80D52Q101?Cih204m?W@<0CDfK00@0CDfJ04a<V@1<C9T0C4bI0P1<C9P504a<V@80CTjL0P1>CYd3
055AY003059BY01FEZ`0EEF[0080FUZe00<0FEVb05mO_`1OGkl00P1YJLh208>3j`80Ng_b0P1dM>T3
06=Sa`80EEF[00<0AdN>0492Q012@X@00P0j>WD00`0c<fH0D52R051@XP0205ADZ00305=CYP1ADJ<0
DE6S00<0DE6S0`1BDZ@205ADZ@0305MG[P1HF;00F5R`00<0G5bi00P0GEfl065Q`@1RH/@0Hf?706EU
b`1WIld0IfO?06QXd@80JV[D00@0Jf_F06][e`1/K=P0KFgJ0P1aLMd00`1dM>40MgOS09:BoP0209FE
o`0409RHo`2k^ol0^k_o0<30o`80_koo0P31`Ol2092@nP80LG7I0P1_KmP206QXcP80IFG:0`1SHlL2
06=SaP80HV;5:`1RH/@00`000000HV;4069Ra00N069Ra740oooo00<000000?ooo`3oool0:@3oool0
01L0oooo00<000000?ooo`3oool05`3oool6069Ra0D0HV;3101RH/@4069R``D0HV;41`1RH/<6069R
a0<0HV;3EP1RH/@4065Q``<0HV;51@1RH/@2065Q`P80H6310`1SHlH206=Sa`80H6300P1QHL83069R
a004065Q`P1TI<L0I6C706ATa`80I6C90`1NG[h0101OGkh0Hf?706=Sa`1SHlL3065Q``80Hf?60P1N
G[d205eM^`<0IVK=0P1UILX2065Q`@80HV;50`1PH<40101PH<00Hf?706=Sa`1SHlL300000080HF72
0`1RH/@0101QHL<0HV;3069R``1RH/<2065Q``@0Geno0P1NG[d305iN_00305aL^@1JF[H0FUZf00<0
Fe^g00<0FUZf05YJ]01JF[@00P1JF[@205aL^@80GUjl0`1MGK/0101NG[d0Fe^f05]K]P1KFkH205UI
/P80EeN_0P1HF;0205UI/`80FUZe0P1NG[`205mO_P<0Hf?61`1SHlL206=SaP<0HV;300@0HV;406AT
b@1TI<T0I6C90`1ZJ]@3071`g`<0Lg?V00@0LG7R06e]f01]KMP0KFgH0P1SHlD2065Q``D0G5bh101L
G;T305mO_`04061P`01LG;P0G5bh05aL^0D0GEfj00<0G5bh065Q`P1QHL800`1QHL8305mO_P80Geno
0P1NG[`506EUbP80Genn0`1QHL82061P`@<0I6C900<0I6C8069Ra01RH/@0101RH/@2065Q``80IVK<
0`1SHlH206ATa`D0I6C91@1TI<P0101SHlL0HF72065Q`P1QHL82061P`@<0GUjn00<0GUjl05mO_P1O
Gkh00`1OGkh305iN_@0305mO_P1LG;P0G5bh00<0G5bh00@0G5bi05aL^01LG;P0G5bh0P1KFkL305MG
[P0405QH/@1CDjH0De>V05=CYP80E5BX0P1EEJ/2059BY@80De>X0`1BDZ@205=CY`80D52Q0P1BDZ@3
055AX`80DU:U0P1ADJ<205=CYP<0DU:T00@0De>W05=CYP1CDjH0De>V1@1DE:P00`1EEJ/0EEFZ05EE
ZP0405EEZP@0EUJ]0P1GEjl605QH/0@0FEVc0`1JF[@0101KFkL0FUZe05YJ]@1LG;P305aL^P<0GUjm
00@0Geno069Ra@1RH/D0HV;50`1YJM8306m_g@80LW;U00@0LW;T06m_gP1_Kmh0KfoN0`1[JmL206QX
d0<0IVK<0`1SHlH206IVc080Hf?70`1QHL<206ATb080HV;40`1QHL4206=SaP<0HV;50P1OGkl206=S
aP<0HV;500<0I6C906=Sa`1SHlL00P1NG[d405aL^080FUZd0P1HF;4205IF[@80EEFZ0P1GEjl205UI
/`80GEfk0P1TI<T0101/K=T0MWK/07Ifk01fM^`306MWcP80HV;40P1IFK<205QH/080EeN^101FEZd2
05MG[`D0FEVb00@0FEVc05YJ]01JF[@0FUZd0P1KFkH205YJ]@@0Fe^g0`1JF[@205YJ]@@0F5Ra0P1H
F;0405EEZ`80EEFZ0`1CDjH2059BY@04059BYP1ADJ80DE6R055AXP80D52Q0P1ADJ8404m?WP<0CTjL
0P1>CY/204e=V`80CDfI0P1<C9T304e=V@<0C4bI0`1>CY`00`1>CYd0DE6T055AY002055AY080EUJ/
0`1JF[D205mO_`060<C4o`3oool0oooo0?ooo`1kNo80DU:T0P1;BiL204Q8T0<0?Sil00<0>3Qa0000
000j>W@00P0m?GX00`0e=F/0<c=V02/[E`0202d]F`03055AXP1ADJ<0DE6S00D0DE6S00@0DU:T059B
Y@1BDZD0E5BY0`1HF;001@1IFK80G5bi05eM_01MGK`0HV;40080Hf?70P1WIld00`1WIll0J6SA06UY
d`0206][eP0606][e`1]KMX0KFgJ06i^fP1dM>40MgOS0P1jN^H01020P>`0V9So0:FUo`2UYOl20<30
o`030=3@o`31`Ol0`L7o0080bLWo0P2=SOL01@1_KmP0KVkF06i^eP1^K]H0IfO>00<0IFG90`1SHlL2
06=SaP80HV;5:`1RH/@00`000000HV;4069Ra00M069Ra740oooo00<000000?ooo`3oool0:@3oool0
01L0oooo00<000000?ooo`3oool06@3oool5069R``D0HV;4101RH/<5069Ra0@0HV;31`1RH/@2069R
`eT0HV;4101QHL<5069Ra@@0HF730`1RH/<3069Ra@0306=SaP1PH<00H63000<0H6300`1SHlL0101S
HlH0HV;3069R``1RH/<206=Sa@80H6300P1OGkh306EUbP<0GUjm00@0Geno069Ra@1RH/D0HV;50P1P
H<0306EUb`0406IVc@1NG[`0GUjl05iN_080Genn0`1RH/D0101QHL<0Hf?706=Sa`1SHlL300000003
05mO_`1PH<00H63000<0HV;5101QHL<3065Q`P80H6310`1QHL<00`1QHL80Geno05mO_`0305eM^P03
05aL^P1LG;P0G5bh00<0FEVa00<0F5Ra05UI/`1IFK<00P1JF[H205YJ]@80G5bh0P1MGK/305aL^@04
05]K]P1HF;40F5Ra05QH/@80F5R_00@0F5R`05aL^@1LG;T0G5bi0P1NG[`3061P`@04069Ra01TI<L0
I6C706ATa`D0Hf?71`1RH/@206=SaP80J6S@0`1^K]`4079bi0<0L73M0`1TI<T205eM^`L0G5bi0P1M
GK/205iN_@<0G5bh0P1KFkL205mO_`80GUjm0`1OGkh0101PH<00GUjl05iN_01NG[`205iN_@<0HF72
0P1PH<4206=SaPD0GUjl0P1RH/@306=SaP80I6C8101QHL8306=Sa`<0IVK<0P1VI/d2069Ra@<0IFG:
1@1TI<T206=Sa`80I6C80`1RH/@0101QHL80HF71065Q`@1QHL4205mO_`@0Genn0`1MGKX205eM^`<0
G5bi0`1LG;P305]K]`80G5bh0P1DE:P205EEZ`80EeN^0P1BDZ@205=CYP<0D52Q0P1ADJ<0101BDZD0
D52Q051@X@1@D:42059BY0<0CdnN101@D:42055AX`80D52Q0P1ADJ<3055AXP80DU:T0P1ADJ@205=C
YP<0DU:U0P1DE:P205=CY`0305EEZP1CDjL0De>W00D0EEFZ1`1FEZd405QH/0<0FEVa0P1JF[@305YJ
]@80Fe^g0`1NG[`205iN_@80Hf?50`1/K=H0101`L=l0Lg?V07=ciP1cLnH3071`h@80KFgJ0`1ZJ]83
06IVb`80I6C80`1QHL4305mO_`04065Q`P1OGkl0Geno05mO_`<0GUjm0P1PH<0205mO_P<0GEfk0P1O
Gkl205eM_0<0GEfk0P1OGkh305iN_@04065Q``1QHL80HF72065Q`P80HV;500<0@D6205aL^01LG;P0
0P1JF[@205UI/P80F5R_00<0EeN^05MG[`1GEjl00`1TI<P00`1^K]d0Lg?V07Yjl`0207Qhl@<0KFgH
0`1OGkh0101LG;P0EeN_05MG[`1GEjl205MG[P<0EUJ]1@1HF;0205UI/P80FUZd0P1KFkH705]K]`@0
Fe^f0P1JF[@205UI/P80F5Ra1@1FEZ`205EEZ`80De>V0P1BDZD205=CYPH0DE6R1@1?Cil204m?WP80
CdnM0P1>CY`204i>V`<0CDfK00@0CDfI04e=V`1=CI/0CDfK0P1=CIT204a<V@80CTjM0P1>CY`3055A
Y080EeN^00@0EUJ/05eM^P1MGKX0FUZe0P1YJLd20<C4o`0407]km`1HF;40De>V05=CYP<0Bd^G00<0
B4R@0492Q@12@XD00P0n?W`01`0h>740<C5S01XJ=00j>W@0<c=W03DeJ`0_;eh00P0[:eL0100Q8D<0
BDVB055AX`1ADJ<3051@X080DE6S0`1BDZD205EEZP0305QH/01IFK80FEVb00<0GEfl00@0HV;406=S
a`1SHlL0IFG:0P1WIll206UYd`0406][e@1[JmL0K6cH06e]fP80KVkJ00<0MgOS07YjiP1jN^H00P20
P>`20:FUo`80/;3o00@0d=3o0=gMo`3MgOl0bLWo0P3;bol208Z:m080QXK`0P1]KM@206MWc@<0I6C9
0`1SHlH00`1RH/D0HV;4069Ra00/069Ra0030000001RH/@0HV;401d0HV;4L03oool00`000000oooo
0?ooo`0Y0?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`H0HV;4101RH/<4069Ra0D0HV;3101R
H/@2069R`f@0HV;40`1QHL<2065Q`P<0HV;5101RH/@3065Q`P03061P`@1SHlL0Hf?700<0Hf?70`1P
H<40101QHL80HV;4069Ra01RH/@2065Q`P<0Hf?700<0I6C905iN_@1NG[d00`1NG[d206ATb@<0HF73
0P1SHlL305mO_P0405iN_01UILT0IFG906EUb@80I6C80`1QHL8300000003061P`01OGkl0Geno00<0
Hf?70P1QHL42065Q`P<0HV;400@0HV;3065Q``1QHL<0HF730P1RH/<305mO_P0305iN_01MGK`0GEfl
00<0GEfk00<0Fe^g05UI/`1IFK<00P1IFK4205UI/`80FEVb0P1IFK<0101JF[D0G5bi05aL^@1LG;T2
05aL^P<0Fe^f00<0FUZd05QH/@1HF;400`1HF;00101JF[D0Genn05mO_P1OGkh205mO`0<0Hf?600@0
Hf?706ATb01TI<P0I6C80P1SHlL3069Ra@80HF720P1QHL<306=Sa`80IFG;0P1[JmL2075ah@80LW;S
0`1cLn4306MWcP<0Geno00<0GEfk05aL^@1LG;T00`1LG;T305aL^P@0GEfk0P1LG;P3061P`0@0GUjl
0`1OGkh205iN_@80Hf?60P1RH/D305eM^`04061P`@1NG[d0GUjm05iN_@<0Hf?70P1SHlH2065Q``<0
Hf?50P1QHL<306IVc00406EUbP1TI<P0I6C806ATb0<0I6C70P1RH/D706EUbPD0I6C80P1SHlH3069R
a080HF73101OGkh305eM^`H0GEfj0P1LG;T205UI/P80FUZe0`1BDZ@00`1CDjH0E5BX05ADZ003051@
X@80DE6R00@0DU:T04m?W`1?Cil0CdnO0P1@D:4304e=V`0304m?WP1@D:40D52Q00<0CTjL101?Cih2
051@X@<0CdnN00@0D52Q051@X01@D:00D52P1@1ADJ80101ADJ@0DE6S055AX`1ADJ<5059BY@@0De>W
0`1DE:P205EEZPD0EEF[0P1FEZd305MG[P80EeN_0P1IFK4305UI/P80FUZe0`1MGKX205iN_0<0Hf?5
0P1aLM/0101bL^<0M7CU07Adi@1dM>D3079bh080KFgF0`1WIld306=SaP<0HF730P1NG[d305iN_080
Geno0P1NG[d305iN_0D0GUjm0P1MGKX205eM^`D0GEfj0P1MGK/305eM^P<0G5bi00@0GUjl05iN_P1N
G[h0GUjn0P1RH/D206ATb003065Q`P1KFkH0Fe^f0080Fe^f0P1KFkL01P1LG;T0JFWC06UYd`1YJM<0
LW;T07Mgk`<0NGWa0`1WIlh206=SaP<0FUZe00<0FEVb05MG[`1GEjl01P1GEjl505UI/`80FUZe101K
FkH205]K]`<0Fe^f00@0Fe^h05YJ]01JF[@0FUZd0P1IFK<205UI/P80EUJ]0P1GEjh205IF[0<0De>W
0`1CDjH7055AXP@0D52Q0P1?Cil3051@X00304m?W`1?Cid0CdnM00<0CdnO0P1>CYd204e=V`80CTjM
0P1=CI/204e=V@<0CdnN00D0CTjM059BY@1BDZD0DU:U055AY00205QH/@0505MG[P1MGKX0GEfj05eM
^P1YJLd00`3MgOl305QH/@80De>V00<0CTjL04];U`1;BiL00`12@XD203hnO00603PhL@0a<F<0<C5S
01XJ=00c<fL0;RiL0P0_;eh0100[:eL08b=601DE:`0k>gL204m?WP80D52P0`1ADJ80101BDZD0De>V
05=CYP1EEJX305UI/P0305YJ]@1MGK`0Genn0080Hf?70P1UILX00`1VI/d0J6SA06UYd`0206][e@07
06a/e`1]KMX0KFgJ06i^fP1^K]/0L73M07=ch0020820k00408N7l`29ROD0/;3o0;2`o`80/K7o0P3Q
hOl20>SXo`80a/Ko0P26Q_020861j`80Jf_C0`1VI//206ATb080Hf?60P1RH/D]069Ra0030000001R
H/@0HV;401h0HV;4K`3oool00`000000oooo0?ooo`0Y0?ooo`005P3oool00`000000oooo0?ooo`0L
0?ooo`H0HV;3101RH/@5069R``@0HV;40P1RH/=T069Ra0@0HF730`1RH/@2069Ra@L0HF730`1RH/D2
06=SaP@0H6310`1SHlH0101SHlD0HV;3069R``1RH/<2069Ra@<0Geno00@0GUjm06IVc01VI/`0IVK<
0`1NG[`205mO_`80HV;50P1PH<4306ATb080IFG:0P1NG[d01P1OGkh00000000000000000Hf?6065Q
`P<0Hf?60P1TI<P3061P`@04065Q`@1RH/D0HV;5069Ra@D0HF730P1QHL82061P`0<0HF7300<0HF72
05mO_`1OGkl00`1LG;T205]K]`0405]K]P1JF[@0FUZd05UI/`<0F5R`0P1IFK<205]K]P80FUZc101K
FkH205QH/@80EeN_0P1HF;0305iN_00405mO_P1SHlD0Hf?506=Sa@<0Hf?700@0I6C806=SaP1SHlH0
Hf?60P1RH/D3065Q``<0HF7200@0HV;406IVc01VI/`0IVK<0`1/K=T3079bhP0407Adh`1`L=/0L73K
071`f`80I6C90P1RH/<305eM^PH0G5bi0`1OGkl0101NG[d0Geno05mO_`1OGkl2061P`0@0GUjl0`1P
H<0205mO_P<0HV;5101LG;T3065Q``0405mO_`1SHlH0Hf?606=SaPD0H6310P1TI<P306=SaP80IFG;
0`1PH<00101QHL<0IVK<06IVc01VI/`306ATb0<0IFG;101UILX506ATb@80Hf?60P1RH/D3061P`@80
Geno0P1NG[d205iN_0<0G5bi0`1MGKX305IF[080EeN_101ADJ<2059BY080CTjM0P1?Cil2051@X@<0
CDfJ00<0CTjL04m?W`1?Cil00`1<C9P204e=V`0404m?WP1=CI/0CDfK04e=V`D0CTjL00@0CdnN04i>
W01>CY`0CTjL101?Cih5051@X080DE6R0P1@D:42055AX`<0DE6T0P1BDZD2059BYP0305=CY`1CDjH0
De>V00D0E5BX00@0EEF[05ADZ@1EEJ/0EEF[0`1FEZ`0101GEjh0EUJ]05IF[@1GEjl305QH/0<0FEVc
00@0FUZe05aL^@1MGKX0GEfj0`1SHlD307Mgh@0307YjjP22P_40PX;a00<0M7CN0`1YJLh206=SaP<0
HF710`1OGkh305eM^P80GEfk0P1NG[`505eM^`D0GUjl0`1MGKX205iN_080GEfk101MGKX805aL^@80
GEfj0`1MGK`205mO_`80I6C80`1WIll205iN_@80HV;40P1/K=T00`1dM>X0MWK[06m_gP0206m_gP80
Jf_G0`1QHL8205eM^`80FEVb0P1HF;0405MG[`@0F5Ra0P1IFK<605]K]P<0Fe^g0P1LG;P305]K]P03
05YJ]@1JF[@0FUZd00<0EeN_0P1HF:l0101FEZd0E5BX05ADZ01DE:P405=CY`80DE6S1P1ADJ86051@
X@<0DE6R0P1@D:00101?Cil0D52Q051@X@1@D:4204m?W`80CTjM0P1@D9l204i>W@80CDfK0`1@D:02
04m?WP80De>W0P1BDZD305QH/@80HF710P2NW_l207]km`0405UI/@1LG;T0EUJ]05QH/@<0De>V00@0
CTjL04];U`16AXd0ATJ=0P12@XD203hnO00603PhL@0a<F<0<C5S02PXD00Q8D80;RiL0P0_;eh01@0Y
:E<08b=602<SAP0E5B/0:b]F0080Bd^F0P1>CYd2055AXP<0De>V00<0EEFZ05IF[@1IFK800P1JF[D2
05mO_P03065Q`P1UILX0IFG:0080IVK=0P1YJM<01@1[JmD0K6cG06a/f@1]KMX0KVkJ0080KVkK00<0
L73M07=ch01eMN800P27Qo<208b<n080/K7o00D0]kOo0<?3o`3Xj?l0j>So0>k^o`030<30o`030861
j`1lO>H0O7cV00<0JFWA0`1UILX206ATb080Hf?60P1RH/D]069Ra0030000001RH/@0HV;401/0HV;4
0`1RH/=^0?ooo`030000003oool0oooo02T0oooo000F0?ooo`030000003oool0oooo01d0oooo1P1R
H/@5069R``@0HV;4101RH/<5069Ra003069R``1RH/@0HV;406<0HV;4101QHL<3069Ra@@0HV;40`1Q
HL<2065Q`P<0Hf?600@0Hf?7061P`@1PH<40H6310P1QHL82069Ra080HF720`1TI<T206EUb`80GEfk
0P1NG[`306ATb0<0HF7300D0Hf?605mO_P1OGkh0Genn05iN_00300000080IFG:0`1QHL42069Ra@@0
H6310`1SHlH2061P`@80HF720`1RH/@6065Q``<0Genn0P1NG[d0101MGKX0G5bi05aL^@1LG;T205YJ
]@0305UI/P1GEjl0EeN_0080EeN_00@0F5R`05MG[`1GEjl0EeN_0P1HF;40101JF[<0FUZe05YJ]@1J
F[D205UI/`80FUZd0P1JF[D205]K^0<0HF7200@0HV;506=Sa`1SHlL0Hf?70`1TI<P206=Sa`80HV;4
0P1QHL<3061P`@<0HV;400@0I6C706UYd`1YJM<0JFWC0`1`L=h0101eMN@0MWKR07IfhP1fM^8306QX
c`80H6310P1NG[d305eM^`80GEfj0P1QHL82061P`@<0Geo000@0Geno061P`01PH<00H6300P1OGkh3
069Ra@04065Q``1PH<00H630061P`080HF730`1NG[`0101LG;T0Hf?606=SaP1SHlH305mO_`80HF73
0P1QHL8306EUb`80IFG90`1PH<0206ATa`80HF720`1XJ=0406=Sa`<0IVK<0`1WIlh0101VI/`0I6C9
06ATb@1TI<T306ATb080Hf?60P1RH/@2065Q`PD0Geno101LG;P305IF[0<0EEF[0P1FEZ`6055AX`<0
CDfK00<0CTjM04m?W`1?Cil00`1;BiL204e=VP0404i>W01;BiH0Bd^F04];UP80C4bH0`1<C9T00`1=
CIX0CDfK04e=V`0304e=VP80CTjL0P1=CI/204i>W0<0CTjM00@0CdnN04m?W`1?Cil0CdnO1@1@D:00
101@D:40DE6R055AXP1ADJ82055AY0<0DU:T00@0DU:V05=CYP1CDjH0De>V0`1CDjL205ADZ080E5BY
0`1EEJX205IF[0<0EUJ]0P1GEjh00`1HF;00F5Ra05QH/@0205UI/`80G5bi0`1SHlD307aliP0408^;
n@28R?@0R8Sd08R8m080K6cB0`1TI<L3061P`@80GUjm0`1MGKX305aL^@80GEfj201MGK/405iN_0<0
GEfj0P1NG[d205iN_0H0GEfk101MGKX405aL^@<0GEfk0P1MGK`3065Q`@80HV;50`1WIl`306a/d`80
J6S>0`1TI<L3065Q``0306=SaP18B940B4RA00@0FUZd00@0FEVb05QH[`1HF:l0F5R_0P1HF;4205QH
/080F5Ra101JF[D305aL^00305]K]`1LG;P0G5bh00<0G5bh0P1KFkL205]K]P80FEVa0P1HF;4205MG
[`80EEFZ0P1DE:T205ADZ0H0DE6S1@1ADJ83051@X@<0DU:T101ADJ8305=CYP03059BY01@D:40D52Q
00<0De>W0P1ADJ<0101@D9l0De>W05=CY`1CDjL2055AX`80D52P0P1EEJX205=CY`<0FUZe0`1XJ<d2
09BDo`0405YJ]@1IFK40FEVa05UI/@80EUJ]0`1CDjH204i>W0<0ATJ=0P12@XD203hnO00303PhL@0a
<F<0<C5S0080:2Q@0P0^;U`0200Z:U@0:BUC02TYD`0S8dH06QXd00/;5P0L73P0A4B70P1>CYd3051@
X080De>V0P1FEZd305YJ]@0405aL^@1OGkh0HF7206=Sa`80IVK=00<0J6S@06UYd`1[JmD00P1/K=L0
1P1/K=T0KFgJ06i^f`1^K]`0L73M07=ch080MGGR00<0MgOT08b<n02<S?P00P2CTol0102g]ol0`l?o
0<K6o`36a_l20>k^o`030>[Zo`2g]ol0]kOo0080ZZ[o0P1gMn0306QXc`80I6C90P1SHlL3069Ra@@0
HV;4201RH/<S069Ra0030000001RH/@0HV;401H0HV;40`1RH/<4069Ra6h0oooo00<000000?ooo`3o
ool0:@3oool001H0oooo00<000000?ooo`3oool07`3oool5069R``D0HV;4101RH/=Z069Ra0<0HV;3
0P1QHL<3069Ra003069Ra@1QHL<0HF7300<0HF730P1RH/<3069Ra@80Hf?6101PH<4306=Sa`80Hf?6
0`1QHL<0101SHlH0Genn05mO_P1OGkh205iN_080IFG;0`1OGkh2061P`0<0HV;41000000206IVc@<0
GUjl00@0Genn069Ra@1RH/D0HV;50P1QHL<206=SaP80Hf?70`1PH<02061P`@80HV;50`1QHL82065Q
``<0HF7200<0H63005mO_P1OGkh00`1OGl000`1NG[`0G5bi05aL^@0305YJ]@0305UI/P1HF;00F5R`
00<0EeN^0P1GEjl305UI/P0405YJ]01IFK<0FEVc05UI/`<0FUZd0`1LG;T205iN_@@0Hf?70`1TI<P5
069Ra@@0H6300`1PH<4306=Sa`0506IVc@1]KMT0KFgI06e]f@1eMN<00`1iNNH306e]eP<0Hf?700@0
H63105iN_@1NG[d0GUjm0P1MGK/3061P`@80HV;40P1QHL83069Ra@80HF73101SHlH3065Q`@04061P
`01RH/D0HV;5069Ra@80H6300`1TI<P205mO_`80Genn0`1RH/D2069Ra080IFG:0`1MGKX205eM^`<0
IVK=0P1VI/`206MWcP<0Hf?70`1WIlh0101VI/d0IfO?06MWc`1WIll306=Sa`0406ATb01UILT0IFG9
06EUb@<0Hf?60P1SHlD2061P`@80H6300`1MGKX205aL^080F5Ra0P1GEjl205IF[00405EEZ`1ADJ80
DE6R055AXP@0DE6S0P1;BiL204a<V@80CDfK0P19BI8204Y:U@80Bd^G0`19BI<00`1:BY@0Bd^F04];
UP0304a<V080C4bI00@0CDfJ04a<V01<C9P0C4bH101=CIX204e=V`<0CTjL0P1>CYd204m?WP80CdnO
00<0D52P04m?W`1?Cil00P1@D:02051@XP80DE6R0`1ADJ<2059BY080DU:U0`1CDjH205=CY`<0E5BX
0P1DE:T205EEZP<0EEF[0P1FEZd205MG[P<0F5Ra0`1KFkL206=Sa@<0P83Y0P2HV?l207YjhP80IFG9
0`1QHL4305iN_@<0GEfj0P1KFkL00`1MGKX0Fe^g05]K]`0305aL^@@0GEfj0`1MGK/405iN_0<0GEfl
1@1OGkh205iN_0<0GUjm1`1MGK/205aL^@80GUjl0`1OGkh205mO_`80HF720`1TI<P306IVb`80IFG8
0`1RH/@3061P`080GUjl0P1QHL<305mO_`0402XZE01GEjl0EeN_05UI/P80F5R_1@1IFK80101JF[@0
Fe^h05]K^01KFkP205]K]PP0G5bh101JF[@505IF[@80EEF[00@0EEFZ059BY@1BDZD0DU:U0P1BDZ@4
055AX`80DE6R0P1@D:82055AXP<0DU:U0`1BDZ@305EEZ`80E5BY0P1CDjH205QH[`80EEF[0P1CDjL3
05UI/P0305IF[01CDjL0De>W00<0FUZe0P1GEjl0101EEJX0GEfk05eM^`1MGK/306e]e`0407MgkP1M
GKX0FUZe05YJ]@80EEFZ00<0FEVa05ADZ@1FEZd00`1CDjH2051@X00504i>W01:BYD0ATJ=04I6S@12
@XD00P0n?Wh203XjM@0603DeJ`0`<640:2Q@02PXD00J6SH0;RiL0P0Z:U@01`0Y:E<08b=601XJ=00J
6S@02`/F01`L>00j>W@00P1<C9T2051@X080De>W00@0EUJ]05QH/01HF;00FUZe0P1LG;T2065Q`P07
06=Sa`1VI//0IVK=06QXd01YJM<0Jf_F06a/f00206a/f@0406e]fP1^K]`0KVkL06m_g@80MGGR00<0
MgOT07alj01nO^/00P2CTol209JFo`80a/Ko0P35aOl20>[Zo`040>3Po`2ZZ_l0ZZ[o09^Ko`<0LW;J
0`1WIl`206ATa`80Hf?61@1RH/@2069R``L0HF731@1RH/<O069Ra0030000001RH/@0HV;40180HV;4
0P1RH/<9069Ra6d0oooo00<000000?ooo`3oool0:@3oool001H0oooo00<000000?ooo`3oool0803o
ool6069Ra0@0HV;3L`1RH/@4065Q``P0HV;40P1QHL<2065Q`PD0Hf?70P1PH<02061P`@<0HV;400@0
H63106ATb01TI<P0I6C80P1UILX405mO_P80I6C80`0000000`1QHL<0Hf?706=Sa`0205mO_P80GUjl
0`1TI<T0101TI<P0HF72065Q`P1QHL82069Ra0<0H63100@0Geno06ATb01TI<P0I6C80`1PH<02065Q
`@80HV;41P1QHL<305mO_P80GEfk00<0G5bi05]K]`1KFkL00`1HF;400`1FEZ`0E5BY05ADZ@0205AD
Z00305EEZP1GEjh0EeN^00<0EUJ]00<0F5R`05UI/`1IFK<00`1KFkH205]K]`80H6310P1RH/D306AT
b@<0Hf?600@0HV;5065Q``1QHL<0HF730P1QHL8305mO_P0405mO_`1QHL80HF72065Q`P<0IVK<0`1^
K]T207UiiP<0MGGP0`1WIlh3069Ra@H0H6310`1SHlH206EUb`D0I6C80P1SHlL206ATb080HV;40`1V
I/`206ATb@80HV;40P1SHlH3065Q``0405mO_`1RH/D0HV;5069Ra@<0HF730P1TI<L205mO_P80GEfj
0`1WIll306EUb`@0Hf?60`1WIll306IVc080IFG;0P1TI<P306MWcP@0Hf?60`1RH/<2065Q`P80Genn
0P1NG[`305YJ]080FEVc00@0F5Ra051@X01@D:00D52P0P1@D:400`1@D:80DE6R055AXP0304U9TP80
BTZD00<0Bd^G04a<V@1<C9T00`18B9000`19BI80BTZE04Y:U@0304U9TP80BDVC00@0BTZD04];UP1;
BiH0Bd^F0P1<C9P204a<V@80Bd^G0P1<C9P304a<V@0404e=VP1=CI/0CTjK04i>V`80CTjL0P1>CYd2
04m?WPD0CdnO00@0D52P051@X@1@D:40D52R1@1ADJ<3059BY004059BY@1CDjH0De>V05=CYP<0De>W
0P1DE:P205ADZ@@0EEF[0P1FEZ`0101FEZd0F5R`05QH/01HF;0305]K]`<0Hf?50P22P^/309RHo`80
NW[R0P1RH/@205mO_@<0G5bi00@0GUjm05]K]`1KFkL0GEfj0P1JF[D405]K]`<0G5bi0P1MGKX305eM
^`<0GUjm0P1NG[`205iN_@H0Geno1`1OGkh405iN_@<0Geno1P1OGkh3065Q`@80Hf?50`1UILX306EU
b@80HV;40`1PH<0405iN_0<0Genn0`1QHL80101CDjH0DE6R055AXP1HF;0205UI/@80FEVb0`1JF[H0
0`1KFkH0G5bh05aL^00305aL^080G5bi0P1LG;P205]K]P80Fe^g0`1HF;000`1HF:l0EUJ]05IF[@03
05=CY`80De>V0`1BDZD3051@X@D0DE6R0`1CDjH2059BYP80DU:U00@0DU:T05IF[@1FEZd0EUJ]0P1E
EJ/305aL^00305YJ]01HF:l0F5R_00<0Geno0P1LG;P205UI/P80HV;40P1NG[`205YJ]@<0IFG<00@0
HF7306m_gP1_Kmh0KfoN0`1IFK8205IF[@<0EEFZ0P1DE:T305=CYP<0D52P0P1:BYD204I6S@<0?Sin
0P0j>WD01P0e=F/0<31Q030`H@0Y:E<06QXf028RA080:RYD00H09RI<02<SAP0S8dH06QXd018B900;
2aH203XjM080BDVC0P1?Cil0101CDjL0F5R`05QH/01HF;0205aL^@80GUjm00<0Hf?706IVb`1VI//0
0P1XJ=000`1YJM<0K6cH06a/f00206e]fP0606i^f`1^K]`0KfoM071`gP1aLMl0MgOT0P1lO>P0101n
O^/0OGgZ09JFo`2FU_l209>Co`80aLGo0P33`ol00`3Ph?l0d=3o0=3@o`0209^Ko`0408b<m01^K]@0
KVkD06i^e080IFG:0`1SHlH2069RaA<0HF7300<0HV;3069Ra01RH/@0701RH/@00`000000HV;4069R
a00=069Ra0<0HV;3201RH/@2065Q``<0HV;4K@3oool00`000000oooo0?ooo`0X0?ooo`005P3oool0
0`000000oooo0?ooo`0Q0?ooo`H0HV;3101RH/@2069R`fd0HV;4101QHL<5069Ra0@0HF730`1RH/<3
069Ra@0406=SaP1PH<00H630061P`080Geno0P1TI<L206=SaP<0HF730P1SHlH2061P`080Geno0P1U
IL/300000080Geno0`1RH/D2061P`@80I6C80P1UILT305mO_P80Geno0P1SHlH2065Q``<0Hf?7101O
Gkl306=SaP80HV;5101QHL<3065Q`P03061P`01OGkh0Genn00<0Geno0P1NG[`0101KFkL0F5Ra05QH
/@1FEZ`305ADZ@80De>W00<0E5BX05EEZP1EEJX00P1FEZd205UI/`80Fe^f0`1MGK/205iN_P80HV;5
1@1TI<P4069Ra0<0Geno0P1OGkh305iN_00405mO_`1SHlH0Hf?606=SaP<0JFWA0`1fM^8307alj080
KVkG0`1UIL/306=Sa`80HF730P1UILX306MWc`D0IVK=00@0IFG:06IVcP1VI/h0IVK>0P1UIL/406MW
cP<0HV;50P1RH/@206ATb@80Hf?70`1TI<T205mO_P80Geno0`1VI/`206=SaP80I6C80`1RH/<206AT
b0D0IFG:0`1XJ<l206EUb`L0IfO>0`1SHlH306ATb@0306=SaP1PH<40H63100<0H6310P1KFkH205YJ
]@80FUZd0`1@D:43051@X080D52Q0P17Ahl204Q8T@80BDVB0P1:BY@204I6S@80AdN>0P18B9001019
BI80B4R@04Q8T018B90204U9TP80BDVC0P19BI@204];UP80C4bH0`1:BYD0101;BiL0C4bH04a<V01<
C9P204a<V@0404e=VP1>CY/0CTjK04i>V`80CTjL0`1>CYd00`1?Cih0CdnO04m?W`0304m?W`<0D52Q
00@0D52R059BY01ADJ<0DE6S0`1BDZD2059BY080De>V0`1DE:P205=CY`@0E5BY0`1EEJ/305IF[0<0
F5R`0P1LG;P0101KFkL0I6C706ATa`1SHlD208J6k`80Shoj0`1^K]@2069Ra080GEfk00@0Genm05]K
]`1LG;T0G5bi0`1KFkL305YJ]@80Fe^f0`1KFkL305aL^@80GEfk1@1NG[d205mO_`<0H6301P1PH<40
0`1OGl00H630061P`004061P`00405mO_`1PH<00H630061P`0D0Geno0P1QHL<2065Q`P<0HV;5201T
I<P2065Q``<0GUjm0P1NG[`505eM^`<0HF7200@0GUjl02PXD@1EEJ/0EEF[0P1JF[<205UI/`@0Fe^g
0P1LG;P305aL^@0305]K]`1LG;P0G5bh00<0FEVc0P1IFK8205QH/080E5BY0P1DE:P205=CY`80De>V
0P1@D:42055AXP80D52Q0P1ADJ84059BY@80De>V0`1HF;400`1HF;00EeN_05MG[`03061P`080GUjm
0P1LG;P206IVc080Hf?60`1YJM8206QXd00506EUb`1UILX0IFG:06EUbP1OGl000`1KFkL205eM^`80
FEVb0`1FEZ`00`1IFK80De>W05IF[@02059BY@80EEFZ00<0DU:T05ADZ@1BDZD00P1CDjH01@1ADJ<0
D52P051@X01>CYd0BTZE00<0@d>70P0n?Wh203XjM@80=CE[00H0<31Q02TYD`0Y:E<06QXf028RA00Z
:U@202HVC00602<SAP0M7C/04Q8T018B900H6300;bmO0P19BI<204m?W`80E5BX0`1IFK<305iN_@04
06=Sa`1VI//0IVK;06QXd080JFWC00<0K6cH06e]fP1]KMX00P1^K]`206m_g@04071`gP1aLMl0M7CR
07EehP80OWk[00<0OGgZ07emj@2CTol00P2CTol0102BT_h0`l?o0<?3o`2k^ol20=3@o`80]kOo00<0
S8cd07ali01lO>@00`1YJLl206ATa`80Hf?60`1RH/<2065Q`P80HF731@1QHL89065Q``D0HV;36P1R
H/@00`000000HV;4069Ra009069Ra0<0HV;32@1RH/@2065Q``80HV;40P1QHL<3069Ra6`0oooo00<0
00000?ooo`3oool0:03oool001H0oooo00<000000?ooo`3oool0903ooomk069Ra0D0HF731`1RH/@3
065Q`P04061P`@1SHlL0Hf?706=Sa`80I6C80`1PH<40101QHL80HV;4069Ra01RH/@2065Q`P80I6C8
0`00000205eM_080GUjl0P1TI<P3065Q``80Hf?60`1OGkl0101OGkh0IFG;06EUb`1UIL/206ATb080
H6310P1RH/D3061P`080Geno0P1SHlL5065Q`P<0HV;41P1QHL<0101QHL80GEfj05eM^P1MGKX205]K
]`0305UI/`1GEjl0EeN_0080EUJ[00@0E5BY05=CY`1CDjL0E5BX0`1DE:T205MG[`80FEVc0P1LG;T2
05eM^`<0HF72101UILX306=SaP<0H63000@0Geno05iN_01NG[`0GUjl0P1MGK/305iN_004061P`@1T
I<T0I6C906ATb@<0KfoI0`1oOn`0101iNND0M7CP07Adh01dM>0306YZd`0406IVc01WIlh0IfO>06MW
cP<0JFWB00@0J6S@06UYdP1YJM80JFWB0P1XJ=0306QXd@@0IVK=0`1WIlh206IVc080IVK=0P1VI/`3
06ATb00406ATb@1SHlL0Hf?706=Sa`80HF720P1OGkh206MWcP<0HV;40P1SHlL2061P`080HV;30`1Y
JM43065Q``80Jf_E0`1WIlh206QXd0<0IVK=0P1UIL/206ATb0<0IFG;0`1OGkl0101PH<00GEfk05eM
^`1MGK/205aL^00405]K]P1BDZD0DU:U059BY@80DE6S0P1@D:40101@D:00AdN>04M7SP17Ahh304M7
S`80B4RA0P19BI8304E5R`0304I6S@17Ahh0AdN>0080B4R@0P17Ahl204Q8T080BDVB0`18B9400`19
BI@0Bd^F04];UP0304Y:U080BTZE101<C9P204a<V@80CTjL0P1>CY/504i>W@80D52P0P1?Cil3055A
XP80D52Q0P1BDZ@305=CYP80DU:U0`1CDjL0101CDjH0E5BY05ADZ01DE:P305EEZP80E5BY0P1EEJ/3
05IF[@0405IF[01HF;40F5Ra05QH/0<0G5bh0`1TI<L01026Q^l0S8cf08b<mP2<S?H206UYc`<0HF71
0`1MGK/205]K]`<0FUZe0`1IFK<305YJ]@80Fe^f00@0Fe^g05aL^01LG;P0G5bi0`1MGK/305iN_@D0
H6301P1QHL82061P`@D0HF720P1PH<05061P`@80H6300P1RH/@306=SaP80HV;50`1TI<P206EUb@<0
I6C80`1RH/@2065Q`@80GUjm1@1MGKX305eM^`<0H62o00@0Hf?603hnO@1?Cil0CdnO0P1IFK8205YJ
]@80Fe^g0P1LG;P205]K]`<0Fe^f0`1JF[D305MG[P<0EUJ/0P1DE:T3055AX`@0DE6R00<0D52Q055A
XP1ADJ800`1BDZ@3059BY@<0F5R`101HF;42069Ra@80HF730`1[JmL206YZe@040000001[JmL0Jf_G
06][e`80IVK<0`1QHL82069Ra@80GUjl0`1IFK<205]K]`80EeN^0`1CDjL205IF[080De>W0`1BDZD0
1P1EEJX0DU:T059BY01DE:T0DU:U05=CYP80DE6S00D0D52P04i>W@1>CYd0BTZE04Q8T@0204=3Q`80
?Sin0P0j>WD203DeJ`06030`H@0Y:E<0:BUC024Q@@092A808R950P0V9T`01`0R8TD07Adk01dM>`0B
4R@02`/F0000000U9D/00P15AH/204m?WP0305ADZ01EEJ/0FEVc0080Fe^g00@0GUjm065Q``1VI//0
IVK;0P1XJ=001@1ZJ]@0K6cH06a/f01]KMX0KVkL0080KfoN00@0L73O071`gP1aLMl0LG7O0`1eMN80
101mONX0OGgY07emj@1mONP209>Co`0609:BoP2=SOT0^k_o0;^ko`2/[?l0]kOo0P2KVol207ali080
L73F0P1UILT5069Ra0<0HF720P1PH<4<065Q`PT0HF7300<0HV;3069Ra01RH/@05`1RH/@00`000000
HV;4069Ra004069Ra0<0HV;32@1RH/@2065Q``<0HV;400<0HF73069Ra01RH/@00`1RH/@2065Q`f`0
oooo00<000000?ooo`3oool0:03oool001H0oooo00<000000?ooo`3oool09@3oool00`1RH/<0HV;4
069Ra01d069Ra0<0HV;300<0HF73069Ra01RH/@00`1RH/@7065Q``<0HV;50P1SHlH2061P`@80H630
0`1SHlH0101RH/D0HV;3069R``1RH/<300000080Genn00@0GUjl06EUb`1UIL/0IFG;0`1OGkl0101P
H<40HV;4069Ra01RH/@2061P`@<0IFG900@0IFG;05eM^`1MGK/0GEfk0P1NG[h306=SaP04065Q`P1S
HlL0Hf?706=Sa`@0H6310`1SHlH2069Ra@<0HF7200@0HF73065Q`P1QHL80HF720P1PH<0405iN_@80
G5bh00<0FEVb05EEZ`1EEJ/00P1BDZD3051@X@80DU:T00@0E5BY05MG[P1GEjh0EeN^0P1JF[@205mO
_`80H6310`1TI<P306ATa`0406=Sa`1QHL<0HF73065Q``80H6300`1NG[d0101NG[`0G5bi05aL^@1L
G;T205iN_080HF730`1XJ=0307]ki`0408F5l`21PO40PH7a0861l@<0KfoM0`1[JmH206][e@80JFWC
0`1[JmH306YZe00306UYd`1XJ=00J6S@00D0J6S@1@1VI/d306IVc00306EUbP1TI<P0I6C800<0IVK=
101UIL/206IVc0<0Geno00@0H63006EUb`1UIL/0IFG;0P1RH/D306EUb`80I6C80P1RH/<306YZe0<0
IfO?0P1VI/d306UYdP80IfO?0P1TI<P3065Q`P80Genn0`1RH/D0101OGkl0EUJ]05IF[@1FEZd205EE
Z`0305ADZ01BDZD0DU:U00P0AdN>0`17Ahl304=3Q`80A4B90P15AH/01016AXd0ADF;04E5R`15AH/2
04I6S@0304M7S`18B900B4R@00<0AdN?0P18B9401019BI@0BDVC04U9T`19BI<204Y:U080C4bI101<
C9P404i>W0<0CdnN0P1>CYd3055AXP04051@X01BDZ@0DU:T059BY080DE6R0`1BDZD205ADZ@80De>V
0`1DE:T205=CY`80E5BY0`1FEZ`205EEZP80EUJ/0`1GEjl205IF[@<0F5Ra0P1MGKX306MWc080SXki
0P2;RoL306UYcP80HF710`1MGK/305]K]P80FUZd00@0FUZe05UI/`1IFK<0FEVc0`1JF[D305]K]P<0
G5bh0`1MGK/205iN_@<0H6300`1PH<42065Q`P<0HV;30`1RH/@0101QHL<0HV;4069Ra01RH/@3065Q
``@0HF720`1RH/D2069Ra080HV;50`1TI<L206=Sa`80I6C90`1UILT306ATa`80HF730P1QHL4305iN
_0<0G5bj0P1MGKX305eM^`80H62o0P1TI<P205EEZP03038bI@1GEjh0EeN^0080Fe^f1P1KFkL205]K
]P80FEVb0P1HF;0205MG[P<0De>V00<0DU:U055AX`1ADJ<00P1ADJ<2055AXP80D52Q0P1ADJ82055A
X`80DU:T0P1GEjh405QH/0<0Hf?70P1SHlH206e]f`03069Ra@1_Kmh0KfoN00<0J6SA0`1RH/D0101T
I<L0Genn05mO_P1OGkh305]K]`80G5bi0P1HF;4205UI/`<0EEF[0P1ADJ@205=CY`<0DE6R00@0De>W
051@W`1BDZD0DU:U0`1BDZ@2059BY@<0DE6S0`1>CYd204Q8T@80@d>70P0n?Wh203XjM@80=CE[00P0
<31Q02TYD`0Y:E<08B5100T94P0A4B808R9502HVC0808R9500L07Adk01LG;`0;2aH02`/F01`L>@0U
9D/0@4210080CdnN0P1EEJ/305]K]`80HF7300<0IFG906QXd01XJ=000P1ZJ]@01@1^K]/0KFgJ06i^
g01^K]`0KfoN0080L73O00<0L73P075ah01eMN800`1eMN8207emj@80OGgX00<0NW[U09:BoP2=SOT0
0P26Q_40102/[?l0VIWo09VIo`25QNh208>3jP80L73F0P1WIl/0101UILT0Hf?4069Ra01RH/@3065Q
`@80H6300`1OGkl4061P`@L0HF722`1QHL<3069R`aH0HV;400<00000069Ra01RH/@02`1RH/@2065Q
``<0HV;40P1QHL<4069Ra0<0HF730P1RH/@2065Q`f/0oooo00<000000?ooo`3oool0:03oool001D0
oooo00<000000?ooo`3oool09`3oooml069Ra0@0HF730`1RH/D4069Ra0<0HF720P1QHL4406=SaP<0
H6300`0000000`1RH/@0H631061P`@0306ATb00406EUbP1OGkh0Genn05mO_P80Geno0`1SHlL2065Q
``80Hf?60`1NG[d0101MGK/0IVK<06IVc01VI/`206EUbP<0HF7200@0HV;4065Q`P1QHL80HF720P1P
H<4306=Sa`80H6310P1QHL83069Ra0@0HF730P1QHL80101PH<00G5bi05aL^@1LG;T205YJ]00305MG
[P1CDjL0De>W0080D52Q00<0CdnN04m?W`1?Cil00P1ADJ800`1DE:P0EeN^05MG[P0305eM^`80HV;4
0P1SHlH606=Sa`0406=SaP1OGkh0Genn05mO_P80GUjm0`1KFkL0101KFkP0G5bh05aL^01LG;P205iN
_@<0I6C80P1bL]`01@2<S?X0Rh_l08^;o02;Ro`0MWKW00<0Lg?V0`1_Kmh306a/f00406][e`1[JmH0
Jf_F06][ePD0JFWC0P1WIll306MWcPH0IVK=0`1UIL`206IVc@<0I6C700<0Hf?606=Sa@1SHlD00`1V
I/`00`1TI<P0HF72065Q`P0306EUb`0306IVc@1SHlL0Hf?700<0Hf?70`1TI<T206UYdP<0IVK<0P1X
J=0306IVc080JV[D1@1SHlH306EUbP80Hf?70P1TI<T305QH[`0305MG[`1FEZd0EUJ]00<0BDVB00<0
B4R@04M7S`17Ahl01@17Ahh30410P@80@D6300<0@T:504=3Q`13@hL00P14A8T204E5R`80A4B80P15
AH/204I6S@80ATJ<0P16AXd204M7S`H0BDVC101<C9T204a<V0<0CTjM0P1>CY`2051@X080CdnN0`1B
DZD2055AXP80De>W0P1BDZ@305ADZ0<0EeN^00@0E5BY05IF[@1FEZd0EUJ]0P1DE:T305IF[@80F5R`
0P1FEZ`305MG[`80FEVb0P1GEjl305UI/`<0Genn0P1`L=L309NGo`0408^;m`1[Jm80Jf_B06][dP80
HV;40`1NG[`305]K]`0405]K]P1JF[@0FUZd05YJ]0<0FEVc0`1JF[D205]K]P<0G5bh0`1MGKX305iN
_@80H6300`1PH<43069R``80HV;40`1RH/D2069Ra080HV;50`1RH/@3069Ra@@0HV;41@1RH/D206=S
aP<0I6C80P1TI<T206EUb@<0I6C80`1SHlL0101QHL<0Geno05mO_`1OGkl305iN_080GEfk0P1MGKX3
05eM^`<0H6300P1TI<L306MWc`80De>V00<0FUZd05]K]P1KFkH00`1IFK<205YJ]00405UI/P1FEZ`0
EUJ/05IF[080E5BZ0P1DE:P205=CYP03059BY@1?Cil0CdnO00<0CdnO0P1@D:000`1@D:40DE6R055A
XP0305EEZP80EUJ]00@0EeN^069Ra@1RH/D0HV;50P1SHlL306m_g@<0KVkM0P1VI/d206MWc`<0HF73
0`1MGK/0101NG[d0FUZe05YJ]@1JF[D205]K]`80F5R_0P1HF;4305ADZ@<0D52Q00@0DE6T04m?WP1?
Cih0CdnN0P1ADJ82051@W`04059BY@1@D:40D52Q059BY080DE6S00<0DU:U059BYP1ADJ<00P1BDZD0
101>CYd0CdnN04m?WP18B9430451PP80?3ah0P0g=fl203<cI`80:BUC0P0Q8D400`092A805aL^024Q
@`02028RA@0601lO?P0G5bl02`/F00/;5P00000071`i0P10@8401@1>CYd0EeN^05MG[P1GEjh0Fe^g
0080GUjm00<0HF7306EUb@1ZJ]400P1ZJ]@0101/K=P0KVkK06m_g@1`L=l206m_gP05071`g`1`L>00
LG7P075ah01cLn400P1eMN801`1fM^80M7CP07emj01mONP0NW[U07MghP2=SOT00P26Q_400`1nO^T0
VIWo09VIo`0208F5kP0307Adg023PnX0LG7G00<0IfO;0P1SHl@3061P`@<0Geno0P1OGkh705mO_`L0
H6311@1QHL89065Q``@0HV;34P1RH/@010000000HV;4069Ra01RH/<6069Ra004065Q``1RH/@0HV;4
069Ra080HF73101RH/@3065Q``80HV;40P1QHL<5069Ra6X0oooo00<000000?ooo`3oool0:03oool0
01D0oooo00<000000?ooo`3oool0:03ooomg069Ra0D0HF73101RH/D5065Q``80HV;30`1RH/D206=S
a@<0H6310`0000000`1TI<L0Hf?606=SaP02069R``80HV;50`1PH<0205mO_`80I6C90`1NG[h205mO
_`<0HV;500@0H63106EUb`1UIL/0IFG;0P1VI/d205iN_@80Genn0`1RH/D0101QHL<0Hf?706=Sa`1S
HlL505mO_`80Hf?60P1RH/D5065Q``80HF720P1PH<0205iN_@80GEfj0P1IFK<205EEZP04051@X@1=
CIX0CDfJ04];U`80CDfJ0P1@D:400`1EEJX0FUZc05YJ/`0305mO_P<0IFG:00@0I6C906ATb01TI<P0
I6C80`1QHL82061P`080G5bi0P1KFkL305YJ]00405]K]P1MGKX0GEfj05eM^P80H6310`1YJM4208V9
m`80SHgo00D0NGW^07MgkP1gMnh0MgO^079bi@02071`h0<0Jf_G0P1[JmH306UYd`@0IfO?1@1VI/d2
06IVc080IVK=0`1TI<T0101UILX0IFG;06EUb`1UIL/206EUb@<0IVK=00<0IVK>06=Sa`1SHlL00`1S
HlL0101TI<T0Hf?606=SaP1SHlH2069Ra0@0IFG;0`1UILX206QXd@80I6C80`1YJM8306QXd@<0IVK=
00@0I6C806][e`1[JmL0Jf_G0`1MGKX2061P`@80FUZe0P1HF;4205QH[`80C4bH0P1:BYD204U9TP03
04Q8T017Ahl0AdN?0080AdN>0`0o?gh00`0o?gl0@4210410P@020451P`030492Q@13@hL0@d>700<0
@T:400<0@d>604A4R014A8P01@15AH/00`16AX`0ATJ=04I6S@0304Y:U0<0BDVC0`1=CIX304a<V@<0
CdnN0P1>CYd3055AX`04051@X01DE:T0E5BY05ADZ@80DU:U0`1EEJ/0101CDjL0EUJ]05IF[@1FEZd3
05YJ]080EeN^0P1IFK<205IF[@<0FEVb0P1KFkL205QH/0<0FEVc0`1LG;P0101IFK80G5bh05aL^01L
G;P306=Sa@<0O7cW0P21PO801020P>h0K6cF06a/eP1/K=H306EUb@80H6300`1LG;T205]K]`<0FUZd
0P1IFK<305YJ]@<0Fe^f0P1LG;P305eM^`<0GUjm0P1PH<03065Q`@<0HV;40`1SHlD506=SaP80Hf?5
0P1RH/D306=SaP@0HV;5201SHlH206ATb@<0I6C80P1UILX206ATb0<0I6C70`1QHL<0101QHL80Genn
05mO_P1OGkh305iN_@0405eM^`1LG;T0G5bi05aL^@<0GUjl0P1OGkl3065Q`P<0Hf?500<0C4bH05QH
/01HF;000P1JF[@205UI/`<0EeN_00<0EUJ]05IF[01FEZ`00P1DE:X3051@XP03051@X01@D9l0D52O
00@0CdnO0`1ADJ<00`1BDZH0E5BX05ADZ00205EEZP<0H63000L0HF7306m_gP1_Kmh0KfoN06QXd01c
LnH0KfoN00<0IVK<0P1VI/d2061P`080HF710`1MGKX205eM^`80FUZd1@1GEjh205=CYP80De>W0`1?
Cil2051@X@80CDfK0P1?Cih304i>W004051@W`1@D:40D52Q051@X@<0DE6S0P1BDZH3059BY@<0CdnN
00@0B4RA04Q8T011@H80@D620P0l?7P203LgK`80<c=W00H0;bmO02/[EP0Q8D408B5101<C9`0G5bh2
024Q@`04028RA@0O7ch05aL_01LG;`802`/F00<05QH]03/kN00k>gP00P1>CY`205MG[P<0GUjm0P1U
ILT01@1ZJ]40L73J06a/f01/K=P0KVkK0080L73O00<0LG7R071`g`1`L>000P1aLN000`1bL^00Lg?Q
07=ch00207IfhP0307Adh01aLM`0NW[U0080MgOR00D0Lg?N071`fP1nO^T0OWkY07Ifg`0208F5kP80
M7CL00<0LG7G06MWb`1WIl/00P1SHl@3061P`0<0GUjm0P1NG[`305eM^`@0GUjm0`1OGkh205mO_`80
H6300P1PH<45065Q`PT0HF730`1RH/<2069Ra080HV;33P1RH/@00`1RH/<00000069Ra004069Ra080
HF730P1RH/@2065Q``D0HV;40P1QHL<2069Ra0<0HF73101RH/@2065Q``<0HV;5J@3oool00`000000
oooo0?ooo`0X0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooog/0HV;4101QHL<3069Ra0<0HF73
0P1RH/@2065Q`P06065Q`@00000000000000001SHlL0I6C80`1PH<42065Q`@<0HV;400@0HF7206=S
a`1SHlL0Hf?70`1OGkh00`1NG[d0GUjn05iN_P0306ATb@<0HF7200@0Hf?705mO_P1OGkh0Genn0P1N
G[`306ATb@0406=Sa`1QHL80HF72065Q`P80HV;50P1OGl0205mO_`<0Hf?70`1QHL80101QHL<0HV;4
069Ra01RH/@4065Q``80HF710P1OGkl205YJ]080EUJ]0P1ADJ@00`1=CIX0BTZD04];U`0204e=VP80
D52Q0P1FEZd205]K]P<0I6C70`1VI/`0101UILT0HF73065Q``1QHL<305mO_P80GEfk101IFK<405YJ
]080GEfj0`1TI<P307moj`0308f=o`1iNO00NW[c00<0NW[c00@0Lg?W06m_gP1_Kmh0KfoN0`1YJM<0
101YJM80IfO?06MWc`1WIll506EUb`80I6C80P1TI<T306ATb00406ATb@1UILX0IFG:06EUbP80IFG;
0`1SHlL0101UILT0I6C806ATb01TI<P206=Sa`80IVK<0P1UIL/206EUb@@0I6C90`1QHL82065Q``04
06=SaP1UIL/0IFG;06EUb`80I6C90P1YJM8306IVc@<0JFWB0`1YJM<205eM^`80G5bi0`1RH/D205iN
_00405YJ]@1@D:00D52P051@X080CTjL00<0C4bH04Y:U@1:BYD00P19BI8203hnO0@0?Sim0P0o?gh0
0`0o?gl0@4210410P@020451P`80?cn00P11@H820492Q00304=3QP14A8P0A4B800<0ADF:0P15AH/0
0`16AX`0BTZD04Y:U00304Y:U080BDVC0P1>CY/204e=VP80C4bI0P1@D:0204m?WP<0De>W0P1ADJ<2
05MG[P80E5BY0`1HF;4205EEZ`80FUZc0`1OGkh205YJ]0<0GUjl00@0FEVc05eM^P1MGKX0GEfj0`1P
H<40101KFkL0GEfk05eM^`1MGK/3061P`@80G5bh0P1OGkl306UYd0<0LW;R00@0M7CY079bi01bL^@0
LW;T0P1]KMX306MWc`<0HV;50P1NG[d205aL^@<0FUZf0`1JF[D205]K]P0405YJ]@1KFkL0Fe^g05]K
]P80G5bi00<0G5bh05eM^`1MGK/00P1OGkh01P1NG[d0H630061P`01PH<00HF72065Q`@80HV;40`1T
I<H506ATa`<0I6C80P1SHlH206=Sa`L0Hf?60`1SHlL706ATb0<0IFG90P1TI<T206ATb0<0HV;5101Q
HL<305mO_P<0GUjm00<0GEfk05iN_01NG[`01P1NG[`305eM^`0406=Sa@1KFkH0Fe^f03hnO080EEFZ
101HF;0205MG[`80De>W0P1BDZD2055AX`80D52R00@0D52P04i>W@1>CYd0CTjM0P1?Cil2051@X@80
DE6S0P1JF[@205aL^080GUjm0P1^K]`00`1]KMX0J6SA07=ciP02071`h@<0IfO>0`1PH<42061P`0@0
G5bi0`1JF[<0101JF[@0EUJ]05IF[@1FEZd205MG[P<0DU:U00@0De>V04m?WP1?Cih0CdnN0P1?Cil2
04a<V@80CDfK00<0CdnN04a<V01<C9P0101>CY`3051@X@06055AX`1DE:P0E5BX059BYP1GEjd0DU:U
0P1GEjh204m?WP80B4R@0P11@H8203`lN080=cM_0P0c<fL02@0_;el0:b]F02/[EP0Q8D404a<W0000
000G5bh08B53024Q@P0201lO?P0601LG;`0C4bL02`/F00L73`0F5Rd0=cM_0P1>CY`305UI/P0405iN
_@1RH/@0HV;406YZd@80L73J00D0Lg?O06i^f`1^K]/0L73O075ahP03075ah`03079bh`1bL^00Lg?Q
0080Lg?P00L0LG7M07Adh01dM>00LG7L06m_f@1]KMH0Lg?N0080L73J00@0K6cE07Ifg`1fM]l0KVkF
0P1dM=`00`1ZJ/l0IfO;06MWb`02069R``80Geno0`1NG[`305eM^P80G5bi1@1MGK/205eM_0D0Genn
0P1OGkl5061P`@80HF710P1QHL87065Q``80HV;30`1RH/@2069R``T0HV;40P1RH/<4069Ra0030000
001QHL<0HF7300<0HV;40P1QHL<4069Ra0<0HF7300@0HV;4065Q``1QHL<0HF73101RH/@2065Q``<0
HV;50P1QHL82069Ra6T0oooo00<000000?ooo`3oool0:03oool001D0oooo00<000000?ooo`3oool0
:`3ooomg069Ra0@0HF730`1RH/@0101RH/D0HF73065Q``1QHL<3069Ra004069R``00000000000000
0080Hf?60`1PH<42061P`080Hf?60P1RH/D3065Q``0406=Sa@1OGkl0Geno05mO_`80Genn0`1VI/`2
05iN_080Geno0`1RH/D0101PH<40I6C806ATb01TI<P206ATb@<0GUjm00@0Geno06=SaP1SHlH0Hf?6
0P1QHL<206=Sa`D0H6310`1SHlH00`1RH/D0HF73065Q``03065Q``<0H63100<0Genn05eM^P1MGKX0
0P1JF[D205EEZ`0304m?W`1=CIX0BTZD0080BTZD0P1=CIX2055AX`0405IF[@1PH<00H630061P`0<0
IFG:0`1WIl`0101SHlH0Geno05mO_`1OGkl205mO_P<0FUZc00@0FEVc05MG[`1GEjl0EeN_0P1HF;42
05aL^@80H6300`1aLM/00`2?Sol0NGWb07aln00207aln@0407Yjm@1fM^d0MWK]07Ifk@80KFgJ1@1V
I/`206ATb@80IFG:1`1SHlL206ATb0<0Hf?700@0I6C8069Ra@1RH/D0HV;50P1SHlH406ATb@<0IFG:
0P1UIL/406ATb0<0IFG;0P1TI<P0101RH/@0IFG;06EUb`1UIL/206IVc080Hf?70P1UIL/406IVc0<0
JV[E0`1UIL/3069Ra@0405eM^`1UIL/0IFG;06EUb`<0E5BX0P1CDjH00`1BDZ@0D52P051@X00204i>
W0@0?Sim0`0n?W`403hnO@80?cmn00<0?cmo0410P@10@8400`0n?Wh00`0o?h00@D620451PP020492
Q00404=3QP14A8T0A4B904A4R@80ADF:0P15AH/204Y:U@@0BTZD0`1>CYd0101>CY/0De>W05=CY`1C
DjL2055AX`04051@X01FEZd0EUJ]05IF[@80De>W0`1JF[D2069Ra080G5bi0`1UILX205iN_@80IFG;
0P1OGkh306ATb0<0JFWC00@0Hf?606IVc@1VI/d0IVK=0`1YJM<0101SHlL0IVK=06IVc@1VI/d2061P
`@<0IFG;0P1]KMX0101cLnL0EeN^05QH/@1HF;4205YJ]@<0Fe^h0P1MGKX205mO_`80IFG:0`1QHL80
0`1NG[d0G5bi05aL^@0405aL^@<0G5bh00@0Fe^f05]K]`1KFkL0Fe^g0`1LG;T205eM^`<0Genn0`1P
H<02065Q`P80HV;40`1TI<H406EUb0<0IVK:1@1TI<P206=Sa`<0I6C70`1TI<P406=Sa`<0I6C9101T
I<P306ATb@0406ATa`1SHlL0Hf?706=Sa`<0HV;50P1QHL82061P`@<0Geno101NG[d305mO_P@0GUjl
00<0G5bi05eM^`1MGK/00`1KFkH00`1FEZd0EEFZ05EEZP0505EEZ`80E5BY00@0De>W04m?WP1?Cih0
CdnN0P1>CYd204i>W0<0CTjM0P1?Cil305EEZP0305MG[`1JF[@0FUZd00<0JV[D00<0LW;T06EUbP1a
LN<00`1[JmH206YZe080HV;50P1QHL<305eM^`0405aL^@1JF[@0FUZd05YJ]080FEVc0P1JF[<205MG
[@80EUJ]1@1BDZD204i>W080CdnN0`1;BiL00`1<C9T0CDfK04e=V`0304a<V00404i>W01<C9T0C4bI
04i>W0<0D52Q0`1DE:P205MG[@<0EeN^0P1BDZ@204Q8T080@D620P0l?7P203LgK`80<c=W00@0;bmO
02/[EP0[:eH092A90P0C4bL01P0821406a/g024Q@P0Q8D807aln01`L>@804a<W00@01`L?0000000g
=fl0=cM_0P1>CY`205UI/P80HV;400<0K6cA071`fP1`L=X00P1cLml0101cLn80L73O075ahP1aLN82
075ah`80LW;S00<0LW;R07=ch01cLn000P1aLMd00`1_KmT0LG7L06m_f@0206e]eP80L73J0P1/K=D0
101YJM40KVkF06UYc`1YJLl206YZc`0306ATa`1RH/<0HV;30080Genn00<0Geno05eM^`1NG[`00P1L
G;T00`1MGKX0Fe^g05aL^@0605aL^@<0GEfj0P1NG[`505iN_@80Geno0P1PH<03061P`@D0HF721P1Q
HL<2069R``<0HV;40P1RH/<2069Ra080HV;31@1RH/@2065Q``80HV;400<00000065Q``1QHL<0101R
H/@3065Q``80HV;40P1QHL<5069Ra080HF730P1RH/D2065Q`P<0HV;4101QHL=X0?ooo`030000003o
ool0oooo02P0oooo000E0?ooo`030000003oool0oooo02`0ooooN`1RH/@5065Q``80HV;50`000002
069Ra0<0HF7300<0H63106=SaP1SHlH00`1SHlH2061P`@80HF720`1RH/@2065Q`P80I6C91@1NG[`3
06EUbP0406ATb01QHL<0HF73065Q``80Hf?50P1OGkh205iN_@<0IVK<00@0IFG:065Q`P1QHL80HF72
0P1RH/@3065Q`P@0Hf?6101QHL83069Ra080HF730`1QHL800`1PH<00GUjl05iN_00205YJ]@0405EE
Z`1?Cil0CdnO04U9T`80ATJ=00<0AdN>04a<U`1<C9L00P1BDZD0101JF[@0HV;3069R``1RH/<306YZ
d0<0Hf?60P1QHL8205]K]P80FUZd0`1GEjl00`1GEjh0EeN_05MG[`0305YJ]080G5bi0P1WIld01`2<
S?d0NGWb07UilP1iNO80OGgj07emn`1jN_@00`1dM>P306YZe00406MWc`1SHlH0Hf?606=SaP80Hf?7
0`1RH/D0101SHlH0HV;5069Ra@1RH/D206=Sa@80HV;40P1RH/D306=SaP04069Ra@1TI<P0I6C806AT
b0<0Hf?60P1SHlL406ATb0<0IVK<00@0IVK>06=Sa`1SHlL0Hf?70P1TI<P306EUb@0306=Sa`1SHlH0
Hf?600<0IFG:00<0IFG;06EUc01UIL`00`1XJ=0306=Sa`0406=SaP1[JmH0Jf_F06][eP<0IVK=0P1G
Ejl205EEZ`80E5BX0P1CDjH20451PP80@4200P0o?gh303hnO@<0?Sil100n?Wd203loOP80?Cej0P0n
?W`203hnOP0303loP011@H80@D6200<0A4B80`14A8T204E5RP@0BTZE0P1:BY@304m?WP80CTjM0P1F
EZ`205=CY`<0GUjm00@0FUZd06ATb01TI<P0I6C80P1NG[d306UYdP03069Ra01/K=P0K6cH00@0K6cH
00<0G5bh05MG[`1GEjl00`1DE:T205ADZ080DU:T1@1ADJ<2055AY080DU:T0`1BDZD0101CDjH0E5BY
05ADZ@1EEJX305IF[00405MG[P1GEjl0EeN_05QH/@<0FUZd0`1KFkH01@1MGKX0GUjl05iN_01NG[`0
Genn0080EUJ/0P1PH<00101OGkh0GUjm05iN_@1NG[d305iN_080G5bh0P1LG;T305eM^`<0GUjm0P1O
Gkl3061P`0<0HV;30P1SHl@306ATaP80IFG80P1VI/T00`1UILP0IfO<06IVbP0206IVb`@0IFG90`1T
I<T706ATb0<0I6C70`1TI<P0101TI<T0Hf?706=Sa`1SHlL506ATb080Hf?60`1RH/@0101QHL80HF71
065Q`@1QHL4305mO_`@0Genn1@1NG[`205aL^@<0FUZd0`1EEJ/00`1FEZd0CdnO04A4R00205EEZ`<0
De>V00<0DE6S051@X@1@D:400P1?Cih204i>W@80CTjL0P1?Cih2051@XP80DU:U0P1EEJX206ATb0<0
Lg?W00<0JFWB05IF[01FEZ`00P1BDZ@205EEZ`0305]K]P1OGkh0Genn0080Geno0P1NG[d305]K]`03
05YJ]@1JF[@0FUZd00<0EeN^0P1GEjd6059BY@@0CTjL0`1;BiH204];U`0404a<V@1:BYD0BTZE04Y:
U@80C4bH0`1<C9T00`1>CY`0CdnO051@X@0205ADZ@80E5BX00<0EeN]069R``1RH/<00`1TI<H0101B
DZ@0B4R@04Q8T018B90203hnO@80>CUb0P0e=F/0100b<V@0;bmO02/[EP0[:eH202@TB@0301<C9`00
00006a/g00808B5200P0821001`L>@0C4bL04a<W014A8P071`l00@4203@dJ@80CTjL0`1LG;P206a/
d@0308F5kP1cLml0Lg?O0080Lg?R00<0Lg?U07=ci`1aLN<00P1aLN<0101bL^<0LW;R079bh@1bL]h2
075ag@@0KfoI00<0KFgF06][d`1XJ=000P1/K=D206UYd@<0JFW?00@0I6C806ATa`1TI<L0H6310`1O
Gkh205eM^`<0G5bi201KFkL00`1LG;T0Fe^g05eM^P0405eM^P80GEfk0P1NG[d305mO_P80Geno1@1P
H<42065Q`PT0HF730`1RH/@2065Q``@0HV;40`1QHL<2069Ra080HF730P1RH/@00`000000HV;4069R
a002065Q``80HV;40`1QHL<4069Ra080HF730`1RH/D0101QHL<0HV;4069Ra01RH/@4065Q``<0HV;5
0P1QHL9X0?ooo`030000003oool0oooo02L0oooo000E0?ooo`030000003oool0oooo02d0ooooM`1R
H/@3069R``04065Q``1RH/@0HV;4069Ra0<000000P1QHL<2069Ra080HF730`1RH/D00`1SHlD0H631
061P`@03061P`@<0Hf?700@0Hf?6069R``1RH/<0HV;30P1SHlH205mO_`80GUjl0`1UILX305mO_`04
061P`@1RH/@0HV;4069Ra080H6310P1UIL/206IVc@<0GUjm0P1OGkl2069Ra@80HF730`1SHlH4061P
`@<0Hf?60P1RH/D4065Q``<0H63000<0GUjl05]K]P1KFkH00P1FEZd01@1ADJ80Bd^F04];UP15AH/0
A4B80080AdN>00<0C4bG059BY@1BDZD00`1LG;T206IVb`<0IVK:0`1PH<4205eM^P@0F5R`0P1GEjl2
05EEZ`80EeN_0`1MGK`2069R``0607mokP1iNO40NGWa07Uil@1mOOX0OGgk0`1hN>h306i^f`<0I6C9
101QHL<3065Q`P80HV;300@0HV;4065Q``1QHL<0HF730P1RH/<2069Ra@<0HV;41@1RH/D00`1SHlD0
I6C806ATb00506ATb080IFG:1@1SHlL206IVc0H0IFG;1@1SHlH0101TI<L0IFG;06EUb`1UIL/206AT
b@<0KFgJ0P1PH<0206=SaP<0FEVc00@0EeN_04I6S016AX`0ATJ<0P14A8P20492Q@030451PP10@800
@4200080?cmn0`0n?Wd303hnO0<0>SYd0P0k>gH00`0l?7P0?Cej03dmNP0203hnO080?Sin00@0?cn0
04=3Q`13@hL0@d>70P14A8P304A4R@H0BTZE0`1@D:4204m?WP<0FEVb00@0EUJ/06ATb01TI<P0I6C8
0P1NG[d206YZe00306i^g01@D:40D52Q00<0E5BY00@0EUJ]05iN_@1NG[d0GUjm0`1LG;T305UI/P80
EEF[0P1DE:T3059BY@03059BY01ADJ<0DE6S00@0DE6S00<0DE6T059BY@1BDZD00`1BDZD305ADZ@@0
EUJ/0`1GEjl205UI/@<0FUZd0P1KFkH205aL^@<0GEfk0P1OGkh205iN_@0304];UP1PH<40H6300080
H6300P1NG[`205iN_@<0Genn0`1OGkl3061P`080HF710`1RH/<306=Sa@80I6C70`1UILP306IVb@80
IfO<0`1VI//306IVbP80IFG90`1UILX306ATb@80IFG91@1TI<T206ATa`80I6C80`1TI<T306=Sa`80
Hf?60P1RH/D4069Ra0<0H631101OGkl305mO_P80GUjl0P1MGK/305]K]`<0EeN^0P1EEJ/404m?W`80
DU:U0P1CDjH0101ADJ<0CTjL04i>W01>CY`404e=V`0304i>W01?Cih0CdnN0080D52R0`1LG;P2061P
`004071`h@1RH/D0FEVb05YJ]0D0Fe^g0P1JF[D205MG[P80FUZd0P1LG;T205aL^080Fe^g0P1HF;42
05MG[`80EeN^0P1CDjH2059BY@H0CTjL0`1:BY@204];UP80Bd^G0P19BI<204Y:U@<0Bd^F0P1<C9T2
04m?W`<0E5BY00@0E5BX05]K]`1RH/<0HV;30P1mOOL2075ah`80FEVa0P18B90203hnO@80>CUb0P0e
=F/2038bI080:b]F0P0T94T01P0K6cL00P8400P84@0K6cL08B52020P@08071`i00H04a<W014A8P0A
4B802@TB01<C9P0c<fL204m?WP<0Geno0P25QNh01@2f]_l0Lg?R07=chP1bL^<0Lg?U0080Lg?W00L0
M7CX079bh`1bL^80LW;R079bh@1bL]h0L73K0080KfoI00L0KFgF06YZdP1]KMH0KFgF06][d`1XJ=00
IfO>0080JFWA00<0IfO=06ATb01YJLl00P1TI<P01`1RH/<0H631061P`@1NG[`0Genn05aL^@1MGK/0
0P1KFkL305YJ]@80FUZd00<0Fe^g05YJ]01JF[@0101KFkL305aL^080G5bi0P1MGK/305iN_080GUjm
0`1OGkh2061P`080H6310`1QHL42065Q`PL0HF73101RH/@3065Q``80HV;40P1QHL<7069Ra0030000
001RH/@0HF730080HF73101RH/@2065Q``<0HV;50P1QHL82069Ra0D0HF730P1RH/@2065Q`P<0HV;4
0P1RH/=W0?ooo`030000003oool0oooo02L0oooo000D0?ooo`030000003oool0oooo02l0ooooNP1R
H/@300000003065Q``1QHL80HF7200<0HV;40`1QHL<0101RH/@0HF73065Q``1QHL<2065Q`P@0Hf?7
0`1PH<00101PH<40HV;4069Ra01RH/@2061P`@<0Hf?7101OGkl306ATb@0406ATb01QHL80HF72065Q
`P80Hf?70`1OGkh0101NG[d0I6C906ATb@1TI<T206=Sa`80HF720`1QHL<2065Q`@<0I6C700@0Hf?7
061P`@1PH<40H6310P1QHL82069Ra080HF720`1OGkl00`1MGK/0FUZd05YJ]00205ADZ@0304i>W017
Ahl0AdN?0080A4B80P17Ahl00`1>CY`0EUJ/05IF[003061P`@80IFG80`1TI<L2061P`@<0FEVb00@0
F5R`05ADZ@1DE:T0E5BY0P1EEJX0101EEJ/0FUZe05YJ]@1JF[D205eM_005075ag@1hN>h0N7S^07Qh
kP1mOOX00P1nO_`0101mOOX0NGWb07UilP1iNNP206i^f0<0I6C80P1RH/@3061P`003061P`@1QHL80
HF7200<0HF72101QHL<3069R``80HV;4101RH/D306=SaP0406=Sa`1SHlD0Hf?506=Sa@80Hf?70P1T
I<T206ATb0<0IFG;0`1TI<P0101TI<T0IFG<06EUc01UIL`206EUbP@0IfO>0`1PH<42069Ra00406EU
bP1SHlH0Hf?606=SaP80HF720P1OGkl205]K]P<0BTZD00<0B4R@04I6S016AX`00P14A8P20492Q@03
0451PP10@800@4200080?cmn100h>70203PhL@0303TiLP0j>W@0>SYd0080>c]f00<0?3ah03dmNP0m
?GX00P0n?W`30451PP030492Q@13@hL0@d>70080A4B800@0A4B904Y:U01:BY@0BTZD101:BYD2055A
X`80D52Q0`1LG;T205UI/P80JV[D00<0LG7R04m?W`1?Cil00`1>CYd0101?Cih0De>W05=CY`1CDjL2
05ADZ@D0GEfk0`1KFkH0101IFK80EeN^05MG[P1EEJ/305=CY`80DU:U0P1BDZ@5055AX`80De>V0P1B
DZD405ADZ@80EEF[00@0EUJ/05MG[P1GEjh0EeN^0`1HF;00101IFK40FEVb05YJ]01JF[@305]K]P80
G5bh0`1MGK/405iN_@0305aL^P1DE:P0E5BX00@0H6311@1QHL83065Q``03061P`01QHL<0HF710080
Hf?500<0HV;306=SaP1SHlH00`1UILL206IVb@<0IfO;201XJ<d306MWc080IVK;0`1UILT306EUbP80
I6C90P1TI<P306EUbP80I6C91`1TI<P3069Ra@80Hf?60`1QHL<4065Q`P<0H63100@0Geo005mO_P1O
Gkh0Genn0P1NG[`205eM^P<0FEVb0P1GEjh2055AX`0304m?W`1<C9T0C4bI0080Bd^F0P1:BYD2051@
X@0304m?WP1>CY`0CTjL00@0CDfK0P1ADJ<205ADZ@80F5R`0`1/K=P0101RH/D0F5R`05QH/01HF;02
05UI/`80Fe^f0`1NG[d00`1MGK/0Fe^f05]K]P0205IF[@0305ADZ@1IFK80FEVb00<0FEVc0`1EEJ/2
05ADZ080De>W00<0De>V04i>W01>CY`01@1>CY`404Y:U080Bd^F0`18B9401019BI<0BTZD04Y:U01:
BY@204];UP80CTjM00<0CdnO05IFZ`1FEZ/00P1DE:T205]K]`030?ooo`0o?gh0?cmn0080@42000D0
@D6304Q8T@18B940B4RA0492Q00203hnO@80>CUb0P0e=F/2038bI00902l_GP0/;5P092A902@TB@0K
6cL00P840000000B4RD07Adk0080821000P071`i01XJ=00A4B804A4R00T94P0821404a<V03@dJ@80
DE6R0`1VI/X0102f]_l0alOo0<O7o`1bL^<207=ci@0607=ci`1dM>P0M7CX07=ciP1cLn@0LW;Q0P1b
L]h01P1`L=/0KFgF06e]eP1]KMH0JV[B06QXc`80Jf_C00D0J6S@06MWcP1UIL/0JFWA06MWc@0306AT
b080HV;300<0H63105iN_01NG[`00P1LG;T205]K]`80FUZd00<0FUZe05UI/`1JF[@01P1JF[@305YJ
]@<0Fe^f00@0G5bi05eM^P1MGKX0GEfj0`1MGK/205iN_080Genn0`1OGkl2061P`080HF711@1QHL87
065Q``80HV;40`1QHL<9069Ra003065Q``000000HV;400@0HV;40P1QHL<2069Ra@80HF730`1RH/@4
065Q``80HV;40P1QHL82069Ra@<0HV;30`1QHL<00`1RH/@0oooo0?ooo`1U0?ooo`030000003oool0
oooo02L0oooo000D0?ooo`030000003oool0oooo0340ooooM@1RH/@3000000<0HF730P1RH/@5065Q
``@0HV;40`1RH/D206=SaP80H6300P1OGkl306ATa`80Hf?60P1QHL<3065Q`P80H6300P1UILT206EU
b`<0GUjl0P1OGkl2069Ra@80H6310`1TI<P0101TI<T0Geno05mO_`1OGkl2061P`0D0HV;50P1SHlL4
061P`0<0HV;50P1RH/@3065Q`P04065Q`@1NG[`0GUjl05iN_080FUZe00D0EUJ[04m?WP1?Cih0B4RA
04=3QP030492Q@80AdN?00<0D52Q05UI/`1IFK<00`1RH/@306IVbP80GEfk0P1KFkL305ADZ@0305=C
Y`1DE:T0E5BY00<0EUJ]0P1HF;0206=SaP<0MgOZ00L0OGgj07emo01nO_`0OWkl07emnP1iNO80TI7o
00<0QHGb0`1WIld2069Ra080H6310`1PH<000`1PH<40HF72065Q`P03065Q`P@0HF730`1RH/@4069R
a@D0Hf?600<0Hf?506ATb@1TI<T0201TI<T206ATb0@0IVK<0`1UILX206IVc0<0HV;400@0H63106IV
c01VI/`0IVK<0P1UIL/205mO_`80HF720P1RH/D204e=V`80Bd^G0P1:BY@00`18B900ATJ<04I6S002
04A4R080>3Q`1@0g=fl403PhL080>3Qa00<0>CUb03XjM00j>W@00P0k>gH00`0l?7P0?Cej03dmNP03
03loP080@D6200<0@T:504=3Q`13@hL00`19BI<00`19BI@0BTZD04Y:U00305EEZP80De>V00@0DE6S
065Q`P1QHL80HF720`1bL^D0101=CIX0CTjL04i>W01>CYd304i>W080CTjM0P1BDZD205=CY`<0G5bh
0P1OGkh305aL^P80Fe^f0`1GEjh205ADZ@80De>W0`1BDZD0101BDZ@0DE6T055AY01ADJ@305=CY`03
05=CYP1DE:T0E5BY00<0E5BY0`1EEJ/305MG[P80F5R_0P1HF;0205UI/P<0FUZd0`1KFkH205aL^@80
GEfk0`1NG[`205iN_@80GEfk00<0F5R`05]K]`1KFkL00P1QHL<2069Ra0<0HV;5101QHL<306=Sa@80
Hf?60P1UILT306MWb`80J6S<1P1ZJ/l206YZd080JFW?0P1ZJ]0206QXcP80IVK<1P1UIL/206EUbPD0
I6C90P1UILT506ATb080Hf?70`1SHlH206=Sa@80HF730P1QHL43065Q``80H6310P1OGkl305mO_P80
GUjl0P1KFkH205UI/P<0E5BY00@0DE6S04a<V@1<C9T0C4bI0P1;BiH304a<V003051@X01?Cih0CdnN
00@0CTjL0P1?Cil0101ADJ<0HV;4069Ra01RH/@206MWcP0307Eej`1HF;40EeN_0080EeN_00@0F5R`
05aL^@1LG;T0G5bi0P1MGK/306=Sa`03069Ra01NG[`0GUjl0080F5R`0P1CDjL0101ADJ80EUJ]05IF
[01FEZ`205EEZ`80E5BX0`1?Cih00`1>CYd0CTjL04i>W00304U9U080BDVC0`1:BY@304Q8T080B4RA
0P19BI8204Y:U00404];UP1>CY`0CTjL04i>W@<0EUJ[0`1RH/<0103oool0?Sil03loOP0o?gh20410
P080ATJ=0P18B9401@1<C9P0D52P03XjM00j>W@0=CEZ0080=CE[0P0b<V@0100_;eh0;2aH02`/F00T
94T201/K=`060082100B4RD07Adk01dM>`0P84007alo0P0J6S@2014A8P0400T94P0G5bd0=3AY03@d
J@80E5BX00@0IVK:0820j037aol0alOo0P2KVol00`20P?D0Lg?W07Adj00207Adj080Lg?T00<0M7CS
07=ch01`L=/00P1]KMH01@1YJM00JV[B06YZdP1XJ<l0IVK=0080J6S@0P1UIL/206MWc@0506ATb01R
H/@0HV;3069R``1OGkl00`1NG[`205aL^@0405]K]P1JF[@0FUZd05YJ]080FEVc1P1IFK8205UI/`03
05YJ]@1JF[@0FUZd0080Fe^f0P1KFkL305aL^080G5bi0P1NG[`305iN_@80Genn0`1OGkl2061P`@D0
HF720P1QHL<2069Ra0<0HF732@1RH/@2065Q``@0HV;400<00000065Q``1QHL<00P1RH/D2065Q`P<0
HV;4101QHL<2069Ra0<0HF720P1RH/D2069R``D0HV;40P1QHL<2069Ra6H0oooo00<000000?ooo`3o
ool09`3oool001@0oooo00<000000?ooo`3oool0<P3ooom`069Ra0@0000000<0HV;4069R``1RH/@0
101RH/@3065Q``80HV;40P1RH/D3065Q``04069Ra01QHL80HF72065Q`P80H6310`1TI<L0101TI<P0
H630061P`01PH<02065Q`P80HV;40P1QHL8306ATb0@0GUjl0`1UILX206ATb080HF730P1RH/D305mO
`00405mO_`1TI<P0I6C806ATb080Hf?70`1QHL82065Q``80H631101SHlH5065Q`P<0HF7300@0H630
05aL^@1LG;T0G5bi0P1HF;400`1CDjH0C4bH04a<V00204=3QP0503loP013@hH0AdN?04M7S`1@D:40
0`1MGK/306=SaP0406IVbP1OGkh0Genn05eM^`<0EeN^0P1DE:T205=CYP80E5BZ0P1FEZd305iN_@80
LW;Q0P1lO?P307emn`0307Yjm02TY?l0XJ7o0080XJ7o0`1_KmP306ATb080HF730P1PH<43061P`004
061P`@1QHL80HF72065Q`P80HF731`1RH/@2069Ra@@0Hf?60`1TI<L0101TI<P0Hf?706=Sa`1SHlL3
06EUb@80I6C90P1UIL/206IVc0<0Hf?70P1WIm0206IVc@<0I6C90P1UIL/205mO_P80GUjl0P1NG[h2
059BY080CdnO0P1?Cih00`1=CI/0Bd^G04];U`0204Y:U080>SYd0P0i>G4303PhL0D0=cM_100h>702
03PhL@0303TiLP0j>W@0>SYd0080>c]f0P0m?G/203hnO@80?cn00P11@H801012@XD0BDVB04U9TP19
BI8204U9T`0404U9U01GEjh0EeN^05MG[P80EEFZ0`1/K=L00`1/K=T0CDfI04a<V@0204a<V@80CDfJ
1P1>CY`3059BY004059BY@1JF[D0FUZe05YJ]@<0HF720P1OGkh205aL^P<0F5R`0`1FEZ`0101DE:T0
De>V05=CYP1CDjH2059BY@80DU:T00<0DE6T05ADZ01DE:P00P1CDjL405ADZ@<0EUJ[101GEjh305QH
[`<0FEVa0P1IFK<305YJ]@0405]K]P1KFkL0Fe^g05aL^@<0GEfj0`1NG[`205iN_@80GEfk0P1JF[@0
1@1?Cil0<C5S05YJ]@1JF[D0HV;500<0Hf?60P1RH/D506ATa`80IFG90P1WIl`00`1WIl/0JFW>06][
d00506][d080KVkD0`1/K=8206YZd080Jf_B0P1XJ<l206MWcP<0IVK<0P1UIL/606EUbP80I6C80P1T
I<T506=Sa`D0Hf?6101RH/@2069R``<0HF7200@0H63105mO_`1OGkl0Geno0`1MGK/205aL^@80FUZc
0P1GEjl305=CYP0304m?W`1<C9T0C4bI00<0C4bG0P1<C9P304m?WP@0CTjL0P1HF;4205aL^@<0M7CX
0P1HF;4205MG[`<0FUZe00@0Fe^f06=Sa@1SHlD0Hf?50P1SHlL206QXd@80IVK<0`1MGKX01@1FEZ`0
DE6S055AX`1=CIX0Bd^G0080DE6S0P1ADJ82051@X080CdnN00<0CTjM04U9U019BI@00`19BI@204U9
T`80AdN>0P17Ahl204Q8T0<0B4RA00<0BDVB04Y:U01:BY@00`1>CY`00`1>CYd0EUJ]05IFZ`0208:2
jP0407emn`0m?G/0?Sil03hnO080?cmn00@0@42004A4R@16AXd0ATJ=0P18B943051@X00403XjM00e
=FX0=CEZ038bI@80<S9T0P0_;eh02@0/;5P0:2Q@01/K=`0K6cL00P840000000B4RD07Adk020P@002
01lO?`0701XJ=00J6SH04A4R01@D:00B4R@07Adk03TiLP0205ADZ080P83X00P0hN7o09^Ko`2KVol0
P83e07Qhk`1gMnh0MgO]07Adj080Lg?T00<0M7CS07=ch01cLn000P1]KMH206UYd00606IVc01XJ<l0
IVK=06IVc@1UILX0IfO>0P1UIL/01@1TI<L0I6C806ATb01RH/@0H6300080Geno00@0GEfk05iN_01L
G;T0G5bi0P1KFkH205YJ]080FEVb00<0FEVc05QH/@1IFK800P1HF;40101IFK80F5Ra05QH/@1IFK<5
05YJ]0<0Fe^f0`1KFkL0101LG;T0GEfk05eM^`1MGK/305iN_080GUjm0`1OGkl2061P`080HF710`1Q
HL82065Q``D0HV;40P1RH/<2069Ra080HF730`1RH/@4065Q``80HV;500<00000065Q``1QHL<00P1R
H/@5065Q``04069Ra01QHL<0HF73065Q``80HV;50`1RH/<4069Ra080HF731`1RH/AU0?ooo`030000
003oool0oooo02L0oooo000D0?ooo`030000003oool0oooo03<0ooooK01RH/@3000000<0HV;40`1R
H/<2069Ra080HV;30P1QHL<3069Ra0@0HF730`1RH/@2065Q``80HV;50P1SHlH4061P`@<0Hf?60P1R
H/D3069Ra080H6310P1OGkl306ATb@0406EUbP1OGkl0Geno05mO_`80H6310`1RH/@0101QHL80I6C7
06ATa`1TI<L206ATb@80GUjm0P1OGkl306=SaP<0HV;400<0Hf?6061P`@1PH<400`1PH<4206=SaP80
HV;40`1PH<000`1OGkh0G5bi05aL^@03059BYP0304a<V015AH/0ADF;0080@D6300D0@42104=3QP1;
BiL0Bd^G05EEZ`0305mO_`80Hf?60`1OGkh205UI/`<0De>V0P1BDZ@0101CDjH0FEVa05UI/@1IFK42
05]K]`<0K6cH00D0NW[d07aln@1lO?T0OGgj07Yjm00209>Co`80WYko0`1lO>H306UYc`<0Hf?60P1Q
HL82061P`0<0HF7100@0HF72065Q``1QHL<0HF730P1RH/<4069Ra0L0Hf?61`1SHlL206EUb@<0I6C9
0P1UILX206ATb@80I6C70`1XJ=0306=SaP0406ATa`1QHL<0HF73065Q``80H6310P1HF;0205IF[080
E5BX00<0DU:T04m?W`1?Cil00`0o?gl00`0m?G/0>c]h03/kN00203/kMP0303XjM00i>G40>CUa00<0
>3Q`1@0g=fl403PhL080>3Qa00@0>CUb03/kM`0k>gL0>c]g0P0l?7T00`0m?G/0?Sim03hnO@0203lo
P080@D621019BI8204U9T`80FEVc0P1GEjh3071`h00304a<V01<C9T0C4bI0080C4bH0P1<C9T204e=
VP80CTjM0P1>CY`3055AX`80DU:T0P1IFK80101JF[D0Hf?606=SaP1QHL82069R``0405mO_P1IFK<0
FEVc05UI/`<0EeN_0P1FEZ`205=CY`80De>V0`1BDZH0101BDZ@0E5BX05ADZ01DE:P305EEZP0405AD
Z@1FEZ`0EUJ/05IF[0@0EeN^0`1HF:l305UI/P@0FEVc0`1JF[D305]K]`80G5bi0`1MGK/305iN_004
05iN_@1MGK/0GEfk05eM^`80Fe^f00D0De>V04A4R00Z:U@0ADF;061P`@0306=SaP80I6C80P1UILT3
06IVbP<0IfO<0P1YJLh0101[Jm40KFgC06e]d`1]KM<306m_e@80KVkD0`1]KM@0101[Jm80K6cC06a/
d`1/K=<206YZd@D0IfO=0P1UILX306EUb`@0I6C90`1SHlL306ATb@80I6C80P1SHlH5069Ra@80HV;4
0P1QHL<3061P`@0405mO_`1NG[d0GUjm05iN_@80GEfk0P1KFkL205YJ/`<0EUJ/0P1CDjH0101?Cil0
CDfJ04e=VP1=CIX204a<U`80EEFZ0P1JF[D20:BTo`80EEFZ0P1FEZ`206a/f@80H6310P1JF[@205QH
/@D0FUZe0P1RH/D306YZe@80J6S@0P1VI/`305=CY`80DE6R00D0C4bI04M7S`17Ahl0AdN?04A4R002
04];U`@0Bd^F00<0BTZE04Y:U01:BY@01019BI@404M7SP80AdN?0`17Ai0204Q8T@0404U9TP1=CIX0
CDfJ04e=VP80CTjL0P1FEZd208:2jP0307Ifk@0m?GX0?Cek0080?Sil0P0o?gh204A4R@80ATJ=0`1=
CI/00`1@D:00De>V05IF[00203DeJP80<S9U00@0<31Q02l_GP0_;eh0;2aH0P0X:5001P0K6cL03PhL
0000000B4RD06ATb020P@0807alo00<0821101XJ=P0J6SH00P0D52P00`0B4R@07Adk03loO`0205UI
/P040>7Qo`3oool0oooo0820m@80N7S_00D0MgO]07Ifk01fM^`0MGGX07Adh`0207=ch00406i^f01Y
JM40JFW@06UYd080IVK<0P1VI/d206EUbP80IFG;0P1TI<L2069Ra080H63000<0GUjm05mO_`1MGK/0
0P1LG;T305]K]P0405YJ]01IFK80FEVb05UI/PP0F5Ra0P1IFK8305UI/`0305YJ]01JF[<0Fe^f0080
FUZe0P1KFkL205aL^0<0GEfj0P1MGK/305iN_080Geno0P1PH<03061P`@@0HF720`1QHL<3069Ra004
065Q``1RH/@0HV;4069Ra080HF730P1RH/<2069Ra0<0HF730P1RH/@00`000000HF73065Q``02065Q
``80HV;40P1QHL82069Ra@<0HV;3101RH/@2065Q```0HV;4I03oool00`000000oooo0?ooo`0W0?oo
o`00503oool00`000000oooo0?ooo`0d0?ooofP0HV;40`000003069Ra0<0HV;3201RH/@5065Q``<0
HV;500@0HV;4065Q``1QHL<0HF730P1RH/@4065Q`PD0Hf?60P1PH<42065Q`P<0HV;40P1SHlH206AT
a`@0Geno0`1TI<P206=SaP<0HF7300@0Hf?505mO_P1OGkh0Genn0P1NG[d206EUb`<0H6300P1QHL83
065Q``04065Q`P1TI<L0I6C706ATa`80Hf?70P1PH<02061P`@<0Geno00<0GEfj05QH/@1HF;400P1B
DZH01@1<C9P0ADF;04E5R`11@H80?cn00080@42100@0ADF;04i>W@1>CYd0F5R`0`1OGkh205mO_`<0
Fe^f0P1DE:P205=CYP80DU:T0P1FEZ/205UI/@<0JFWA00<0N7S`07]km`1jN_D00P1lO?P00`1iNO<0
P83c0820l`0208b<nP80Ph?]0`1aLMT306EUbP<0HV;50P1QHL<5065Q`P80HF73101RH/@4069Ra@D0
Hf?60P1SHlL206ATa`<0I6C90`1TI<P0101TI<T0IFG;06EUb`1UIL/206EUbP80IVK=0`1TI<P206=S
a`<0I6C800@0Hf?605]K]P1KFkH0Fe^f0P1IFK<0101HF;00@d>604=3QP13@hH20492Q0030451PP0o
?gh0?cmn0080?cmo00<0?Cek03/kN00k>gP00P0k>gH00`0j>W@0>CUa03TiL@0303PhL0D0=cM_100h
>70203TiLP80>SYd0P0k>gL203`lN@0303dmN`0n?Wd0?Sim00<0B4RA1@19BI8305]K^080MWK/0P1;
BiH00`1;BiL0C4bH04a<V00404a<V080C4bI0`1?Cih00`1>CYd0DE6S055AX`03055AX`<0EeN_00@0
FEVb06=SaP1SHlH0Hf?60`1RH/<205]K]`<0FEVb0P1GEjl205ADZ@D0De>W0`1EEJ/0101DE:X0EEF[
05EEZ`1EEJ/205EEZP80EUJ]00<0EUJ/05MG[`1GEjl00P1GEjh205QH/0@0FEVb101IFK<205YJ]@<0
Fe^g0`1LG;P205eM^P<0GEfk00@0GUjl05iN_@1NG[d0GUjm0`1MGK/205]K]`0405EEZP19BI80BDVB
03TiL`80EEF[0P1RH/<206ATb@80IFG:0`1WIl`306UYc`80Jf_A00@0KVkD075ae`1aLML0LG7G0`1b
L]X4071`e`80L73H0`1]KM@206][dP<0IfO>101VI/`306EUbP<0I6C900@0IFG906ATb01TI<P0I6C8
0`1TI<T00`1TI<P0HV;5069Ra@05069Ra@<0HF721@1PH<40101OGkl0GEfl05eM_01MGK`205aL^@80
Fe^f0P1HF;4205IF[0<0DE6S00<0CdnN04e=VP1=CIX00`1BDZD0101EEJX0VIWo09VIo`2IVOl207al
n00308N7o@1gMn<0MgOS00<0Genn0P1LG;T405YJ]@<0HF7100@0HF7306][eP1[JmH0Jf_F0`1ZJ]D2
05QH/080EUJ/0P1CDjL2055AXP0304a<V@17Ahl0AdN?0080@D6300@0?Sim04A4R014A8P0ADF:0P1;
BiH00`1:BYD0BTZD04Y:U00804M7SP<0AdN?0P17Ai0204Q8T@80CDfI0P1=CIX305QH/00305IF[@3o
ool0?Cej0080?Cej00<0?Cek03hnO00n?W`00`13@hL01014A8T0ATJ=04];U`1;BiL204e=V`80De>V
0P1GEjh00`0W9dl0<S9U038bI@02030`H@0902l_GP0/;5P0:2Q@02PXD00R8T@03PhL000000061P`0
6ATb0080821000P07alo020P@@0J6SH06QXf01lO?P0D52P07Adk02LWC`80?cmo00@0Geno0?ooo`3o
ool0o_ko0P2QXOl01`1gMnd0MWK/07Ifk01eMNX0MGGX07Eei@1bL]l00P1^K]P01P1YJM40IVK<06IV
c01VI/`0IFG906=Sa`80IFG:00@0I6C8069Ra@1TI<L0I6C70`1RH/@00`1PH<00GUjm05iN_@0205eM
^`0505aL^01KFkH0Fe^f05]K]P1JF[@00`1IFK8905QH/@0305UI/P1HF;40F5Ra0080FEVc0P1JF[<3
05YJ]@<0Fe^f0P1KFkL305aL^@0405eM^`1MGKX0GUjl05iN_0<0Genn0P1OGkl3061P`080HF721@1Q
HL<2069Ra0D0HV;30P1RH/@2065Q``80HV;5101QHL<00`000000HV;4069Ra003065Q``80HV;50P1R
H/<5069Ra004065Q``1RH/@0HV;4069Ra080HF732`1RH/AT0?ooo`030000003oool0oooo02L0oooo
000D0?ooo`030000003oool0oooo03H0ooooH`1RH/@3000000<0HV;40P1RH/<;069Ra0<0HV;30P1R
H/D2069Ra0@0HF73201RH/@0101RH/D0H631061P`@1PH<42061P`080I6C80`1QHL82065Q``<0HF72
00<0H63106ATb01TI<P00`1TI<P205mO_`80H6310`1RH/@0101PH<40I6C906ATb@1TI<T206EUb`<0
Geno00<0H630069Ra@1RH/D0101RH/D0101SHlL0Genn05mO_P1OGkh205mO_`<0HV;500@0HF7205aL
^@1LG;T0G5bi0P1HF;40101CDjL0C4bI04a<V@16AX`20451P`80?cn00P13@hD00`1;BiL0EEF[05EE
Z`0205aL^@0405mO_P1KFkL0Fe^g05]K]`<0E5BY00@0E5BX05=CZ01CDjP0De>X0P1DE:P205IFZ`80
IFG;00H0MWK/07]km`1kNoL0NW[d07]km`1iNO4307QhjP0408b<nP1mONL0OGgW07emi`<0MgOO0P1Y
JLl306EUb@<0HV;50`1QHL<0101QHL80HF73065Q``1QHL<2069Ra0@0HV;5101SHlH506=Sa`<0I6C8
0P1TI<T206ATb0<0IFG;00@0IVK<06ATb@1TI<T0I6C90`1UIL/0101UILT0IFG:06EUbP1UILX206AT
b@<0GEfk00@0G5bi04a<V@1<C9T0C4bI0P18B9800`16AX`0@d>604=3QP020492Q0030451PP0o?gh0
?cmn0080?cmo00<0?Cek03/kN00k>gP00P0k>gH00`0j>W@0>CUa03TiL@0303PhL080=cM_0`0e=F/0
0`0f=V`0=cM]03LgK@0203PhL00303TiLP0j>W@0>SYd0080>c]g0P0l?7T0100m?G/0B4R@04Q8T018
B90204Q8T@0404U9TP1PH<00H630061P`080GUjl00<0MGG[04Y:U@1;BiH00`1;BiH204e=VP80C4bI
0P1<C9P204m?W`@0CdnN0P1ADJ82055AX`<0EUJ]0P1GEjl206EUb0<0I6C80`1MGK/205YJ]@80FEVb
0`1EEJ/205IF[080E5BY1@1EEJ/205IF[080EEF[0`1GEjh0101FEZd0EeN_05MG[`1GEjl305QH/@80
FEVc0P1IFK8305UI/`80FUZe0`1KFkH405aL^080G5bi00@0GEfj05eM^`1MGK/0GEfk1@1NG[d305iN
_080Fe^g00H0EUJ/04a<V@1<C9T0?cmn02d]FP17Ahl205iN_P<0Hf?700@0IFG;06MWc@1WIld0IfO=
0`1ZJ]000`1^K]@0KfoF06m_eP03079bf@D0MGGM00@0L73H075af@1aLMT0LG7I0P1]KMD306YZd@<0
J6S?0P1VI/`206IVb`<0IFG:0`1TI<T206ATb080I6C90`1SHlL206=SaP80Hf?50`1RH/D0101RH/@0
HV;3069R``1RH/<2065Q`P80H6300P1OGkh305eM^P80G5bi00@0Fe^f05IF[@1FEZd0EUJ]0P1DE:P6
055AX`80DU:U0P1/K=D00`1lO?T0OWkl07]km`0307inl@80Hf?70`1MGKX205]K]`80Genn0P1OGkl3
06UYd`80KFgI0`1NG[`205]K]P0405QH/016AX`0ATJ<04I6S080ADF:0P14A8T01013@hL0@T:40492
Q00o?gh203hnO@0303dmN`15AHX0ADF:0080ATJ<0`16AXd804M7SP80AdN?0P17Ai0204a<V@80CDfI
0`1IFK8205QH/00303`lN@0m?GX0?Cej0080?Cej00@0?Cek0492Q@12@XD0@T:50P13@hL01@14A8T0
Bd^G04];U`1;BiL0CDfK0080DE6S00H0De>V05EEZ`1GEjh0F5R`02LWC`0b<VD2030`H@80;bmN0P0X
:500100R8T@03PhL00h>700[:eL201TI<P05020P@00R8TD08211020P@@0S8dL00P0O7ch0100M7C/0
<c=X03<cJ018B94206IVc@070?kno`2QXOl0XJ7o08B4o01lO?@0NW[a07EejP0207Eej080LW;O00D0
KFgF06UYd@1YJM40IVK<06ATa`0206EUb@0906=Sa`1RH/@0IFG:06ATb01RH/D0HF7306ATa`1RH/@0
H6310080H6300P1NG[d00`1MGKX0GEfk05aL^00205]K]P0405YJ]01IFK80FEVb05UI/Pd0F5Ra0`1I
FK8205UI/`<0FUZd00<0Fe^f05YJ]@1KFkL00P1KFkL205aL^@80GEfj0`1NG[`205iN_@<0Geno0`1P
H<400`1QHL40HF73065Q``04065Q``@0HV;40`1QHL<0101RH/D0HV;3069R``1RH/<2069Ra080HV;5
0P1QHL<00`000000HV;5069Ra@07069Ra080HF730P1RH/@2065Q`a00HV;4I03oool00`000000oooo
0?ooo`0V0?ooo`004`3oool00`000000oooo0?ooo`0h0?oooel0HV;40`00000>069Ra080HF730P1R
H/@2069R``<0HV;4101QHL<3069Ra080HV;50P1QHL<2069Ra0<0HF7300@0H63106ATa`1TI<L0I6C7
0P1TI<P3061P`@80HV;50P1RH/@3069Ra@0306=Sa`1OGkl0Geno00<0Geno0`1UILT0101SHlL0HF73
065Q``1QHL<206=SaP80H6300P1OGkl306ATb080Geno1@1QHL80101OGkl0Hf?706=Sa`1SHlL206=S
aP<0Geno00@0GUjm05MG[`1GEjl0EeN_0P1ADJ@00`1;BiH0A4B804A4R0020451P`80@42100<0@d>7
04U9T`19BI<00`1GEjd205UI/`0305]K]P1DE:T0E5BY00<0E5BY0P1CDjL205=CZ0<0GEfj0P1QHL80
1P1dM>L0Ng_f07Uil`1jN_<0N7S`075ah`<0K6cF0`1aLMT307=cf`<0KFgC0P1YJLl00`1VI/X0I6C7
06ATa`0306=Sa@<0HV;400<0HF73069Ra01RH/@00`1RH/@2069Ra@80Hf?6101SHlL306ATb0D0I6C9
0P1UILX206EUb`<0I6C90P1VI/d206IVc0D0IFG;0P1PH<4205mO_P<0E5BX00<0D52Q04a<V@1<C9T0
0P18B9800`16AX`0@d>604=3QP020492Q0030451PP0o?gh0?cmn0080?cmo0P0d=6P203<cI`0303<c
IP0c<fL0<c=W00@0=3AX00<0=3AY03@dJP0d=6X00P0e=F/00`0f=V`0=cM]03LgK@0203PhL00303Ti
LP0j>W@0>SYd0080>c]g0P0l?7T204M7S`80B4R@0P18B943069Ra003061P`01:BYD0BTZE0080BTZE
0P1;BiH304e=V`0304e=VP1<C9T0C4bI00@0CdnO0P1?Cih4055AXP<0EUJ/0P1FEZd306EUb@80J6S=
0`1PH<0305aL^080F5R`0P1FEZd305MG[P0305IF[01EEJ/0EEF[00<0EEF[0`1FEZd0101FEZ`0EeN_
05MG[`1GEjl205MG[P80F5R`0`1IFK80101HF;40FUZd05YJ]01IFK<305YJ]0<0Fe^f0P1KFkL00`1K
FkH0G5bh05aL^00205aL^0<0G5bi0P1MGK/305iN_@D0Genn0P1NG[`305]K]`0705MG[P1>CY`0CTjL
0492Q@0c<fH0;2aH03loOP0205MG[P04069Ra01UILT0IFG906EUb@80IfO=0`1[Jm83075af0<0M7CL
0`1fM]h307Mgg`<0LW;J0P1^K]H306UYd0<0J6S>0P1WIld206IVc0<0IFG:0P1UILT306ATb080I6C7
0P1SHlH306=Sa`80Hf?6101RH/@3065Q``80HF710P1NG[d205eM^`<0G5bh00<0FUZe05QH/@1HF;40
0`1EEJ/205ADZ003059BY@1ADJ<0DE6S0080DE6S0`1SHlL00`1lO?X0OGgk07Qhl00207Qhl080JV[B
0`1OGkh205eM^P80GUjl0P1OGkh306MWc`80KFgI0`1QHL8205iN_080B4RA0P17Ahh204I6S080ADF:
0P14A8T00`13@hL0@T:40492Q00203loOP0303`lN00m?G/0?Cek0080@42000@0@T:504I6S@16AXd0
ATJ=0P17Ahh304I6S@<0AdN>0P17Ahl404a<V@<0Fe^f0P1IFK800`22P_X0?3ai03`lN@0403dmNP80
@T:40P12@XD204=3Q`80BTZE0P1;BiL3055AX`80EEF[0`1HF;000`0[:eH0<31Q030`H@0202l_GP09
02h^F`0X:5008R94028RA00>3Q`0000000H6300I6C807aln00808R9500D0821102<SA`0S8dL07aln
02/[E`0203<cJ080De>W0`27QoX00`24Q?`0O7cd07alm00207Uik`0307Yjk@1bL]l0LW;O0080KFgF
00P0IfO>06IVc01TI<L0I6C7069Ra01UILT0Hf?7069Ra080I6C800H0HV;5065Q``1RH/@0HV;4061P
`@1OGkh205iN_@80GEfj00<0G5bh05]K]P1KFkH00P1JF[@0101JF[<0FEVb05UI/P1IFK8=05QH/@80
FEVb0`1IFK<205YJ]080FUZe0`1KFkL305aL^080GEfj0`1MGK/205iN_@0305mO_`1OGkh0Genn00@0
H6310`1QHL<2069Ra080HV;30`1RH/D2069Ra0D0HV;50P1QHL<2069Ra@80HV;400<00000069Ra01R
H/@00P1RH/@2065Q``<0HV;400<0HF73069Ra01RH/@04@1RH/@2069R`f<0oooo00<000000?ooo`3o
ool09P3oool001<0oooo00<000000?ooo`3oool0>@3ooomK069Ra0<000000P1RH/@3069R``T0HV;4
00<0HV;3069Ra01RH/@00`1RH/@3065Q``80HV;40P1QHL<3069Ra003069Ra@1QHL<0HF7300<0HF73
0P1RH/@2065Q``<0HV;50P1SHlH4061P`@<0Hf?60P1QHL82069Ra0<0HF7200@0H63106ATb@1TI<T0
I6C90P1UILX305mO_P0405mO`01RH/@0HV;4069Ra080HF720P1SHlL505iN_@<0IFG:00@0Hf?6069R
a01RH/@0HV;40P1SHlH205mO`080Geno0`1NG[`00`1KFkL0EeN_05MG[`02055AY00404];UP14A8P0
A4B803loO`80?Sil0P11@H<204U9T`03055AXP1GEjd0EeN]00<0E5BY00<0E5BX05ADZ@1DE:T00`1B
DZD0101CDjL0FUZd05YJ]01JF[@3071`g`0307Yjm01gMnh0MGG[00<0L73P0`1XJ=0206QXc`<0JV[@
0`1^K]<306a/dP80IVK:00<0IFG906ATb01TI<P00`1SHlH3069Ra@03069Ra01RH/D0HV;500<0HV;5
101SHlH306=Sa`@0I6C81@1TI<T206EUb`<0IVK=0P1WIlh406EUb`<0Hf?60P1RH/@205YJ]@80F5R`
0P1DE:P20410P080?Sil0P0l?7P0100j>WD0>3Qa03PhL@0g=fl203HfK@<0=3AY0P0d=6P203<cI`03
03<cIP0c<fL0<c=W00@0=3AX00<0=3AY03@dJP0d=6X00P0e=F/00`0f=V`0=cM]03LgK@0203PhL003
03TiLP0j>W@0>SYd00<0A4B90P16AX`00`17Ahl0B4R@04Q8T00306=Sa`80BTZD1@1:BYD504e=V`03
04e=VP1?Cil0CdnO00<0CdnO101ADJ<2055AXP80EEF[0`1QHL<206ATa`<0K6cB0P1SHlH305eM^`<0
FUZd101HF;0205MG[P@0EEF[0`1GEjh205IF[@80F5R`0`1IFK8205QH/@80FEVc0P1IFK8305YJ]080
FUZe0`1KFkL0101KFkH0G5bh05aL^01KFkL305aL^0<0GEfj0P1MGK/305iN_@<0Genn0P1PH<0305mO
_`80GUjm0P1KFkP205MG[P80CdnN00@0ADF903LgK`0^;Ud0?Cek0P1CDjL0101PH<00I6C906ATb@1T
I<T306IVc@80Jf_C0`1bL]X307Yjh`<0MgOO0`1fM]l307Adg@80KFgE0`1ZJ]4306MWcP80IVK<0`1U
ILX206EUb@80I6C90`1TI<P206=Sa`80I6C81@1RH/D4069Ra0<0Geno0P1NG[d205mO_P80GEfk0`1K
FkL00`1IFK<0EeN_05MG[`0205EEZ`80E5BX0P1GEjh205UI/`80GEfk00<0MWK/07UilP1kNoH00`1d
M>P306IVc004069Ra01NG[d0GUjm05iN_@80GUjl0P1TI<P306][eP<0IVK=00@0I6C804i>W@1>CYd0
CTjM0P1;BiH00`18B940AdN>04M7SP0204I6S0<0?Sim0P0o?gl01011@H80@T:50492Q@13@hH203`l
N080>SYe00@0?Cek0492Q@14A8T0A4B90P15AH/404I6S@<0AdN>1@1<C9T205eM^P80Fe^f00<0Ng_g
03`lN@0l?7T00P0l?7T203dmNP<0@D6300<0@T:40492Q@12@XD00`19BI<01@1:BYD0D52Q051@X@1@
D:40DE6S0080E5BZ00<0EEF[05MG[`1HF;000P1IFK801P0[:eH0;BeJ02l_GP0_;eh0;RiK02`/F080
8R9400D061P`0000000000004Q8U01lO?P02028RA@0402HVC00S8dL08b=702XZE@80:b]G00@0@D63
05iN_P1NG[h0GUjn0P2f]_l20<g=o`80NGW_0P1jN^d00`1cLn00KFgF06e]eP0206MWcP80I6C70P1R
H/@206=Sa`06069Ra01QHL80HV;5069Ra@1QHL<0H6300P1PH<400`1OGkh0GEfk05iN_@0205eM^P06
05aL^01KFkH0Fe^f05YJ]@1JF[@0FUZc0`1IFK8405QH/@80FEVb00<0F5Ra05UI/P1HF;40101HF;42
05UI/P<0FEVc0`1JF[@205YJ]@<0Fe^f0P1LG;P00`1MGKX0G5bi05aL^@0205eM^`80GUjm0`1OGkh5
061P`@<0HF720P1RH/@2065Q``<0HV;40P1SHlD2069R``80Hf?50P1QHL<3069Ra080HV;500<00000
065Q``1RH/@00P1RH/@2065Q`a80HV;40P1RH/<3069Ra080HF73HP3oool00`000000oooo0?ooo`0V
0?ooo`004`3oool00`000000oooo0?ooo`0j0?oooeL0HV;40`00000>069Ra003069R``1RH/@0HV;4
00<0HV;40P1QHL<9069Ra0@0HF730`1RH/D2069Ra0<0HF7300<0HV;4065Q`P1QHL800`1QHL8206=S
aP<0H6310P1QHL83069Ra@04069Ra01SHlH0Hf?606=SaP80I6C80P1OGkh205iN_@<0I6C800@0Hf?6
065Q``1QHL<0HF730P1RH/D305mO_P0405iN_@1VI/`0IVK<06IVc0<0Genn00@0H631065Q`P1QHL80
HF720P1PH<02061P`@80Geno0`1EEJX00`1BDZ@0CDfJ04e=VP0204M7S`030451PP0l?7T0?3ai0080
?Sil0P11@H<01018B940CdnO04m?W`1DE:P205EEZP80E5BY0P1=CIX2051@X080DU:U0`1GEjl207al
j00307]kmP1fM^d0MWK]00<0LW;U0`1WIll306EUbP80IFG90`1ZJ]0306UYcP<0IfO;0P1UILT306=S
a``0Hf?6101SHlL306ATb0@0I6C90`1UIL`206EUb`80IVK<0`1TI<T206EUbP<0I6C80P1PH<4205iN
_@80G5bi0P1:BY@204I6S080@d>500<0@42003hnO00n?W`00P0l?7P0100j>WD0>3Qa03PhL@0g=fl2
03HfK@<0=3AY0P0d=6P203<cI`0303<cIP0c<fL0<c=W00@0=3AX00<0=3AY03@dJP0d=6X00P0e=F/0
0`0f=V`0=cM]03LgK@0203PhL00403TiLP13@hH0@d>604=3QP80A4B90P16AX`01@17Ahl0I6C906AT
b@1TI<T0BDVC00<0BTZD0P1:BYD204e=VP@0CDfK1P1?Cil3059BY004055AX`1FEZ`0EUJ/05IF[080
EEF[0P1OGkh2065Q``0406i^eP1_KmP0KfoH06m_f0<0HF7300@0Geno05aL^01LG;P0G5bh0P1JF[@2
05QH/@80F5R`0`1FEZ/0101EEJ/0EeN_05MG[`1GEjl205MG[P80F5Ra0`1IFK<205UI/P<0FUZe00@0
FEVc05YJ]@1JF[D0FUZe0`1KFkH405]K]`<0G5bh0P1LG;T305eM^P<0GEfl0P1NG[d305mO_`<0H630
0P1QHL83065Q`@80GUjm0P1LG;P205IF[@80CdnO00L0ATJ=038bI@0b<VD0=3AY03dmNP1?Cih0GUjm
00<0I6C80`1VI/d206][d`<0Lg?L0`1kNn@207emiP040820j@1iNN<0NGWS07Uih`<0Lg?L0P1]KMD3
06YZdP<0IfO>1@1VI//206EUbP80I6C91@1TI<P206=SaP<0HV;5101RH/@2065Q`P<0HF7100@0Geno
05iN_@1NG[d0GUjm0P1MGKX205]K]`80FUZd0P1HF;4205MG[P80EUJ]00L0EeN^06MWc`1WIll0IfO?
07Ifk01hN?00Ng_f0080MgO_0`1[JmD2065Q``80Geo00`1QHL<206=Sa@80JV[D0`1XJ=0205IF[@80
DU:U0P1>CYd204];UP80?Sil0P0m?G/203dmO080?Sim0P0o?gl00`11@H80@T:50492Q@0204=3QP80
@D630P0m?G/00`12@X@0A4B904A4R@0204E5R`@0ATJ=0P1=CIT204e=VP80C4bI0`1OGkl00`1MGKX0
?3ai03`lN@0503`lN@D0@D6300@0@T:40492Q@19BI80BDVB0P19BI<0101:BYD0D52Q051@X@1@D:43
05ADZP80EeN_0`1IFK801@1KFkH0;BeJ02d]FP0_;eh0;RiK0080;2aH00D08R9401PH<00H63000000
018B9@0201lO?P04028RA@0V9T`09RI<02/[E`80:RYE00<0>CUb0451P`11@H<00`1WIll20<g=o`07
0;jno`2UYOl0NW[]07Yjk@1jN^T0Lg?P06][d`0206MWcP0306=Sa`1QHL80I6C70080HV;400D0H631
069Ra01QHL80HF72061P`002065Q``05061P`01NG[d0H63105mO_P1MGK/00P1MGKX00`1LG;P0Fe^f
05]K]P0205YJ]@80FUZc00D0FUZd05UI/P1IFK<0FEVc05QH/@0>05UI/P<0FEVc0P1JF[@305YJ]@80
Fe^f0P1LG;P305aL^@80GEfk0`1NG[d305mO_P80H6300`1QHL82065Q`@D0HV;40P1RH/<306=SaP80
HV;30P1RH/@3069Ra@80HV;300@0HV;40000001QHL<0HF734`1RH/@0101RH/<0HV;4069Ra01RH/@2
065Q``80HV;40P1RH/=R0?ooo`030000003oool0oooo02H0oooo000C0?ooo`030000003oool0oooo
03/0ooooD`1RH/@300000080HV;40P1RH/<9069Ra080HF73101RH/@3065Q``T0HV;40`1RH/<6069R
a0@0HF730`1RH/@0101RH/<0HV;4069Ra01RH/@2069Ra@<0HF7200@0H63106=SaP1SHlH0Hf?60`1Q
HL80101RH/<0HF72065Q`P1QHL8205mO`080I6C70P1TI<P305mO_`04061P`@1RH/@0HV;4069Ra080
H6310`1UILX405iN_0<0HV;500@0HF7305mO_`1OGkl0Geno0P1PH<4205QH/080EeN^0P1EEJX00`1B
DZ@0CDfJ04e=VP0204M7S`040451PP0l?7T0?3ai03/kM`80?Sin0P16AX`0101=CIX0CdnN04m?WP1>
CY`204];U`80Bd^F00<0CDfJ051@X01@D:000`1DE:P307Mgg`0407aln@1jN_@0OGgk07Ifj`<0Jf_D
0P1RH/@506=SaP80IVK<0`1VI//306MWb`<0IFG81@1SHlD3069Ra@<0HV;400@0Hf?606=Sa`1SHlL0
Hf?70P1TI<P506ATb@D0IFG:00@0IFG;06ATb01TI<P0I6C80`1UIL/0101TI<T0IfO>06MWcP1WIlh3
06EUb@80Hf?60P1EEJX2059BY@80CTjM00<0BTZD04I6S016AX`00P13@hD00`10@800?Sil03hnO002
03`lN00403XjM@0h>740>3Qa03LgK`80=SI]0`0d=6T203@dJ080<c=W00<0<c=V03<cI`0c<fL0100d
=6P00`0d=6T0=3AZ03@dJP0203DeJ`0303HfK00g=fd0=cM]00<0@42000<0@D6304=3QP13@hH00P14
A8T306IVc00506EUbP19BI80BDVC04U9T`1:BY@01P1=CIX204e=V`D0CdnO101BDZD2059BY0@0EUJ/
0`1LG;T00`1OGkh0KFgF07Eeh@0207Eeh@<0I6C80P1QHL<205iN_0<0FEVb0P1HF;4205IF[@80EUJ/
0`1IFK400`1HF;00FEVb05UI/P0305UI/P80FUZd0P1IFK<705]K]P<0Fe^g0`1LG;P0101KFkL0G5bi
05aL^@1LG;T305aL^P80GEfk0`1NG[`305mO_P80H6300`1QHL<3069Ra080Hf?50P1QHL4305mO_P05
05aL^01FEZd0EUJ]05IF[@1?Cil00P16AXd203LgK`0303LgKP0o?gl0CTjL0080Fe^g0P1SHlH306IV
c@80JV[B0`1dM=d307Yjh`<0P83Y0`1kNn@3079bf`80KFgE0`1YJM0206MWcP<0IVK<0`1UIL/206EU
bP80I6C80`1TI<L206=Sa`80Hf?60`1SHlL206=SaP80HF730P1QHL83061P`@0405mO_`1NG[`0GUjl
05iN_080G5bi101KFkL205YJ]@80Fe^f00L0GEfj06a/f@1/K=T0K6cI07Adj01hN?40NGWa0080Lg?V
0`1XJ=4206EUbP@0HF730`1VI/d206UYdP<0Genn0P1KFkL0101FEZd0A4B904A4R@14A8T20451P`80
?cmn00<0?Sil03dmN`0m?G/00P0m?G`203hnO@80?cmo00@0@D6204i>V`1>CY/0CTjK0P1FEZ`2059B
Y@0300000012@X@0@T:40080ATJ=0P19BI@204];U`80C4bI00<0CDfI04e=VP1=CIX00`1QHL<803`l
N@<0@D621011@H<01012@X@0BDVB04U9TP19BI8204U9T`<0D52Q0`1DE:X205MG[`<0FEVb0P1KFkH0
100D52P0;BeJ02l_GP0`<64202`/F00802PXD@0H630061P`00L73P0000004Q8U01lO?P0T94T202HV
C080:b]G00<0=SI/03TiLP0i>G800P1?Cih308F5l`80_[ko0P2BT_l01@1jN^T0Lg?P07=ch01[Jm<0
IFG:0080Hf?700<0HF72069Ra01RH/@00P1PH<40201RH/@0HF72061P`01PH<00Genn065Q``1PH<00
GUjm0P1OGkh01P1MGK/0G5bi05eM^P1LG;P0Fe^g05]K]P80FUZe00<0Fe^f05YJ/`1JF[@00`1IFK<2
05UI/P0705YJ]01IFK80FUZd05YJ]01IFK80FUZc05UI/P0205UI/`0405UI/P1IFK<0FEVb05UI/P<0
FEVc0P1JF[@305YJ]@<0Fe^f0P1LG;P305aL^@80GEfj0`1NG[d205mO_P<0Geno0`1QHL80101QHL40
HF72069Ra01RH/@2069Ra@<0HV;4101RH/D3069Ra0<0HV;50`1RH/@00`000000HV;4069Ra00>069R
a080HV;30P1RH/@2065Q``<0HV;40P1RH/<4069Ra640oooo00<000000?ooo`3oool09P3oool001<0
oooo00<000000?ooo`3oool0?@3ooom>069Ra0<000003@1RH/@2069R``@0HV;40`1RH/<A069Ra0D0
HF730`1RH/@0101RH/D0HF73065Q``1QHL<2069Ra080HF730P1QHL8306=SaP@0H6310`1SHlH0101R
H/@0HV;5069Ra@1RH/D206=SaP<0Geo000@0Geno06ATb@1TI<T0I6C90P1SHlL2065Q`P<0H6300P1N
G[h406=SaP<0GEfk0P1NG[d205YJ]080FEVb0P1HF;0204i>W@80Bd^F00<0ATJ=0451PP11@H800P0l
?7T00`0h>740=cM^03/kM`0203hnOP80ATJ<00@0CDfJ04m?WP1?Cih0CTjL0P1;BiL404];UP80CdnO
0`1TI<L207]km`0307aln@1hN>l0Jf_F0080Jf_F0`1QHL<2061P`@80HF731P1TI<P206MWb`<0IFG8
0`1SHlD3069Ra0D0HF720`1QHL<2069Ra@80Hf?60`1SHlL206ATb0@0I6C90`1UIL/206UYdP80IfO>
0`1ZJ]D3069Ra00406EUbP1ADJ<0DE6S055AX`80E5BZ00<0EEFZ059BY@1BDZD00P0k>gH203TiL`80
>3Q`00<0=SI]03DeJP0e=FX00P0c<fP01@0c<fH0<S9T03PhL@0h>740=cM_0080=SI]0`0d=6T203@d
J080<c=W00<0<c=V03<cI`0c<fL0100d=6P00`0d=6T0=3AZ03@dJP0203DeJ`80?Cej0P0n?Wd20410
P0030451P`13@hH0@d>600<0IVK<00@0B4R@04Q8T@19BI80BDVB0P19BI<604e=VP80D52P0P1@D9l2
04m?W`80De>V101BDZD405IF[0<0FUZd0`1XJ<l207Ifh`<0J6S?0`1RH/<0101PH<00FUZd05YJ]01J
F[@205UI/P<0EeN_00@0EUJ]05UI/P1IFK80FEVb0P1IFK4405UI/P@0FUZd0`1KFkL505]K]P80G5bh
0`1LG;T205aL^080G5bj0`1MGKX305iN_080GUjm00@0GUjl05mO_`1OGkl0Genn0P1QHL400`1PH<00
HV;4065Q``0206ATa`03069Ra01VI//0IVK;0080IVK:0P1RH/@3065Q`@0305aL^01FEZd0EUJ]0080
CdnO0P17Ahl203TiL`0303/kM`12@X@0CDfK0080FUZe0P1RH/D306IVc080Jf_C0`1eMMh207]ki004
0820jP1mONH0OGgV07emiP<0Ng_U0P1aLMX306a/e0<0J6S?0P1WIlh306IVc0<0IFG:0P1UILT206AT
b0<0Hf?7101TI<P4069Ra0<0HF730P1QHL8305mO_`0405iN_@1OGkh0Genn05mO_P80GUjl00<0G5bi
05]K]`1KFkL00`1PH<4206=SaP80KFgJ00<0MGGZ07Qhl01eMN/00P1eMN/206e]f@<0IFG;101TI<T3
06MWc`80J6SA0P1SHlH205mO_P<0CDfK00<0B4RA04A4R@14A8T00P11@H<203loOP0303hnO00m?G/0
?Cek0080?Cel0P0n?Wd20492Q@80AdN>0P1>CY/00`000000>3Q`03PhL00203PhL@0403TiLP0k>gL0
>c]g04];UP80BDVD0P1;BiL206=SaP80I6C80P0m?GX903`lN@@0@D621011@H<204Q8T@80BDVB101@
D:4305ADZP80EeN_0`1IFK8305]K]P0305eM^P0D52P0;bmN0080<31Q00P0;2aH02PXD@0X:54061P`
00L73P0000004Q8U01`L>P8092A90`0[:eL203HfK00504E5R`1JF[D0FUZe05YJ]@25QO<00P3oool2
09:Bo`80P83^00P0LW;L06][d`1UILX0IFG:069R``1SHlL0HF7205mO_P80H63100<0Genn065Q`P1Q
HL800P1PH<00101OGkh0H63005iN_@1NG[d305eM^`0405aL^@1LG;P0G5bh05]K]`80FUZe0P1KFkH2
05YJ]00405]K]P1IFK<0FUZe05YJ]@D0FUZd0P1JF[<505UI/`<0FUZc0`1JF[@205YJ]@<0FUZf0P1K
FkH305aL^0<0G5bi0P1MGKX00`1NG[d0GUjl05iN_00205mO_P0305mO_`1OGkh0Genn00@0HF720`1Q
HL<506=Sa@80HV;50P1SHlH3069Ra080HV;5101RH/@00`000000HV;4069Ra008069Ra0<0HV;30`1R
H/@0101QHL<0HV;4069Ra01RH/@2069R``@0HV;40`1RH/<2069Ra600oooo00<000000?ooo`3oool0
9P3oool001<0oooo00<000000?ooo`3oool0?P3ooom:069Ra0<000003@1RH/@00`1QHL<0HV;4069R
a003069Ra0<0HF73201RH/@2069R``D0HV;40P1RH/<3069Ra003065Q``1RH/@0HV;400<0HV;4101Q
HL<3069Ra080HV;30P1RH/@3065Q`P80H6310`1SHlL0101SHlH0HF72065Q`P1QHL82069R``80HF72
0P1PH<4306ATb@0406EUbP1NG[`0GUjl05iN_080Genn0P1RH/<2061P`0<0HV;41`1LG;T205]K]`04
05YJ]01BDZD0DU:U059BY@80DE6S00@0CTjM04];UP1;BiH0ATJ=0P11@H8203`lN@0403PhL@0g=fh0
=cM^03TiL`80?cmo0P16AX`0101:BY@0BDVC04U9T`17Ahl204E5R`80ATJ=00D0Bd^F05aL^01LG;P0
G5bh06ATa`0207emmP0306MWc`1YJM<0JFWC0080Geno0P1QHL8305mO_`04061P`@1RH/<0HV;3069R
``<0Hf?50`1UILX206EUb0<0Hf?60`1RH/@5061P`@<0H6300`1PH<42069Ra080HV;50`1SHlL206AT
b@80IVK=0`1UILT206UYdP<0Hf?60P1CDjL205]K]P<0BDVB00<0CDfJ055AX`1ADJ<00P0n?Wd203dm
N`80?3ai00<0>c]f03TiL`0i>G<00P0h>7000`0f=Vd0=CEZ03DeJP0203<cJ00303<cIP0b<V@0<S9T
00D0<C5R00@0<31Q03@dJ@0d=6P0=3AX0P0c<fL00`0c<fH0<c=W03<cI`0303DeJ`0303HfK@0g=fl0
=cM_0080>CUb0P0k>gH00`0m?GX0?Sim03hnO@020410P0040451P`1UIL/0IFG;06EUb`<0B4R@00<0
B4RA04e=VP1=CIX01P1=CIX4051@X0<0De>W0`1CDjH505IF[0<0F5R`00@0FEVa06EUb`1UIL/0IFG;
0`1dM>4206i^f0<0Hf?70`1LG;T0101KFkH0FUZd05YJ]01JF[@205UI/@@0FEVb0`1IFK<205UI/P@0
FUZe101KFkL505]K]P80G5bi0`1MGKX205aL^@<0GEfj0P1MGK/305iN_0<0Geno00@0GUjm05mO_`1O
Gkl0Geno0`1QHL42069Ra0<0I6C70P1VI//206i^e080Jf_B0P1TI<T3069Ra00305aL^01FEZ`0EUJ/
0080CTjM00L0AdN>0451PP0k>gL0>c]g03loOP12@XD0CDfK0080FUZd0P1RH/@206IVc0<0K6cD0`1e
MMh00`20P>X0PX;/08:2k00307inj0<0MgOP0P1bL]X0101/K=<0Jf_B06][dP1[Jm8206QXc`80IfO=
0`1UIL/306EUbP80I6C91@1TI<P206=SaP80HV;50`1RH/@4065Q``80H6310P1QHL82061P`0D0Geno
00@0Genn06ATb@1TI<T0I6C90P1WIlh206m_gP80MWK/0`1bL^D206][e`<0IfO>0P1UIL`206IVc@D0
IfO>0P1MGK/205QH/@80DU:U0P1=CI/00`18B940A4B904A4R@020451P`80?cmn00@0?Sil03XjM@0j
>WD0>SYe0P0l?7T203loOP060492Q@17Ahh0AdN>00410`1hN?40=cM^0P0h>70203PhL@80>c]f1P0k
>gL0100k>gH0?Cek03dmN`0m?G/203dmNPL0?3ai0`11@H430451PP80@D631018B945051@X@80EEF[
0`1HF;000`1GEjl0FEVc05UI/P0205]K]P80GEfk0P1OGkh0100S8dL0<31Q030`H@0a<F<202PXD@05
028RA0071`h01`L>00T94P0L73X00P0T94T202/[E`0303<cI`0f=V`0=SI/0080ADF;0P1JF[D30?oo
o`030;fmo`20P>h0P83^0080LW;L0P1UILX2069R``80HF7200D0Genn05eM^`1PH<40Genn05iN_002
061P`080Genn00H0H63005iN_@1NG[d0GEfk05eM^P1MGK/205aL^@<0Fe^g0`1KFkH00`1KFkP0FUZd
05]K]P0305YJ]@0405YJ]01LG;P0G5bh05YJ]080Fe^g1@1KFkH00`1IFK<0FUZe05YJ/`0205YJ]@03
05YJ]01JF[D0FUZe0080Fe^f0P1JF[H205]K]P<0G5bh0`1LG;T205eM^P<0GUjl1@1OGkh2065Q`@<0
HV;40P1QHL<3069Ra@<0Hf?60P1SHlD206=SaPL0HV;50P1RH/@00`000000HV;4069Ra004069Ra080
HV;30`1RH/@2065Q``80HV;40P1RH/<5069Ra080HV;30P1RH/@3069R``03069Ra03oool0oooo05h0
oooo00<000000?ooo`3oool09P3oool00180oooo00<000000?ooo`3oool0@03ooom6069Ra0<00000
1@1RH/@2069R``H0HV;400<0HV;3069Ra01RH/@00`1RH/@2069R``T0HV;40P1RH/<4069Ra0<0HV;3
2@1RH/@4065Q``@0HV;40`1RH/<2069Ra0<0HF72101SHlH3065Q`@04065Q`P1RH/D0HV;5069Ra@80
HV;40P1RH/D206=Sa`<0GUjl00@0GEfk06ATb01TI<P0I6C80P1SHlH305mO`080GEfk101LG;T205eM
^`80G5bi0`1BDZ@00`1BDZH0DU:U059BY@0304=3QP040410P@0m?G/0?Cek03XjM080=cM]00D0=3AX
03<cI`0g=fh0=cM^03TiL`0203loO`80ATJ<00<0BTZD04U9T`19BI<00P17Ahl00`15AH/0ATJ=04I6
S@02059BY@80G5bh00<0OGgf07=ciP1JF[D00P1KFkL205eM_080G5bh0P1NG[h305iN_00405mO_`1Q
HL<0HF73065Q``<0I6C70`1SHlH206ATaP<0HV;40`1PH<4305mO_`80GUjm0`1NG[`305eM^P80H631
0P1OGkl305aL^@80Hf?60P1MGKX3059BY@80FUZe0P1>CY`205=CY`<0AdN>0P19BI801@1=CIX0?cmo
03loO`0o?gl0?Sim0080?Cek0P0l?7T00`0k>gH0>CUc03TiL`0203PhL00303HfK@0e=FX0=CEZ0080
<c=X00<0<c=V038bI00b<V@01@0a<F82030`H@03034aH`0c<fH0<c=V0080<c=W00<0<c=X03@dJ@0d
=6T00P0e=F/00`0f=Vd0=cM_03LgK`0203TiLP80>c]f00<0?Cej03hnO@0n?Wd00`1RH/@0101TI<P0
AdN@04Q8T018B90304a<V00304e=V@1=CIX0CDfJ0080CDfJ1P1@D:0405=CY`H0EUJ/1@1HF;0206=S
aP<0LG7M0`1dM>0206EUbP<0GUjl0P1LG;T205]K^080FUZd1@1IFK8405UI/`@0FUZe1`1KFkL305eM
^`80GEfj0P1MGK/305iN_080GEfk0P1NG[`305iN_@<0H6300P1OGkl2061P`0<0HV;30`1TI<L206IV
bP<0JFW?00<0KVkD07Ifg`1fM]l00`1^K]T306QXd080HV;500<0G5bh05EEZ`1EEJ/00P1=CIX01`16
AX`0@D6203hnO@0n?Wd0@42104A4R01>CYd00P1JF[<3069Ra00506IVc@1/K=@0K6cD06a/e01gMn00
0`1iNN820861j`<0OgoY101gMn4206i^eP<0JV[A0P1WIlh206IVc0<0IVK;0P1UILX306ATa`D0Hf?7
0P1SHlH2069Ra@<0Hf?500<0HV;4065Q``1QHL<00`1QHL<2065Q`P80H630101SHlH306QXd080JV[E
00@0LG7R07=ciP1cLnH0Lg?W0`1`L>4206][eP80JFWB0`1WIll406QXd0<0I6C90P1RH/<205ADZ@80
CTjM0P18B9400`13@hH0?cmn03loOP0203`lN080>SYd0P0i>G800`0i>G<0>SYe03XjM@0203`lN@80
?cmn00@0@T:506UYcP1YJLh0JFW>0P0g=fh303TiL`80>SYe00<0>c]f03/kM`0k>gL0100k>gL203hn
O@80?Cek0P0m?GX303`lN@<0@D621011@H430451PPD0B4RA0P1ADJ<2051@X@80EUJ]00<0EEF[05UI
/P1IFK800P1HF;0205UI/`80Fe^f0P1NG[`00`1MGK/0H631069R``02069R``0402l_GP0a<F<0<C5S
030`HP808R9400D01`L>0000000L73X071`j02@TB@0202/[E`80<c=W00@0?cn0051@X01@D:00D52P
0P1RH/@20?ooo`060;fmo`26Q_80LW;L079bg01YJM00I6C70`1RH/<205mO_P80GEfk0P1OGkh00`1N
G[`0GEfk061P`00205mO_P80GUjm0P1MGK/00`1MGKX0G5bi05aL^@0205aL^@80Fe^g00D0G5bi05]K
]P1KFkP0Fe^h05]K]P0205eM^P0305YJ]@1LG;T0G5bh0080G5bh0P1KFkL0101MGK`0Fe^f05eM^P1M
GKX205]K]PL0FUZe0`1KFkH505]K]`<0G5bh1@1MGKX205iN_0<0Genn0`1PH;l2061P`0D0HV;40`1R
H/D206=SaP80Hf?50`1SHlH206=Sa@D0HV;50P1RH/@00`000000HV;4069Ra003069Ra0<0HV;30`1R
H/@00`1RH/<0HV;4069Ra003069Ra080HV;30P1RH/@3069R``H0HV;4H03oool00`000000oooo0?oo
o`0U0?ooo`004P3oool00`000000oooo0?ooo`110?oood80HV;40`000005069Ra080HV;3101RH/@3
069R``@0HV;40`1RH/<9069Ra003065Q``1RH/@0HV;400<0HV;40`1QHL<4069Ra0<0HV;300@0HV;4
069R``1RH/<0HV;31P1RH/@5065Q``80HV;40P1RH/<3069Ra@@0HF72101SHlH3065Q`P80HF730`1P
H<40101OGkh0Hf?706=Sa`1SHlL206ATb080GUjl0P1NG[h305iN_00405eM^`1LG;T0G5bi05aL^@80
GEfk0P1ADJ82055AX`80DU:T0P18B90204E5R`80@d>600@0@42103dmN`0m?G/0>SYd0P0g=fd00`0d
=6P0<c=W03<cI`0203DeJ`0303XjM@11@H80@D620080ADF;00<0ATJ<04A4R@14A8T00P13@hH01013
@hL0BDVB04U9TP1BDZD207MgkP0407=ciP1DE:T0E5BY05=CYP80E5BZ0P1HF;0205YJ]@80G5bi0`1P
H<00101PH<40HF73065Q``1QHL<3069Ra0<0Hf?50P1QHL83061P`0<0GUjm0`1MGKX205]K]`0305iN
_01IFK<0FEVc0080GEfj0`1JF[D205IF[@80G5bi0`1EEJ/204i>W080DU:U0`1:BYD0101>CY`0ATJ<
04I6S016AX`204M7SP80BDVB0P11@H8203loO`0303hnO@0m?G/0?Cek0080?3ai00<0>c]f03TiL`0i
>G<00P0h>7000`0f=Vd0=CEZ03DeJP0203<cJ00303<cIP0b<V@0<S9T00D0<C5R0P0`<6400`0a<F<0
<c=V03<cIP0203<cI`0303<cJ00d=6T0=3AY0080=CE[00<0=SI]03LgK`0g=fl00P0i>G8203/kMP05
03dmNP1OGkh0Genn05mO_P16AXd00P17Ahl204U9T`80BTZE0P1<C9P0101=CIT0CdnN04m?WP1?Cih2
04m?W`03051@X01CDjL0De>W00@0De>W1@1FEZ`205UI/P80F5Ra0`1NG[`2061P`@80KFgH0`1fM^@3
06QXc`80H6310`1OGkh205eM^`@0FEVb0`1JF[<00`1IFK<0Fe^f05]K]P0605]K]P0405]K]`1MGKX0
GEfj05eM^P80G5bi1`1MGK/405iN_0<0GUjm0P1OGkh3061P`@80H6300`1QHL82069Ra@<0IFG80`1Y
JLl206m_e`0407Adg01lO>T0O7cY07alj@80MGGR0`1^K]/306UYd`0306=SaP1LG;P0G5bh0080De>W
0P1;BiL30451PP80@4210P1@D:0205YJ]0<0HF7300<0IVK=06a/e01]KMH00P1]KMH307Yji080OgoX
0`20P>T00`1gMn40M7CM07Adg@0306e]e@<0JFWA0P1WIlh306IVc080IFG;0P1TI<P306ATb@80I6C8
0P1SHlH306=Sa`80Hf?60P1RH/@2069R``<0HV;40P1QHL<206=SaP80HV;50`1UILX206YZe@80K6cH
00<0LG7R079bi01bL^@00`1aLN<306e]f@80JFWC1@1XJ=0206MWcP<0HF720P1NG[d00`1JF[@0E5BY
05ADZ@0204i>W@80B4RA00<0@d>603loOP0o?gh00P0l?7P203XjM080>CUb00<0>CUc03XjM@0j>WD0
0P0l?7T203loOP80EUJ/00<0JFW>03LgKP0h>7400P0h>74203TiL`80>SYe00@0>c]f03/kM`0k>gL0
>c]g0P0o?gl203loOP0303hnO@0m?G/0?Cek0080?Cej0P0l?7T40451PP@0@D6100<0@D6204Q8T@18
B9401018B943055AX`<0F5R`00@0EUJ]05UI/P1IFK80FEVb0`1JF[@205]K]`<0GUjl0P1PH<401P1U
ILP0HV;306ATa`1TI<L0Genn03LgKP80<31R00H0;2aI01<C9`0000002@TB01`L>P0V9Td202/[E`80
<c=W0P0o?h02051@X0<0L73F00@0_Kgo08J6lP26Q_80LG7J0P1YJM000`1TI<L0H630069R``0305mO
_P80GEfk00@0G5bi05mO_P1NG[`0GEfk0P1OGkh0101NG[`0GEfj05iN_@1MGK/205eM^P@0G5bi0P1K
FkL0101LG;T0Fe^h05]K^01KFkP305eM^P80G5bi00@0Genn05iN_@1NG[d0GUjm0P1MGK`305eM^P<0
G5bi0P1LG;P305]K^0H0Fe^g00<0G5bh05]K]`1LG;P0101LG;P305eM^P@0GUjl0`1OGkh5061P`@80
HV;31P1SHlD906=SaP<0Hf?500@0HV;5069Ra01RH/@000003@1RH/@3069R``80HV;40P1RH/<;069R
a5l0oooo00<000000?ooo`3oool09@3oool00180oooo00<000000?ooo`3oool0@P3ooolm069Ra0@0
00001@1RH/@2069R``@0HV;40`1QHL<4069Ra0<0HF732@1RH/@00`1RH/<0HV;4069Ra00G069Ra0@0
HF731@1RH/@2065Q``<0HV;30P1QHL<3069Ra@0406=SaP1PH<00H630061P`080H6310P1SHlD2065Q
``<0HV;400<0Hf?605iN_01NG[`00`1NG[`205mO_`80Genn0`1JF[@0101KFkL0DU:T059BY01BDZ@3
055AXP<0C4bI0P1:BYD00`18B900ADF;04E5R`0204=3QP040410P@0m?G/0?Cek03XjM080=cM]00<0
=3AX03<cI`0c<fL00P0e=F/00`0j>WD0@D620451PP0204E5R`0304I6S014A8T0A4B90080@d>600D0
@d>706=SaP1SHlH0Hf?606IVc00205MG[P0305EEZ`1CDjL0De>W0080De>W00@0EEF[05QH/01HF;00
FUZe0`1OGkh2061P`0<0Geo01@1QHL83061P`0<0Geno0P1MGK/0101NG[d0G5bh05aL^01MGKX205YJ
]00405]K]`1IFK<0FEVc05UI/`<0EUJ]0`1CDjH01@1FEZd0DE6R055AXP1ADJ80EEF[0080C4bI00@0
CTjL04U9T`19BI<0BDVC0P1:BYD204I6S@80ATJ<0P17Ahh20492Q@80@D620P0o?gl0100n?Wd0=cM^
03LgKP0g=fh203@dJ@0303<cIP0a<F<0<C5S0080<31Q0P0e=FX203<cJ00303<cIP0b<V@0<S9T00D0
<C5R0P0`<6400`0a<F<0<c=V03<cIP0203<cI`0303<cJ00d=6T0=3AY0080=CE[00<0=SI]03LgK`0g
=fl00P0i>G8305MG[`0305]K]`18B940B4RA00@0B4RA00<0BDVC04Y:U@1:BYD01P1?Cih605=CY`<0
EeN^00<0EUJ]05IF[01FEZ`00`1IFK<0101IFK80G5bi05aL^@1LG;T205iN_0<0JFWA00<0M7CS079b
gP1bL]h00`1WIlh206=Sa`80H6300`1JF[D205UI/`0405UI/P1JF[@0FUZd05YJ]080FUZc2@1KFkH2
05iN_080GEfj0`1MGK/405iN_0<0GUjm101OGkh305mO_`80HF720P1PH<43065Q``80I6C70`1VI/`3
06][d@80LW;J00@0OGgX07ink01nO^`0OWk/0`1gMnL00`1aLN80LW;U079bi@0306m_gP80JFWD0P1O
Gkl00`1FEZ`0D52Q051@X@0204U9TP80@D6300<0@D620492Q012@X@00P1ADJ8205]K]P<0HV;40P1V
I/d306m_f0<0Ng_U0P21PN/0101mONL0NW[S07Yjh`1jN^<2079bfP<0KFgE0`1YJM0206MWc@<0IFG:
0P1TI<T206EUb@<0I6C8101SHlL5069Ra@80Hf?60`1RH/@2069Ra@@0Hf?70`1WIll0101XJ=40KFgJ
06e]fP1]KMX3071`h003071`hP1]KM/0KFgK00<0Jf_E0P1VI/`206MWc`<0IFG;0P1QHL82069Ra0<0
F5Ra0P1FEZd00`1BDZD0C4bI04a<V@0204I6S080@42000@0>c]g03PhL00l?7P0?3ah0P0j>W@203Ti
LP0303TiL`0j>WD0>SYe0080?3ai0`1;BiL0101FEZ`0=SI/03HfK00g=fl203PhL@80>CUc0P0j>WD0
0`0k>gH0>c]g03/kM`0303loO`80?cmn00<0?Sim03dmN`0m?G/00`12@XD00`11@H<0@D620451PP02
0451PP80@D611P18B94305=CYP04059BY01IFK<0FEVc05UI/`80F5R`0P1JF[D305]K]P80G5bh00<0
Fe^g05iN_01NG[`00`1QHL8206EUb0<0I6C70`1LG;P01P0i>G40;2aI02`/F@0C4bL0000001TI<P80
9RI=00<0<31Q03<cI`0c<fL00P0o?h0305QH/004071`eP1oOnH0QXKb08J6lP80LG7J00@0IfO=06AT
a`1TI<L0H6300P1OGkh00`1LG;T0GEfk05eM^`0205aL^@80GUjl00D0GEfk05aL^@1OGkh0GUjl05eM
^P0205eM^`80GEfj101LG;T0201MGKX0Fe^g05aL^@1NG[`0Fe^h05eM^`1PH<00GEfj0P1OGkl205mO
_P0406ATa`1NG[d0Hf?406=Sa080HF710`1OGkl205iN_@<0GEfk0`1MGKX0101KFkL0GEfj05]K]`1K
FkL805aL^080GEfj1@1NG[`0101NG[d0Genn05mO_@1OGkd3061P`@80HF720P1RH/<306=Sa@80Hf?6
0`1TI<L906=SaP80Hf?50P1RH/@00`000000HV;5069Ra@0;069Ra0<0HV;33`1RH/AN0?ooo`030000
003oool0oooo02D0oooo000B0?ooo`030000003oool0oooo04@0oooo>01RH/@3000000H0HV;400<0
HV;3069Ra01RH/@00`1RH/@3069R``@0HV;40`1RH/<8069Ra080HF73101RH/@3069R`a@0HV;40P1R
H/<4069Ra0D0HF731`1RH/@3065Q`@03061P`@1SHlL0Hf?700<0Hf?70P1PH<02065Q`P<0Geno00<0
GUjm05mO_`1OGkl00`1OGkl205QH/080F5Ra0`1EEJ/00`1CDjL0DU:T059BY00304m?WP0304i>W01<
C9T0C4bI0080BTZE00D0B4R@03dmN`0m?G/0?Cek03/kMP0203PhL@80=SI/00<0<c=W038bI00d=6P0
0P0c<fL203DeJ`0303XjM@11@H80@D6200<0AdN?00<0BDVC04];U`1;BiL00P1?Cil01@1GEjh00000
05]K]P1KFkH0FEVc0080F5R`00<0EUJ/05ADZ01DE:P00P1CDjL0101EEJX0F5R`05QH/01LG;P305iN
_080Genn1@1PH<4605mO_P0405mO_`1MGKX0GEfj05eM^`<0G5bh0`1JF[@205MG[`<0E5BY00<0EUJ]
055AX`1ADJ<00P1CDjH204m?WP80DE6R0`1<C9T01@1>CY`0BDVC04U9T`19BI<0BTZE0080AdN@00<0
ATJ=04I6S016AX`00`14A8T00`12@XD0@D620451PP0203loO`80>CUc0P0g=fh203@dJ@0303<cIP0a
<F<0<C5S0080<31Q00<0;bmO02l_GP0_;eh00P0_;eh2038bI0D0<C5R0P0`<6400`0a<F<0<c=V03<c
IP0203<cI`0303<cJ00d=6T0=3AY0080=CE[00@0=SI]04m?W`1?Cil0CdnO0P1CDjH205MG[`L0B4RA
1`1?Cih505=CY`H0EeN^101IFK<305YJ]@0405]K]P1RH/@0HV;4069Ra080IFG:00@0LW;Q07Eeh`1e
MN<0MGGS0P1/K=H3069Ra080HF720P1LG;T205YJ]@<0Fe^f00<0FUZe05]K]P1KFkH00`1KFkH205aL
^080Fe^g0`1NG[h205iN_@80GEfj0P1MGK/405iN_0<0GUjm0`1OGkl0101OGkh0H631061P`@1PH<43
065Q``80Hf?50P1RH/@306ATb080IfO=0`1/K=@3079bg@0307Qhi01cLn@0Lg?T00<0Lg?U00D0Lg?V
07Adj@1dM>T0M7CY07=ci`02079bi@<0KFgJ0P1TI<T01@1JF[D0CdnO04m?W`17Ahh0ADF;00@0@D62
0P14A8T2059BY@80Fe^g0P1SHlH306MWcP<0LG7J0P1lO>H208:2k@80OgoY0`1hN>82075afP<0Jf_B
0`1XJ<l206IVc0<0IFG;0P1UILX206ATb@<0I6C70P1SHlL706=SaP80HV;50`1SHlH206=Sa`80IFG:
0P1VI/`306UYdP80K6cG0`1]KMX206e]f@<0Jf_E0`1UIL/2065Q``80Hf?70`1OGkh205MG[`80FEVa
0P1HF;4204i>W080BTZD0P14A8P0100m?G/0@4200410P00k>gL203PhL0<0=SI]0P0i>G800`0i>G<0
>SYe03XjM@0304A4R080Bd^G00@0=CEZ03HfK00f=V`0=cM_0P0h>74203TiL`80>SYe00<0>c]f03lo
O`0o?gl00`0o?gl203loOP0403hnO@13@hL0@d>704=3Q`80@T:500<0@D630451PP11@H800P11@H86
04Q8T@<0De>W0P1CDjH205]K]`80FEVc0`1LG;T205aL^00405]K]P1LG;T0G5bi05aL^080GUjl0P1R
H/<00`1QHL80J6S<06a/d@0206a/d@80I6C700P0HF7205MG[P1GEjh0EeN^059BY00`<6007Adk0000
00806ATb00<09RI=030`H@0`<6400P0l?7P204U9TP80F5R`0P1oOnH00`1dM=`0LG7J075afP0206MW
c@0806=SaP1TI<L0H63005eM^`1OGkh0G5bi05]K]P1MGK/205aL^@0405]K]`1NG[`0GEfk05aL^@80
GUjl00H0GEfj05aL^@1MGKX0GEfj05aL^@1MGKX305aL^@0405eM^P1LG;T0GUjl05iN_080GEfk00<0
H63005mO_`1OGkl00P1UILP206ATa`80Hf?400@0KFgC06IVbP1VI/X0IVK:0`1RH/D2065Q`@0305eM
^`1OGkl0Geno00@0GEfj1@1LG;T805eM^P<0GUjl0P1NG[d305mO_@80H6310`1QHL800`1RH/<0HV;4
069Ra00306=Sa@0306=SaP1TI<L0I6C700<0I6C71P1SHlL406=SaP80HV;500<00000069Ra@1RH/@0
7@1RH/AM0?ooo`030000003oool0oooo02D0oooo000B0?ooo`030000003oool0oooo04D0oooo=01R
H/@3000000H0HV;400<0HV;3069Ra01RH/@00`1RH/@2065Q``D0HV;40P1QHL<9069Ra080HV;3101R
H/@3069R`aX0HV;41@1QHL<2069Ra0L0HF730P1QHL8306=SaP0306=Sa`1OGkl0Geno00<0Geno0`1P
H<401@1PH<00GUjm05iN_@1NG[d0Genn00<0F5Ra0`1HF;0305MG[P80EEF[101?Cil204m?WP0404i>
W013@hL0@d>704=3Q`80@D6300@0?cmo03dmN`0m?G/0>c]f0P0h>74203HfK00403<cI`0b<V@0<S9T
034aH`80<c=W00<0>3Qa03hnO@0n?Wd00P14A8L204M7S`0504U9T`1;BiL0Bd^G06][e`1MGKX00P1L
G;P305UI/`<0FEVb00<0F5R`05MG[`1GEjl00P1GEjl00`1HF;40FUZd05YJ]00205aL^@80Geno0P1P
H<43061P`080Geno1@1OGkh305eM^P80Fe^g0`1IFK8305IF[@0405MG[`1DE:T0E5BY05ADZ@<0DE6S
101?Cih504a<V@@0BDVC0`17Ai001016AXd0AdN>04M7SP17Ahh204A4R@040492Q@0o?gl0?cmo03lo
O`80?3ai00<0>CUc03LgKP0g=fh00P0d=6T00`0c<fH0<C5S034aH`02030`H@0302l_G`0_;eh0;bmN
0080;bmN00D0;bmO030`H00`<600<31Q038bI002034aHP80<31Q00<0<C5S03<cIP0c<fH00P0c<fL0
0`0c<fP0=3AY03@dJ@0304M7S`0304];U`1?Cil0CdnO0080De>V0P18B90304Q8T@<0CTjL00<0CdnM
04m?WP1?Cih00P1?Cih305=CYP<0De>W101GEjh505UI/P0305UI/`1JF[D0FUZe00<0FUZe0P1OGkl3
06][eP<0Lg?T0`1`L=d206=Sa`<0HF730P1NG[h205aL^0D0Fe^g00@0Fe^f05aL^P1LG;X0G5bj0P1L
G;T0101LG;P0GUjm05iN_@1NG[d405eM^PD0GUjm101OGkh305mO`0<0HF7300@0HF72069R``1RH/<0
HV;30`1SHlL206IVc080IFG;0`1XJ<l206a/e004075ag01`L=l0L73O071`g`<0LW;T00@0Lg?W07Ee
j`1eMN/0MWK/0`1fM^d0101eMN/0M7CY07Adj@1`L>4306i^g080J6SA00P0GUjl04m?W`1?Cil0@T:4
03loO`0o?h00?3aj03loO`80@D6200@0AdN>04e=VP1DE:P0E5BX0P1LG;T206=SaP<0J6S@0`1bL]/2
07inj00407moj@1mONH0OGgV07emiP<0MgOP0P1_KmL306YZd@80J6S?0`1VI/`306EUb`80I6C91@1T
I<P406=Sa`<0Hf?61`1SHlL0101TI<P0IVK<06IVc01VI/`306MWc`0406UYdP1[JmH0Jf_F06][eP<0
K6cH0P1YJM8306EUb@<0H6300P1KFkL205aL^P<0EUJ]00<0EeN_04m?W`1?Cil00`1?Cil00`1>CY`0
BTZD04Y:U00204A4R080?Cek100h>70403HfK@80=cM_00<0>SYd03hnO@0n?Wd00P14A8P00`1;BiL0
Ogon03DeJP0203HfK00303LgK`0h>740>3Qa0080>CUc0P0j>WD603loO`80?cmn0P14A8T204=3Q`80
@T:500@0@D6304U9T`19BI<0BDVC0P19BI8304Q8T@<0E5BX0P1CDjL205eM^`80Fe^g0`1NG[d205eM
^`80G5bh0`1LG;T205iN_@<0HV;30P1XJ<`0101fM]`0L73F071`eP1`L=H2065Q`P0305aL^@1GEjh0
EeN^00<0C4bI0P000000100I6C80:2QA030`H@0`<64203`lN080BDVB0`1MGKX207Adg00306][d@1W
Ild0IfO=0080Hf?600<0H63005eM^`1MGK/00P1LG;T00`1KFkH0G5bi05aL^@0205]K]`80GEfk00@0
G5bi05aL^01NG[`0GEfj0P1LG;T00`1MGKX0G5bi05eM^P0205aL^@80GEfj00@0G5bi05iN_01NG[`0
H6310P1PH<0306EUb00407ali01hN=h0N7SN07QhgP80KFgC00@0PH7Z06a/d`1/K=<0K6cC0P1UILX2
065Q`@<0Geno0P1NG[d305iN_0<0GEfk0P1MGKX305eM^`80GUjl0`1MGK/205iN_0D0Genn0`1PH<02
069R``<0HV;40`1SHlD206ATa`D0I6C81@1TI<L506=SaP80HV;500<00000069Ra@1RH/@07@1RH/AL
0?ooo`030000003oool0oooo02D0oooo000B0?ooo`030000003oool0oooo04H0oooo<01RH/@30000
00D0HV;40P1RH/<4069Ra0<0HV;3401RH/@2069R``@0HV;40`1RH/<@069Ra003069R``1RH/@0HV;4
00<0HV;40P1RH/<5069Ra003069R``1RH/@0HV;400<0HV;40P1QHL<8069Ra004069Ra@1PH<00H630
061P`080Geno0P1QHL<2065Q`P<0GEfk00@0GUjl05YJ]01JF[@0FUZd0P1IFK80101HF;40FEVb05UI
/P1IFK8205QH/@@0CdnN0`1?Cil304I6S@0304E5RP13@hL0@d>70080@D6300@0?cmo03dmN`0m?G/0
>c]f0P0h>74203HfK00403<cI`0b<V@0<S9T034aH`80<c=W0P0h>7400`0n?Wd0A4B704A4Q`0204M7
S`80JFWC00@0000005iN_@1KFkH0Fe^f0P1JF[@205UI/`80G5bh0P1KFkL205YJ]00405UI/P1HF;40
F5Ra05UI/P80FUZf0P1MGK/205mO_`80H6300`1PH<4205mO_`80Genn0`1MGKX305]K^080FEVc0`1G
Ejl205IF[@80E5BY0`1BDZ@00`1ADJ<0D52Q051@X@0204m?WP80CDfK0P1<C9T304];U`0404U9T`19
BI@0BDVD04U9U080AdN@0P1:BY@204M7SP80A4B90P13@hL203loO`80?3ai00<0>CUc03LgKP0g=fh0
0P0d=6T00`0c<fH0<C5S034aH`02030`H@0302l_G`0_;eh0;bmN0080;bmN00@0;bmO030`H00`<600
<31Q0P0b<V@203<cI`80=3AY00<0=SI]03TiLP0i>G800P0l?7P00`0o?gl0@d>704=3Q`0204M7S`03
04];U`000000A4B90080ATJ=0`19BI<00`1;BiH0C4bI04a<V@0204i>W00304m?W@1BDZD0DU:U00<0
DU:U0P1CDjH205IF[080EUJ]0`1JF[@00`1IFK<0FEVb05UI/P0305]K]P0405YJ]@1MGKX0GEfj05eM
^P80GUjl0P1WIll4079bh`<0Jf_D0P1VI/d206ATb0<0GUjl0P1LG;T205aL^0@0Fe^g0P1MGKX205aL
^P<0GEfj101MGK/205eM^P@0GUjm0`1OGkl2061P`@80H6300`1RH/<3069Ra@04069Ra01TI<P0I6C8
06ATb0<0IVK=0P1YJM8306][eP<0KVkL0P1`L>43079bi00307=ci`1eMNX0MGGZ0080MWK/0`1eMN/0
101dM>T0MgOY07Mgj@1gMnT2075ah@<0JV[D0`1RH/D0101JF[@0Bd^G03dmNP0g=fh203`lNP0303dm
N`12@X<0@T:30080CDfJ0P1FEZ`205eM^`80I6C70`1YJM4307Adg@80OgoX00@0OWkX07ali@1lO>D0
O7cU0P1dM=`306e]e@<0Jf_B0P1WIld306IVc0D0IFG:0P1TI<T506=Sa`80Hf?60`1SHlL406=SaP<0
I6C800@0I6C906IVc@1VI/d0IVK=0`1WIlh206UYdP<0IVK=0P1SHlL206ATa`<0Genn0P1JF[@205]K
]`<0EEFZ0P1>CYd204m?WP80CdnO0`17Ahh00`14A8T0@4210410P@0203XjM@0503DeJP0h>700>3Q`
03@dJ@0c<fH0100f=Vd203LgK`0303XjM00n?Wd0?Sim0080A4B800<0Ogon03DeJP0e=FX00P0f=V`0
0`0g=fl0>3Qa03PhL@0203TiL`<0?cmn1@0o?gl204E5S080A4B90P13@hL304a<V00304Y:U@19BI<0
BDVC0080BDVB0P18B94205ADZP80E5BX0`1OGkh0101MGK/0HF72065Q`P1QHL8305mO_P80GEfk0P1M
GKX305iN_080HV;30`1YJLh207Ifg00408B4k01[Jll0Jf_?06][c`80G5bi0`1ADJ<204a<V@80@T:5
00@04a<V02PXD@0X:540=SI/0P0l?7P3055AXP0605eM^P1QHL80HF7207Adg01[Jm40IVK;0`1SHlH3
05eM^`<0Fe^f00P0FEVc05aL^@1KFkL0Fe^g05YJ]@1MGK/0G5bi05aL^080GEfj101LG;T01@1MGKX0
GEfk05aL^@1MGKX0GUjm0080GUjl0P1PH<40101TI<P0IFG807Ifg@1fM]d207ali0040>o_o`2i^Ol0
^KWo0;Vio`<0NGWV0`1[JmD206MWcP80Hf?60`1QHL<2061P`0D0Genn00@0GEfj05iN_@1NG[d0GEfk
0P1NG[`205iN_@0305eM^`1NG[d0GUjm0080GUjl00@0Genn05mO_`1OGkl0Genn101PH<02069R``<0
Hf?50P1TI<H306ATa`80IFG80`1UILT506ATb0<0Hf?70`1SHlH00`000000HV;5069Ra@02069RaA/0
HV;4G03oool00`000000oooo0?ooo`0U0?ooo`004P3oool00`000000oooo0?ooo`170?ooob`0HV;4
0`000005069Ra080HV;3101RH/@3065Q`a00HV;400<0HF73069Ra01RH/@00`1RH/@2069R`b<0HV;4
0`1QHL<5069Ra080HF720P1QHL<7065Q`P80HF73101MGK/305aL^@0305]K]`1JF[@0FUZd00<0FEVb
00@0FEVc04m?W`1?Cil0CdnO1@1?Cih204Y:U080B4R@0P16AXd00`15AHX0@d>704=3Q`020451P`04
03loO`0m?G/0?Cek03/kMP80>3Qa0P0f=V`0100c<fL0<S9T038bI00a<F<203<cI`80>3Qa00<0?Sim
04A4Q`14A8L00`1QHL8205eM^`80G5bh1P1LG;T405eM^P80G5bi00@0G5bh05]K]`1KFkL0Fe^f0P1L
G;P305iN_@03065Q`P1QHL<0HF7300<0H6310P1PH<0205iN_0<0GEfj0`1KFkH205UI/`80EeN_0`1F
EZ`205=CY`80DU:T0`1@D:400`1?Cih0CdnO04m?W`0404e=V`80Bd^G0P1=CIX204U9U00404M7T01>
CY/0CTjK04Y:U080AdN>0`18B9400`13@hL0?cmo03loO`0203`lN@0303TiL`0g=fh0=cM^0080=3AY
00<0<c=V034aH`0a<F<00P0`<6400`0_;el0;bmN02l_GP0202l_GP0402l_G`0`<600<31P030`H@80
<S9T0P0c<fL203@dJ@0303HfK@0i>G80>CUb0080?3ah00<0?cmo04=3Q`13@hL00P17Ahl01016AX`0
AdN>04M7SP18B90204Q8T@80BDVC00@0Bd^F055AXP1ADJ80DE6R0P1ADJ<00`1BDZ@0DU:U059BY@03
05IF[@<0EUJ/0`1JF[D205YJ]0@0Fe^f0`1LG;P0101LG;T0HF73065Q``1QHL<206ATb003071`h01c
LnL0Lg?W00<0L73O0`1XJ=4206=Sa@80H6300`1MGKX205aL^@0305aL^01MGKX0GEfj00<0GEfj0P1K
FkL205aL^0<0GUjm00@0GUjl05mO_P1OGkh0Genn0P1NG[h205mO`080Geno0`1PH<44069Ra0<0Hf?5
0P1VI/`206EUbP<0IfO>0`1YJM<206a/f0<0KVkM0`1`L>0307=ciP0507Adj@1dM>P0M7CX07Adj01e
MNX00P1fM^T0101iNN`0UiOo09NGo`2GUol308b<nP<0JV[@0P1VI/`205iN_@80F5Ra00H0C4bH03Xj
M00j>W@0;2aH03<cI`0k>gL20492Q@80CdnN0P1HF:l305mO`00406ATb@1[Jm80Jf_B06][dP<0N7SQ
0`1mONH307Uih@80LW;J0`1^K]D306UYc`80IfO=0`1VI//306EUbP80I6C91@1TI<P206=Sa`D0Hf?6
101SHlL306ATb@80IFG;0P1VI/`206MWcP<0IFG:0`1TI<P205iN_P80GUjm0`1JF[@205EEZP80E5BY
101>CYd204m?WP<0B4R@0P17Ahh00`14A8T0@4210410P@0203XjM@80=CEZ00D0<C5R03@dJ@0c<fH0
<c=V03@dJ00203HfK@80=cM_00<0>SYd03hnO@0n?Wd00P2?Sol00`0d=6T0=CEZ03DeJP0203HfK003
03LgK`0h>740>3Qa00<0?Sim0P0o?gh303loO`<0ATJ>00<0ADF<04A4R@14A8T00`1>CY/204a<V003
04Y:U@19BI<0BDVC00<0EUJ/0P1EEJ/2069Ra@80HF720P1UIL/3069Ra@80HF72101MGK/305iN_080
HF710`1WIl`307Uih00308B4k020P>P0P83X0080HV;30`1FEZd2055AX`80ATJ=0P12@XD00`0C4bH0
:2QA02PXD@0203HfK080A4B80P1ADJ83065Q`P0306][d@1VI//0IVK;0080Hf?600<0Geno05aL^@1M
GK/00P1KFkH00`1HF;40Fe^f05UI/`0205]K]`80FUZe0P1LG;T00`1LG;P0Fe^g05eM^P0205aL^@04
05eM^P1LG;T0GEfj05eM^`80GEfj00@0GUjm065Q`P1PH<40H6310P1TI<P207Ifg@80bl_o00@0knoo
0?ooo`3oool0_Kgo0P1iNN`306m_g`80Jf_G0`1XJ=0206ATb@80Hf?60`1QHL<3061P`@0405mO_P1N
G[d0GUjm05iN_@80GUjl1P1NG[d205iN_0<0Geno00@0H630065Q`@1QHL40H6300P1QHL82069R``<0
Hf?50P1TI<L306EUb080IFG90`1VI/X206EUb@<0I6C80P1TI<L406=SaP030000001RH/D0HV;50080
HV;56`1RH/AK0?ooo`030000003oool0oooo02D0oooo000A0?ooo`030000003oool0oooo04T0oooo
:01RH/@3000000D0HV;40P1RH/<4069Ra0<0HV;3201RH/@2069R``H0HV;400<0HV;3069Ra01RH/@0
0`1RH/@2069R``T0HV;40P1RH/<K069Ra080HV;30P1RH/@3065Q``80HF720P1RH/@2065Q``@0HF72
0`1NG[d205iN_080GEfl0P1MGK/405MG[`80F5R`0`1ADJ@00`1@D:40CdnO04m?W`0204m?WP80CDfJ
0P1;BiL00`1:BY@0B4R@04Q8T00204I6S@80@T:50P10@8000`0m?G/0>c]f03/kMP0203PhL@0403Hf
K@0d=6T0=3AY03<cIP80<S9U00@0<c=W034aH`0c<fL0<c=W0P0h>742051@X080F5Ra00<0000005mO
_P1LG;T0101LG;T605eM^P80Genn0P1NG[d205eM_00305aL^P1LG;P0G5bh00<0GUjm00@0GUjl05iN
_P1NG[h0Geo00P1QHL83065Q``80H6300P1OGkh305eM^`<0G5bi00@0FEVc05QH/01HF;00F5R`0`1F
EZ`0101CDjL0DU:U059BY@1BDZD2051@X@<0CdnO00@0CDfK051@X@1=CI/0CDfK0`1@D:400`1=CIX0
BDVD04U9U00304i>V`0404Y:U01=CI/0CDfK04e=V`80B4RA00<0@d>703loO`0o?gl00P0l?7T00`0i
>G<0=cM^03LgKP0203@dJ@0303<cIP0a<F<0<C5S0080<31Q00<0;bmO02l_GP0_;eh00P0_;eh0100_
;el0<31P030`H00`<642038bI080<c=W0P0d=6T00`0f=Vd0>CUb03TiLP0203`lN00403loO`1QHL80
@d>504A4R@80ATJ<0P17Ahh00`18B900B4RA04Q8T@0304m?W`03051@X@1ADJ80DE6R0080DE6S101G
Ejh205IF[@80FUZd0P1KFkH505YJ]@80G5bi101LG;P2061P`0<0JV[D101cLnH206e]f`<0IfO?0P1U
IL/205mO_`80GUjl1P1MGKX305aL^080Fe^g0P1OGkh205iN_P@0Genn1@1PH<04065Q`P<0HV;40P1T
I<P206=Sa`<0IVK=0P1WIll306YZe@80JV[D00<0K6cI06m_gP1_Kmh00`1`L>03075ah`03079bi@1b
L^@0LW;T00<0LW;U00D0Lg?V07]kk01kNn`0Ng_/08V9n@0209bLo`<0VIWo0P21PNX0101/K=80HV;4
069Ra01RH/@2065Q``80Fe^g0P1GEjd204e=VP0603hnO00W9dh0;RiK03PhL@12@X@0B4RA0P1ADJ<2
05UI/P80HF720P1UIL/306e]e@<0NGWR0`1kNn@307IfgP80LG7I00@0Jf_B06YZd@1ZJ]40JV[A0P1X
J<h206MWc@<0IVK;1@1UILT306ATb0L0Hf?700<0Hf?606ATb01TI<P00`1TI<P506ATb@@0I6C80`1S
HlH305mO_`0405iN_P1JF[D0FUZe05YJ]@<0EUJ/00@0EEFZ04m?WP1?Cih0CdnN0`1>CYd304Q8T@80
B4R@0P17Ahh00`14A8T0@4210410P@0203XjM@80=CEZ00@0<C5R030`G`0c<fH0<c=V0P0d=6P203Lg
K`0303dmN`18B940B4RA0080FEVc0P0d=6T203DeJP80=SI/00@0=cM_03dmN`0m?G/0?Cek0P0n?Wd2
03loOP0403loO`17Ahl0AdN?04M7S`80ATJ>00@0ADF<051@X01@D:00D52P0P1>CY/204a<V080FEVb
0P1GEjh205IF[080Hf?70`1XJ=4206MWc`80I6C80`1OGkh205iN_080G5bi0P1MGK/305mO_`80I6C8
0`1bL]T208b<m@040820j01/K=80K6cB06a/dP80Fe^g0`1?Cil204];UP0604I6S@12@XD0@T:503lo
OP0C4bH0:BUC0P0f=V`204A4R0<0F5R`00@0HF7206EUb01VI//0IVK;0P1SHlH205mO_`0305aL^@1K
FkH0Fe^f0080F5Ra00@0Fe^f05UI/`1HF;40Fe^g0P1JF[D0101JF[@0G5bi05aL^01KFkL305aL^@<0
GEfj00D0GEfk05mO_P1NG[d0GUjm065Q`P0306ATb00406e]e@2@T?`0bl_o0<_;o`80oooo00@0Y:Co
07UilP1iNO80MGG[0`1eMNX206i^g@<0J6S@0P1WIll206ATb@80Hf?70`1SHlD2061P`@80H6300`1O
Gkl205iN_@<0Genn0P1OGkl305mO_P80Geno0`1QHL43065Q`P05069R``1RH/@0HV;406=Sa@1TI<H0
0`1UILP506IVbP80IVK;0`1UILX506ATb0@0Hf?600<00000069Ra@1RH/D00P1RH/DK069Ra5/0oooo
00<000000?ooo`3oool0903oool00140oooo00<000000?ooo`3oool0B`3ooolS069Ra0<000001@1R
H/@00`1RH/<0HV;4069Ra003069Ra0<0HV;3201RH/@2065Q``D0HV;40P1QHL<4069Ra0<0HV;3:P1R
H/@4065Q``D0HV;4101QHL4305mO_`0305mO_P1NG[`0GUjl00<0GUjl1P1GEjl205ADZ@80De>V0P1A
DJ@0101@D:40CdnO04m?W`1?Cil204i>W@0304e=VP1;BiL0Bd^G0080B4R@0P16AXd204E5R@040492
Q@10@800@42003dmN`80>c]f0P0h>740100f=Vd0=3AY03@dJ@0c<fH2038bI@80<c=W00<0=cM^03dm
N`0m?G/00P16AXd00`1@D:00LG7R0000000205iN_00305eM^P1MGK/0GEfk00<0GEfk00<0GEfj05mO
_`1OGkl00`1OGkl205iN_PD0Geno0`1OGkh305iN_@80Genn0P1QHL42065Q``80HV;40P1QHL82061P
`0<0Geno0P1LG;T205YJ]@<0FEVc101FEZ`2059BY@<0DU:V0P1?Cil2051@X@<0E5BY0P1@D:40101=
CIX0DU:U059BY@1BDZD204i>V`80De>W0P1=CI/204Q8T@80@4210P0k>gL203PhL00403@dJP0b<VD0
<S9U034aHP80<31P0`0_;el00`0`<600;bmN02l_GP0202l_GP0402l_G`0`<600<31P030`H@80<S9T
0P0c<fL203@dJ@0303HfK@0i>G80>CUb00<0KfoO0P13@hD00`14A8T0ATJ<04I6S00304a<V00304e=
V`1>CYd0CTjM0080CdnO00@0D52Q05ADZ@1DE:T0E5BY0P1FEZ`0101GEjh0EeN_05MG[`1GEjl205UI
/@80Fe^f101JF[D405aL^@D0Genn0P1WIlh3075ah`0407Ifk01aLN80LG7R075ahP80JFWC0`1TI<L2
065Q``@0GEfj0`1NG[d00`1MGK/0G5bi05aL^@0505mO_P@0Geno101PH<45065Q`P@0HV;40`1TI<T4
06IVc@<0J6S@0P1[JmH306e]fP<0KfoN0P1`L>000`1aLN80L73Q071`h@04071`h@03071`h01cLml0
Lg?O00<0OWk[0P2@T?d01020P>T0Q8C]08B4k@24Q>d307ali080K6cB00@0Hf?505iN_01NG[`0GUjl
0P1MGKX205QH/@80EEF[0P1?Cih01P0^;Ud092A902PXD@0e=FX0@D6204Y:U080De>W0P1KFkH2069R
a@80IVK=00@0KfoH071`f@1`L=T0L73I0P1iNN<307UihP<0M7CM00<0KVkE06a/d`1/K=<00`1ZJ]42
06MWc@80IVK<0`1VI//206EUb`<0I6C80`1TI<T00`1TI<P0Hf?706=Sa`0406=Sa`0406ATa`1TI<P0
I6C806ATb0<0Hf?600@0Hf?706ATa`1TI<L0I6C7101SHlH3061P`@80G5bi0P1KFkL305MG[`80EUJ/
0P1@D:8204m?WP<0Bd^F00<0BDVC04Q8T@18B9400`13@hH00`11@H80?Cek03dmN`0203TiLP80=3AX
00D0<31Q034aHP0`<5l0<31O034aH`0203@dJ080=cM_0P0m?G/01018B9400000034aH`0a<F<203@d
J080=cM^0P0j>W<00`0l?7P0?Cek03dmN`0203hnO@80?cmn0P18B90204M7S`<0E5BX00<0DU:T051@
X01@D:000`1OGkl0101KFkL0IfO?06MWc`1WIll206EUb`@0JFWC0`1VI/d2061P`080Geno0P1OGkh3
05aL^00405aL^@1NG[d0GUjm05iN_@80HV;50`1[Jm4308:2j`03092@nP1mOND0OGgU00<0H6310P1D
E:T204m?W`80Bd^F0P11@H<203loOP0400T94P0Y:E<0:BUC03dmNP<0C4bH0P1HF;0206EUb00306IV
b@1SHlH0Hf?60080H6300P1LG;T0101IFK<0Fe^f05QH/@1HF;4205UI/`0305QH/@1JF[D0FUZe0080
FUZd00@0G5bh05]K]`1KFkL0Fe^g0P1LG;T01P1MGKX0GUjl05eM^P1MGK/0Genn065Q``80HF7200T0
I6C806UYd@1]KMD0KFgE092@o03>c_l0oooo0=?Co`1oOoT00P1lO?T0101iNO<0NGWb07Qhl@1hN?43
06m_gP80IFG;101PH<4206=Sa@@0Hf?60P1QHL<3061P`@80HF720`1PH<0305mO_PD0H6300P1PH;l3
065Q`@80HV;30`1RH/@206ATaP0406ATa`1UILP0IFG806EUb080IfO;0`1WIl`206MWb`<0IVK;0P1U
ILT306ATb080Hf?70P1SHlH00`000000Hf?506=Sa@02069RaA/0HV;4FP3oool00`000000oooo0?oo
o`0T0?ooo`004@3oool00`000000oooo0?ooo`1<0?oooal0HV;40`000005069Ra003069R``1RH/@0
HV;400<0HV;40P1QHL<9069Ra080HF73101RH/@3069R``@0HV;40`1RH/<W069Ra0<0HV;300<0HV;4
069R``1RH/<0101RH/<2069Ra0@0HF720`1PH<400`1PH<00GUjl05iN_00305iN_080FEVc0P1HF;42
05MG[`80EUJ]0P1EEJ/0101DE:T0DE6R055AXP1ADJ82051@X@03051@X01?Cil0CdnO0080CTjM0P1:
BY@204U9TP0304Q8T016AXd0ATJ=0080ADF900@0@T:50410P010@800?Cek0P0k>gH203PhL@0403Hf
K@0d=6T0=3AY03<cIP80<S9U0P0c<fL00`0g=fh0?Cek03dmN`0204I6S@0307Yjl`1QHL80Genn00<0
GUjl0`1MGK/305iN_@80Genn101NG[d4061P`@80H630101QHL82061P`@<0Geno0`1QHL800`1RH/@0
Hf?606=SaP0306=Sa@04069Ra@1PH<40H631061P`@@0GEfk1@1IFK<0101FEZ`0EUJ]05IF[@1FEZd3
05QH/@80E5BY0P1IFK8205ADZ@<0G5bh00@0EeN_05mO_P1OGkh0Genn0P1JF[@0101CDjL0C4bI04a<
V@1<C9T204I6S@030410P@0k>gL0>c]g0080>3Q`00@0=3AZ038bI@0b<VD0<C5R0P0`<60302l_G`80
<31P0P0a<F801@0b<V@0=3AY03@dJ@0g=fl0<31Q0080<S9T0P0c<fL3055AX`0405eM^P11@H<0@D63
04=3Q`80ADF:0P16AXh00`18B940BTZD04Y:U00204a<V00404e=V`1ADJ80DE6R055AXP80DU:T00<0
De>W05ADZ@1DE:T0101GEjh305aL^@80Fe^g00<0Fe^f05eM^P1MGKX00`1MGKX305mO_`0405mO_P1S
HlL0Hf?706=Sa`<0K6cI0P1eMNX0101dM>P0KVkL06i^g01^K]`306IVc00406EUb`1NG[d0GUjm05iN
_@80GEfk0P1NG[`405iN_@80GEfk0P1NG[d305mO_P80Geno101PH<44065Q``D0HV;40P1UIL/506IV
c@80JFWB0`1[JmL306e]fP80KVkL0`1_Kmh506i^g@0406i^g01/K=H0K6cF06a/eP<0KfoI0P1cLm`3
07UihP80P83Y00@0LG7G071`eP1`L=H0L73F0`1ZJ/l206=Sa@0305mO_P1NG[`0GUjl00<0FUZd00X0
F5Ra05ADZ@1DE:T0E5BY055AXP13@hD0<c=W02@TB@0U9DX0<C5R0P1<C9L205EEZP80GEfj0P1TI<P3
06UYd0<0LW;K0P1hN>4307IfgP80LG7I00@0K6cC06a/dP1/K=80K6cB1@1XJ<h306IVc080IFG;1@1U
ILX206ATb@80I6C81@1SHlL206ATb0<0Hf?60P1SHlL206ATb0<0Hf?60P1QHL<2065Q`P<0GUjl00@0
G5bi05QH/@1HF;40F5Ra0P1GEjl2059BYP80D52R0`1=CIX204];UP0404U9T`15AHX0ADF:04E5RP80
@d>600<0@D6203dmN`0m?G/00P0i>G8203@dJ080<31Q0P0`<5l2034aH`0303TiLP0g=fl0=cM_0080
?Cek00@0000002l_G`0a<F<0<C5S0P0d=6P203LgKP80>SYc00<0?3ah03dmN`0m?G/00P0n?Wd404Q8
T00304M7S`1EEJ/0EEF[0080E5BX0P1YJM4206=Sa`<0KVkM0P1XJ=0306ATb00306EUb`1VI/d0IVK=
00D0H6310P1JF[D205]K]P@0Fe^g0P1MGKX3061P`@80IVK<0`1dM=d208^;mP80OGgU0P1WIl`205UI
/P80E5BY0`18B94204E5RP060451P`0o?gh0?cmn03`lN@092A80:BUC0P0m?GX204a<V0<0GEfk0P1V
I/T01`1UILP0H630061P`01PH<00GEfj05aL^@1IFK<00`1HF;401@1GEjh0FEVc05QH/@1HF;00FUZe
0080FUZd00@0G5bh05]K]`1KFkL0Fe^g0P1LG;T0101MGKX0GUjl05eM^`1MGK/2065Q``0<06ATb@1Q
HL80JFWA06UYd@1eMN40T93l0<k>o`2][Ol0P83j07mon@1lO?T0OGgk0P1mOOX207aln@0307MgkP1f
M^`0MWK/00<0KVkL0`1TI<P00`1JF[@0EeN^05MG[P0205]K]`0305iN_@1QHL<0HF7300<0HV;51`1Q
HL86061P`003065Q`P1PH;l0HF710080HF710P1QHL82069R``<0Hf?50P1TI<L206EUb00406IVbP1X
J<`0J6S<06QXc080J6S=1@1WIl`306EUbP<0I6C900H0Hf?706=SaP1SHlH0Hf?60000001SHlH2069R
aA/0HV;4FP3oool00`000000oooo0?ooo`0T0?ooo`004@3oool00`000000oooo0?ooo`1=0?oooa/0
HV;40`000003069Ra0<0HV;3101RH/@3069R``T0HV;400<0HF73069Ra01RH/@00`1RH/@3065Q``@0
HV;40`1RH/<8069Ra080HV;3901RH/@3065Q``04069R``1QHL<0HF73065Q``@0HF720P1PH<4305iN
_@0405iN_01KFkL0Fe^g05]K]`80FUZe00@0FEVc05QH/01HF;00F5R`0P1GEjh0101FEZd0DE6S055A
X`1ADJ<3055AXP80D52Q0P1=CIX204a<V080Bd^F00@0BTZD04U9TP19BI80B4R@0`15AHT20492Q@04
0410P00n?W`0?Sil03`lN@80>SYf0P0i>G<203@dJ@0303<cIP0b<VD0<S9U0080<c=W00D0=cM^03dm
N`0m?G/0N7Sa06=Sa`03061P`00305mO_P1NG[`0GUjl00<0GUjl00<0GUjm05mO_P1OGkh00`1OGkh4
061P`@<0Geo000<0H631065Q`@1QHL400`1PH<06061P`@04061P`01PH<40H631065Q`@<0HV;40P1R
H/D0101RH/@0HV;5069Ra@1RH/D2065Q`P<0H630101MGK/205YJ]080G5bh0P1HF;4305eM^P0405UI
/P1OGkl0Geno05mO_`80G5bh0P1QHL<305IF[@80EUJ/00<0DU:U04a<V@1<C9T00P16AXd00`10@840
>c]g03/kM`0203PhL00403@dJP0b<VD0<S9U034aHP80<31P0`0_;el2030`H080<C5R00<0<S9T03@d
J@0d=6T00P0g=fl00`0j>WD0@4200410P00204Q8T080DE6S00@0?cmn0451P`11@H<0@d>70P15AHX2
04I6SP0304Q8T@1:BY@0BTZD00@0D52Q0P1ADJ82059BY080FEVb0P1HF;0305aL^0<0G5bi101MGK/3
065Q`P80H6300`1TI<P01@1SHlL0JFWD06UYe01YJM@0LW;T00<0MGGZ0P1aLN8306IVc@<0HF7200@0
H63005]K]P1KFkH0Fe^f0P1LG;T205YJ]@80Fe^g0P1LG;T205eM_080GUjm0`1OGkl0101PH<00HF72
065Q`P1QHL82065Q``@0HV;50`1UILX206EUb`80IVK<0`1YJM@406][e`<0KFgK00@0KVkL06e]f`1]
KM/0KFgK0P1/K=T306][eP<0JV[C0P1YJM4306QXc`80J6S>0`1[Jm4306i^e080LG7G00@0JFW=06MW
b`1WIl/0IfO;0`1SHlD205mO_P<0Fe^f0P1GEjl205IF[@80E5BY0P1ADJ801@18B940>SYe02LWC`0S
8dL0;RiL0080C4bI0P1GEjh205mO_P80IFG:0`1ZJ]<2079bg0<0MGGM0`1cLm/00`1_KmH0KFgD06e]
e00306YZd@<0JFW?0P1WIld306IVc080IFG;1@1UILX406ATb0D0Hf?70P1SHlH306ATb080HV;51@1R
H/@2061P`080Genn0`1LG;P0101JF[D0F5R`05QH/01HF;0205EEZ`04059BYP1?Cil0CdnO04m?W`80
CDfJ0P1;BiH204M7SP80ADF:0P13@hH00`11@H80?Cek03dmN`0203TiLP80=3AX0P0`<640100^;Ud0
<C5S034aH`0a<F<203TiLP80Bd^F00<0IFG;02/[EP0_;el00P0a<F<203@dJ080=cM^0P0j>W<00`0l
?7P0?Cek03dmN`0304M7S`<0B4R@0`1EEJ/207Eeh00407Mgk`1/K=P0IfO>06a/f080H6310P1HF;40
0`1DE:P0GEfj05eM^P0205eM^P0405iN_@1HF:l0F5R_05QH[`80FEVb00<0FUZd05YJ]@1JF[D00`1I
FK8205YJ]080G5bj0P1NG[d306ATa`80K6cD0`1lO>L208B4k`0506MWc01NG[`0GUjl05iN_01IFK80
0`1=CIX204Q8T@80ADF:00<0@D6303loOP0o?gh00P0l?7T00`0Z:U@0?Cej03dmNP0305EEZP0305eM
^`1SHlD0Hf?50080IFG800@0HV;4061P`01MGKX0GEfj0P1IFK<0101GEjh0F5Ra05MG[P1GEjh205QH
/@0405QH/01JF[@0FUZd05YJ]0@0Fe^g0P1LG;T205iN_00505mO_`1OGkh0HF73065Q``1TI<T00P1Y
JM4207Eeh@050<k>o`2][Ol0P83j07emn@1mOO`00`1nO_`01P1lO?T0Ng_g07Yjm@1jN_D0Ng_c07Ad
j@<0LW;U0P1[JmL206ATb@80FUZe00@0EUJ]055AX`1ADJ<0FEVb0P1OGkh3065Q`P04065Q``1QHL80
HF72065Q`P<0HV;3101PH<02065Q`P<0HF710P1QHL82069R``80Hf?40P1TI<H306EUb080IVK:00@0
IfO<06QXc01YJLd0JFW=0P1ZJ/l306UYcP80IfO=0`1VI//206EUb@80I6C70P1SHlH00`000000Hf?6
06=SaP02069RaA/0HV;4F@3oool00`000000oooo0?ooo`0T0?ooo`004@3oool00`000000oooo0?oo
o`1>0?oooaL0HV;40`000003069Ra0<0HV;3101RH/@3065Q``T0HV;400<0HF73069Ra01RH/@00`1R
H/@2069R``D0HV;40P1RH/<_069Ra0@0HV;3101QHL<5065Q`P80Genn0P1NG[d305eM^`0305aL^@1K
FkL0Fe^g00<0F5Ra0`1HF;03059BY@03059BY01ADJ<0DE6S0080DE6R0P1?Cih204i>W00304e=VP1<
C9P0C4bH0080Bd^F0P1<C9T204Y:U00304M7S`15AHT0ADF90080@T:500@0@42003hnO00n?W`0?3ai
0P0j>WH203TiL`<0>3Qa00@0>SYe03loO`0c<fL0<c=W0P1JF[@0101/K=T0HV;3069R``1RH/<405eM
^`80GUjl0`1OGkl0101OGkh0Geno05mO_`1OGkl2061P`0d0Geno00@0H63005aL^@1LG;T0G5bi0P1N
G[`00`1OGkl0H631061P`@0305eM_00305mO_P1PH<40H6310080HV;40P1PH<42065Q`P@0Geno0P1M
GK/305iN_@0405aL^01NG[h0GUjn05iN_P<0Genn00@0HF7205iN_@1NG[d0GUjm0P1QHL8205ADZ080
EUJ]0`10@8000`0m?G/0>SYe03XjM@0203LgK`0503@dJ@0a<F<0>3Q`03PhL00d=6X00P0b<VD00`0a
<F80<31P030`H00302l_G`80<31P0P0a<F800`0b<V@0=3AY03@dJ@0203LgK`0303XjM@10@800@420
0080B4R@00<0?Cej03loOP0o?gh00P11@H<01013@hL0Bd^G04];U`1;BiL204i>W00304m?W`1@D:00
D52P0080D52Q0P1GEjl205UI/P80FEVc0P1JF[@205]K]P80G5bh0P1NG[d205iN_0<0HV;500@0HF73
06IVc01VI/`0IVK<0P1UILX306IVc080Jf_F0`1aLN@0101cLn@0KFgF06e]eP1]KMH2065Q`P80HF73
0`1KFkH0101JF[D0FEVc05UI/`1IFK<205YJ]00405YJ]@1KFkL0Fe^g05]K]`80G5bj0P1MGK/205iN
_@<0H63000<0HF7106=SaP1SHlH00`1SHlH206ATb080I6C90`1VI/`406UYd`<0Jf_F0`1/K=T206e]
fP<0K6cI0`1[JmH206UYd`<0IfO>0P1VI//806ATa`<0IFG80`1WIl/206UYc@0406EUb@1SHlH0Hf?6
06=SaP<0H62o0P1LG;P305QH/@0405MG[`1EEJ/0EEF[05EEZ`80EEFZ0P1CDjL01@1>CYd0@d>704=3
Q`0e=FX0?3ai0080CDfJ0P1IFK80101QHL40IVK=06IVc@1VI/d306][e080L73I0`1cLm`0101`L=P0
KVkE06i^e@1^K]D206][d@<0JV[A1@1XJ<h506IVc080IFG:0`1TI<T506ATb0@0Hf?70`1SHlH2069R
a@@0HV;40`1QHL8205mO_P80GEfk0`1MGKX00`1JF[D0F5R`05QH/00305EEZ`03059BY@1?Cil0CdnO
00<0CDfI0P19BI<00`17Ahh0ADF:04E5RP0204=3QP80>c]g0P0g=fl203<cI`04034aHP0`<640<31Q
02h^G@80<C5S00<0?cmn03TiLP0i>G800P1;BiH00`0Y:E<0:b]F02/[EP02034aH`80=3AX0P0g=fh2
03XjL`0403`lN017Ahh0AdN>04M7SP80AdN?00@0B4R@05IF[@1FEZd0EUJ]0`28R?@0101]KMX0MGGZ
05mO_`1OGkl205IF[@80CdnN0P1;BiH01019BI<0DU:U059BY@1CDjP205IF[080F5R_0`1DE:T00`1F
EZd0EeN_05MG[`0305UI/P0305]K]P1LG;X0G5bj00<0HF730P1WIlh3075ag080OGgY00@0L73G069R
a01RH/@0HV;40P1NG[`2055AX`80CDfJ0P18B94204E5RP80?Sil0P0l?7T00`0k>gL0>c]f02XZE002
04E5RP80EEFZ0P1SHlD0101[Jll0IFG8069Ra01RH/@205eM^P80FEVc1@1GEjh0101FEZ`0F5Ra05QH
/01GEjl305YJ]0<0Fe^g00D0G5bi05eM^P1NG[`0GUjl05mO_`02065Q``80I6C900P0KVkJ07Eeh@1e
MN40QHGf07alm@1lO?P0OGgj07emo080OWkl00<0OGgj07aln@1lO?T00P21PO/0101kNo<0Ng_a07]k
l@1kNo42071`h@<0Jf_F0P1SHlL205eM^`80E5BY00@0DU:U051@X@1@D:40F5Ra0P1NG[d2065Q``<0
HF720P1RH/<2065Q`P<0HF710P1QHL85069R``80Hf?40P1SHlH00`1TI<H0I6C706IVb@0206IVb@80
IfO<0P1YJLd0101ZJ/l0Jf_@06][d01[Jm0206YZc`<0J6S>0`1VI/`206EUb@80I6C80P1SHlL00`00
0000Hf?606=SaP02069RaA/0HV;4F03oool00`000000oooo0?ooo`0T0?ooo`004@3oool00`000000
oooo0?ooo`1?0?oooa<0HV;40`000003069Ra0<0HV;3101RH/@3065Q``P0HV;40P1QHL<4069Ra0<0
HV;31@1RH/@2069R``T0HV;40P1RH/<U069Ra0<0HV;3101QHL<5065Q`P80H6300P1OGkl305iN_@03
05iN_01MGK/0GEfk00<0FEVc00D0FEVb05EEZP1EEJX0EEFZ05ADZ00205=CYP80DU:U0P1ADJ<2055A
XP80D52P00<0CdnN04i>W01>CY`00P1@D:42051@X080CTjM00@0C4bI04Y:U01:BY@0AdN?0P15AHT2
0492Q@040410P00n?W`0?Sil03`lN@80>SYf0P0i>G<303PhL@0303XjM@0o?gl0?cmo0080BDVC00<0
FUZd06IVc01SHlL00`1NG[`205eM^`80H6302`1OGkl405mO_P<0G5bi00<0GEfk05iN_@1NG[d00`1J
F[D00`1KFkH0G5bi05aL^@0305YJ]00305]K]P1LG;T0G5bi00<0FEVc00<0Fe^g05eM^`1MGK/00`1I
FK<00`1LG;P0GUjm05iN_@0305YJ]@0305eM^`1OGkh0Genn00<0G5bh00@0GUjm05aL^01LG;P0G5bh
0P1OGkh205YJ]0<0CDfK0P1ADJ80101DE:P0@D620451PP11@H820410P00303dmN`0j>WD0>SYe0080
=cM_00D0=3AY034aH`0a<F<0<31P02l_GP02038bI@03034aHP0`<600<31P00<0;bmO0P0`<602034a
HP03038bI00d=6T0=3AY0080=cM_00@0>SYe000000000000?Sil0P10@8000`12@XD0A4B904A4R@02
04M7SP0304U9T`1;BiL0Bd^G0080CTjL00@0CdnO059BY@1BDZD0DU:U0P1EEJX0101GEjl0FEVb05UI
/P1IFK8205UI/`0405YJ]01OGkl0Geno05mO_`80Genn0P1TI<P206=Sa`<0IVK=0P1UIL/206ATb@<0
IVK<0P1XJ=0206a/f@04079bh`1dM=h0M7CN07AdgP<0HV;40P1MGK/205aL^0@0FEVb0P1IFK<305UI
/P0405YJ]01KFkL0Fe^g05]K]`80G5bi0P1NG[`205mO_P<0HF73101RH/D206=SaP80IVK<0`1XJ=02
06UYdP80JV[E0`1[JmL306a/f080JV[D0`1XJ=0306IVc00406MWcP1UILT0IFG906EUb@<0Hf?60P1Q
HL83061P`@<0HF720P1RH/@306=Sa@<0IFG80P1UILT0101TI<H0Hf?6065Q`P1QHL8205eM^`<0FUZc
0P1HF;4205IF[080EEF[0`1FEZ`00`1FEZd0E5BY05ADZ@0204a<V@0403hnO@0j>WD0>SYe04e=VP80
FUZe00@0HV;506MWc`1WIll0IfO?0`1[Jm<206m_f@04071`f01]KMD0KFgE06e]e@80K6cB0`1ZJ]43
06UYcP80JFW?1P1WIld206IVb`80IFG;0`1TI<T206EUb@D0Hf?71@1SHlH00`1RH/D0HV;4069Ra003
069Ra080H6310P1OGkh305iN_@80GEfj0P1JF[D205QH/@80EEF[0P1CDjL2051@X080CDfI0P19BI<0
1017Ahh0@d>604=3QP13@hH203loO`0303/kM`0g=fl0=cM_0080<c=W0P0a<F80100`<640;RiM034a
H`0a<F<203loOP040000000Y:E80:BUB02/[E`80:b]F00@0;bmN03@dJ@0d=6T0>SYe0P0g=fh304=3
QP0304E5R`17Ahh0AdN>0080AdN?0P1GEjh309:Bo`0307aln01^K]`0MWKY0080JV[D0P1>CY`204Q8
T@0304E5R`1;BiH0Bd^F0080BDVC00<0Bd^F04e=VP1=CIX00P1@D:02059BY@80E5BY0P1EEJ/205MG
[`80FEVb0P1MGK/205mO_`<0IFG:0P1/K=D307Eeh@0307EegP1WIl`0IfO<0080HV;40P1FEZ`2055A
X`<0ATJ=0P13@hH20410P@0303hnO00l?7T0?3ai0080>c]g00<0:2Q@04E5RP15AHX00`1MGKX206][
c`80HV;40P1OGkh205UI/`<0EeN^00@0E5BY05MG[P1FEZ`0EUJ/0P1HF;00101GEjl0FUZd05YJ]01J
F[@205]K]`80G5bi0P1NG[`205mO_`0906EUb@1QHL<0I6C906QXd@1^K]X0Lg?U08F5mP1lO?D0O7ch
0080OGgj00<0OGgk07alnP1lO?P00P1lO?L01P21PO/0QXKo08J6o`2HV?l0b/[o07allP80QhOj0`1^
K]/306QXd@0306ATb01NG[d0GUjm0080EeN_00@0De>V04i>W01>CY`0EEFZ0P1KFkH2065Q`P<0H631
00@0HF73069Ra01RH/@0HV;40`1QHL<2069R``<0HV;40P1SHl@306=SaP0306ATa`1UILP0IFG80080
IfO;0`1YJLd206YZc`0406a/d@1[Jm00KFgB06e]dP80K6cA0`1YJLl206MWc0<0IFG:0P1TI<P206=S
a`030000001SHlH0Hf?60080HV;56`1RH/AG0?ooo`030000003oool0oooo02@0oooo000@0?ooo`03
0000003oool0oooo05<0oooo3@1RH/@3000000<0HV;40`1RH/<4069Ra0<0HV;3201RH/@2065Q``@0
HV;40`1QHL<4069Ra0<0HV;3<`1RH/@4069R``@0HF730`1QHL42061P`@80Genn0P1NG[d305]K]`03
05YJ]P1JF[@0FUZd00<0EeN^00@0EUJ/05EEZP1EEJX0E5BX0`1BDZD2059BY003055AX`1ADJ80DE6R
00<0D52Q0`1ADJ800`1@D:40D52P051@X00304e=V`0404e=VP1<C9P0C4bH04];U`80BTZE0P19BI80
1017Ahl0ATJ<04I6S014A8T204A4R080ADF;0P0h>7400`0j>WD0?cmo03loO`0206UYd@<0HV;300@0
Geno065Q`P1QHL80HF720P1PH<4405mO_P@0Geno1@1OGkh405aL^0<0FUZe0`1JF[@305MG[P0305QH
/01IFK80FEVb00<0De>W00<0EEF[05MG[P1GEjh00`1ADJ@00`1DE:P0EeN^05MG[P0205UI/`80E5BX
0P1GEjh205YJ]@80EEF[0P1IFK8305=CY`0405QH[`1?Cil0CdnO04m?W`80E5BY0P1:BY@204e=V`H0
@D620P10@8000`0m?G/0>SYe03XjM@0203LgK`0403@dJ@0a<F<0<C5S030`H0@0;bmN0P0`<60302l_
G`80<31P0P0a<F800`0b<V@0=3AY03@dJ@0306a/f00303`lN00n?W`0?Sil0080@42000<0@T:504A4
R@14A8T00P17Ahh01019BI<0CdnN04m?WP1?Cih2051@W`03055AXP1BDZD0DU:U00<0FEVc0`1IFK83
065Q`P04061P`@1UIL/0IFG;06EUb`<0IVK=00@0IVK<06MWcP1WIlh0IfO>0P1VI/d2065Q``80I6C8
0`1QHL8306MWc@80Lg?M0`1UILT305mO_P0405eM^`1JF[@0FUZd05YJ]080FEVb0P1IFK4205UI/P<0
FUZd00@0FUZf05aL^@1LG;T0G5bi0P1MGKX205mO_P80H6310`1QHL<0101RH/<0IFG;06EUb`1UIL/2
06IVc080IfO?0`1YJM@306YZe080Jf_F0`1XJ=0206UYd`80IfO>0`1SHlL3065Q`P04069Ra@1QHL40
HF71065Q`@<0Genn0P1NG[d305mO_P<0Geno00<0HV;4065Q`P1SHlD00P1SHlD306EUa`80I6C60P1Q
HL8205mO_P0405eM^`1KFkL0FUZc05YJ/`<0EUJ]0P1EEJX205EEZ`<0F5R`0`1JF[@205EEZP0404Q8
T@0[:eH0=SI/04];UP80Fe^g0P1TI<T306QXd@80JFWC0`1ZJ]8306][dP80JV[@1P1YJLl506QXcP80
IfO=0`1VI/`306IVb`0306EUb`1TI<P0I6C800D0I6C81P1SHlH4069Ra@80HV;40P1PH<4205mO_`<0
GUjm00@0GEfj05]K]`1KFkL0Fe^g0P1IFK<205IF[@0405=CY`1BDZD0DU:U059BY@80CTjM00<0BTZE
04I6S@16AXd00P13@hH203loO`0303/kM`0g=fl0=cM_0080<c=W0P0a<F82030`H@80<C5S0P0o?gh0
0`0Z:U@0:BUB02TYDP0202/[E`04030`H@0_;eh0=3AY03@dJ@80>SYe0P0o?gl204=3QP0304E5R`17
Ahh0AdN>00<0EeN]0P29ROL00`1lO?T0KfoN07Yjm00305aL^080E5BY00<0CTjL04Q8T@18B9400P15
AH/204A4R080ADF:00<0AdN?04];UP1;BiH00P1>CYd2055AX`0305=CY`1EEJ/0EEF[00<0FEVc0P1K
FkL2065Q`P80Hf?60P1XJ=0306m_fP0307=cgP1[Jm80Jf_B00<0GUjl0P1JF[@204e=V`80BTZD0P16
AXd204=3QP80@42100<0?Sil03`lN@0l?7T00`0k>gL00`0O7ch0CDfK04e=V`0306ATb080K6c@0P1O
Gkh205]K]P0305UI/`1FEZ`0EeN^0080E5BY0`1FEZ`00`1HF;00EeN_05MG[`0305YJ]00:05]K]P1K
FkL0G5bi05aL^@1OGkh0GUjl05mO_`1RH/<0IFG906ATb@80J6SA00T0KVkJ07Mgk01iNO80Ng_f07al
n01lO?T0OGgk07alnP1lO?P00P1lO?L0101mOOL0PH7j08Z:o`2HV?l20?Geo`80gmoo0`1kNnX206][
eP80IfO>0`1SHlL205mO_P80Fe^f00@0E5BX055AXP1ADJ80CdnN0P1EEJ/00`1LG;P0H630061P`002
065Q`PP0HV;41@1SHlD206ATa`80IFG80P1VI/X00`1WIl/0J6S<06][c`0206][c`80K6cA0P1]KM80
101^K]@0KFgC06e]d`1]KM<206YZd0<0IfO=0`1UIL/01P1TI<P0Hf?706=Sa`1SHlL0000006=SaP80
HV;56`1RH/AG0?ooo`030000003oool0oooo02@0oooo000@0?ooo`030000003oool0oooo05@0oooo
2@1RH/@3000000<0HV;40P1RH/<5069Ra080HF732@1RH/@2065Q``@0HV;40`1RH/<@069Ra003069R
``1RH/@0HV;402/0HV;4101QHL<4065Q`PD0Geno0P1MGKX205aL^@80Fe^g0P1HF;4205QH/080EeN^
101CDjL00`1CDjH0DU:U059BY@08051@X@05055AXP1ADJ<0DE6S055AX`1@D:000P1>CYd204e=V`04
04e=VP1<C9P0C4bH04];U`80BTZE0P19BI801017Ahl0ATJ<04I6S014A8T204A4R080ADF;00@0BTZD
059BY01BDZ@0L73J0P1ZJ]<206EUbP@0HF721@1NG[d3061P`00305mO_`1NG[d0GUjm0080GUjm0`1L
G;T205aL^0H0FUZe0P1EEJX205IF[080EeN^0P1ADJ82059BY080De>W0P1>CYd2051@X080DE6T00@0
E5BX04m?WP1?Cih0CdnN0P1ADJ80101DE:P0CdnO04m?W`1?Cil2059BY00405EEZ`1?Cil0CdnO04m?
W`80De>W0P1<C9P204m?W`<0AdN>00@0BTZD04e=V`10@840@4211@11@H820410P080<c=V00@0<31Q
03LgK`0g=fl0=3AY0P0a<F<00`0`<600;bmN02l_GP0202l_GP0302l_G`0a<F80<C5R0080<c=V0P0`
<6030451P`0604];U`1JF[D0FUZe03hnO010@800?3ah0P0n?W`304Q8T00304Y:U@1<C9T0C4bI0080
CDfK00<0CTjM04m?WP1?Cih00P1@D9l205UI/P80FEVc0`1PH<43065Q`P<0IVK=0P1XJ=4206MWc`<0
IFG;00@0IfO>05aL^@1LG;T0G5bi0P1NG[h205]K]P80GEfj0`1QHL8206YZd@<0Jf_A0`1PH<4305eM
^`0405aL^01IFK<0FEVc05UI/`80FEVa0P1JF[<205UI/`80FUZd0P1LG;P205aL^@<0GUjl00@0Genn
065Q`P1QHL80HF720`1TI<T0101UILX0IVK<06IVc01VI/`306QXd@L0JV[D0P1WIll306EUbP<0HF72
00@0Hf?505mO_`1OGkl0Geno0`1MGK/00`1OGkl0GEfk05eM^`0605eM^`0305mO_P1NG[d0GUjm0080
Geno0P1QHL80101RH/<0Hf?506ATa`1TI<L206EUb0<0Hf?50`1OGkh205]K]`<0F5R`0`1EEJ/0101E
EJX0EUJ]05IF[@1FEZd205QH/080GEfk0P1OGkl205eM^`06059BY011@H80<C5S03<cI`16AX`0FUZe
0P1TI<T506QXd@<0JFWA1@1XJ<l306UYc`D0J6S>0`1XJ<l206MWcP<0IfO=0`1UIL/406EUb@<0I6C8
101SHlL406=SaPD0HF720P1PH<4205mO_`<0GUjm00@0GEfj05]K^01KFkP0Fe^h0P1JF[@00`1HF;00
EUJ[05IFZ`02059BY@80CTjM00<0BTZE04I6S@16AXd00P13@hH203loO`0303/kM`0g=fl0=cM_0080
<c=W0P0a<F82030`H@0503HfK01@D:40D52Q0000000/;5L00P0Y:E8202/[E`80<31Q0P0d=6T203Xj
M@80?cmo0P13@hH205EEZP80EUJ]0P1hN>D00`1lO?T0L73Q07Ifk@0306ATa`<0CTjM00<0BDVC04E5
S015AH`00P13@hH20492P`040492Q@15AHX0ADF:04M7S`80Bd^F0P1>CYd2059BYP80EEF[0P1GEjl3
05eM^P0405iN_P1TI<T0I6C906ATb@<0JFWB0P1^K]P306e]eP80HV;30P1NG[`3055AY00304e=V`1:
BY@0BTZD0080ATJ=0P13@hH20410P@0303hnO00l?7T0?3ai00@0>c]g00<0?3ah05ADZP1DE:X00P1X
J<l306ATa`<0Fe^f0P1FEZ`305ADZ@0405=CYP1FEZ`0EEFZ05QH/080EeN_00@0F5R_05YJ]01JF[@0
Fe^f0P1LG;T02P1MGK/0Genn05mO_`1OGkl0HV;306EUb@1XJ=40KFgJ06i^fP1gMn`207UilP0407]k
mP1lO?T0O7ch07]kmP80NW[d00P0NW[b07emm`21POX0RX[o09JFo`2JV_l0XZ;o0=oOo`<0`/;o0`1b
L^4206UYd`80IVK=0`1SHlH00`1OGkl0Fe^g05]K]`0205IF[004059BY01>CYd0CTjM059BY@80F5Ra
0P1NG[d3061P`080HF730P1RH/@306=Sa@80Hf?60`1TI<H206EUb0<0IVK:00<0J6S<06UYcP1YJLh0
0P1/K=4306i^d`80KVkD00@0LG7G06m_eP1_KmH0KfoF0P1[Jm4306QXcP80IVK;0`1TI<T0101SHlL0
000006=SaP1SHlH5069RaAP0HV;4EP3oool00`000000oooo0?ooo`0T0?ooo`00403oool00`000000
oooo0?ooo`1E0?ooo`@0HV;410000002069Ra0<0HV;31@1RH/@2069R``T0HV;40P1QHL<4069Ra0<0
HF73?P1RH/@2069R``H0HF730`1PH<42061P`080GUjm0P1MGK`0101MGKX0FUZd05YJ]01JF[@205UI
/`80EUJ[0P1EEJX205ADZ00505=CY`1BDZ@0DU:T059BY01ADJ<00P1ADJ83051@X@<0E5BZ0P1DE:P0
0`1CDjH0DE6S055AX`0205UI/P80F5Ra0P1GEjh00`1EEJX0De>V05=CYP02051@X@0404m?WP1>CYd0
CTjM04m?W`80DE6S0P1DE:P0101lO?P0NW[e07Yjm@1kNnP3071`g@<0HV;400@0HF73061P`01PH<00
H6300P1OGkh4061P`0@0GUjm0`1MGKX205aL^@80FEVc0P1JF[@205YJ]@80E5BX0P1DE:T0101EEJX0
D52P051@X01@D:02051@X@04055AXP1=CIT0CDfI04e=V@80CDfK00<0CTjM051@X01@D:000`1<C9L0
0`1=CIX0CdnN04m?WP0304];UP0304e=VP1?Cil0CdnO00<0BTZD00<0C4bI04m?W`1?Cil00`19BI<0
101<C9P0ADF;04E5R`15AH/204M7SP0404Y:U010@840@4210410P@<0@D620`0g=fh00`0e=F/0<c=V
03<cIP02030`H@0502h^G@0];E/0<C5S034aH`0`<600100_;eh00`0_;el0<C5R034aHP0203<cIP03
03HfK@0k>gH0>c]f0080@D6300@0Bd^G03`lN@0n?W`0?Sil0P10@8000`12@XD0ADF;04E5R`0204Q8
T00304Y:U@1<C9T0C4bI0080CDfK0P1DE:T205IF[@80F5R`0P1NG[h205mO_`<0J6SB00@0J6S@06YZ
e@1ZJ]D0JV[E0`1NG[d0101QHL80FUZe05YJ]@1JF[D205YJ]00405YJ]P1HF;40F5Ra05QH/@80FEVc
0P1IFK8205aL^0<0Hf?60P1^K]H306ATa`<0Genn0P1MGK/205]K]P80FEVc0`1JF[@00`1JF[<0Fe^g
05]K]`0305]K]`80GEfj0P1MGK/4065Q`P<0I6C80`1UILX406QXd0<0JFWC0P1XJ=4306IVc@<0Hf?7
00@0I6C8061P`@1PH<40H6310`1MGK`0101NG[d0GEfj05eM^P1MGKX205eM^`P0G5bi00@0GEfk05iN
_@1NG[d0GUjm0`1PH<02069R``80I6C70P1VI/T206EUb0<0HV;30`1MGK/205UI/`<0EUJ/0P1EEJ/2
05EEZP80EUJ]0`1JF[D2065Q``80I6C90`1XJ=40101QHL80CdnO04m?W`0d=6T205EEZP80HV;40P1W
Ill206MWd0<0IfO>1@1WIld306QXc@80JFW?1P1YJM0206QXcP<0IfO=0P1VI/`306EUbP80I6C90P1T
I<P506=Sa`80HV;41@1QHL<0101QHL80H631061P`@1PH<4205mO_`80GUjm0P1LG;X205]K^0<0Fe^f
00<0FEVb05IF[01FEZ`00P1CDjH204m?WP0304];U@15AH/0ADF;0080@4200P0j>WH0100f=V`0<S9U
03<cI`0c<fL2034aHP80<31Q00@0=SI/051@X@000000:b]F0P0/;5L00`0`<600:b]G02/[E`02030`
H@0403PhL010@840>SYe03XjM@80?cmo0P1BDZD205EEZP<0KFgI00@0Ng_f0000001mOOX0MgOQ0P1G
Ejl205=CYP80CTjM00<0BDVC04E5S015AH`00P13@hH20492P`80@T:500<0A4B904Q8T018B9000P1<
C9P204m?W`04059BYP1IFK80FEVb05UI/P80Fe^f0P1MGKX2069Ra@<0IfO?1@1/K=H206EUb@<0FEVc
0P1EEJ/2055AY080ATJ>0P14A8P20451P`80?cmo00<0?Cek03`lN@0l?7T00P0l?7P203`lN@80?Sil
00<0@D6305EEZP1EEJX00P1UIL/305eM^`@0EUJ/00H0De>V05ADZ@1CDjH0De>V05IF[01EEJX205MG
[`80F5R_0P1JF[@01P1KFkH0G5bh05aL^@1MGK/0Genn069Ra080HV;300D0IFG906e]fP1]KMX0LG7S
07UilP0207]kmP0307aln@1lO?P0Ng_f0080NW[d00P0NW[c07YjlP1kNo<0Ng_c09JFo`2JV_l0XZ;o
0<O7o`80oooo0`2i^Ol206m_g0<0J6SA0`1UILX00`1SHlD0Geo005mO`00205aL^080EeN_0P1CDjH0
101?Cil0D52Q051@X@1DE:P205aL^P80GUjn0P1QHL<3069Ra080Hf?50`1TI<L206EUa`<0IVK90P1X
J<`206UYcP80Jf_@0P1^K]<3071`eP03075ae`1cLmX0Lg?J0080LG7H0`1]KM<206QXc`<0IVK;0`1U
ILT0101TI<L0000006=SaP1SHlH4069RaAT0HV;4EP3oool00`000000oooo0?ooo`0S0?ooo`00403o
ool00`000000oooo0?ooo`1F0?ooo`<000000`1RH/@3069R`a00HV;400<0HF73069Ra01RH/@00`1R
H/@2065Q`d40HV;40P1RH/<4065Q``<0HF7200@0HF7105mO_`1OGkl0Geno0P1OGkh205aL^@80G5bh
0P1KFkH205MG[`80EUJ]00<0EUJ[05EEZP1EEJX00`1CDjH00`1BDZD0DU:T059BY002055AX`80E5BY
0P1EEJX00`1EEJ/0E5BZ05ADZP0305QH/@L0FEVb0`1HF;0205QH/@80FUZd00H0G5bh069Ra@1RH/D0
HV;507=ci`1aLN<207]km`0408B4mP1fM^H0MWKV07IfiP<0Hf?70`1SHlH00`1QHL<0H630061P`003
061P`0L0GUjl00<0GEfk05UI/`1IFK<0101IFK<305ADZ@<0E5BX0`1?Cil3051@X0<0Bd^G00<0C4bH
04e=V@1=CIT00P1=CI/204U9T`80BTZE0P1<C9L0101=CIX0BDVB04U9TP19BI8204];UP0404e=VP18
B900B4R@04Q8T080BTZD00@0C4bI04M7SP17Ahh0AdN>0P19BI<204A4R080ADF;0P17Ahh203loO`80
@4210P11@H8203PhL080=cM^00<0=CE[03<cIP0c<fH00P0`<6400`0^;Ud0;BeK02d]F`0202`/F@@0
;bmN00<0;bmO034aHP0a<F800P0c<fH00`0f=Vd0>c]f03/kMP020451P`0403/kMP0l?7T0?Sil03hn
O080@42000<0@T:504E5R`15AH/00`1=CIX00`1>CYd0D52Q051@X@02059BY@0405ADZ@1LG;X0G5bj
05aL^P80GEfk0P1YJM@206UYd`<0JV[D0P1NG[d205iN_0<0Fe^g00<0Fe^f05YJ]@1JF[D00`1FEZd0
0`1GEjl0F5Ra05QH/@0305MG[P0405UI/P1NG[d0GUjm05iN_@<0JV[@0P1YJLl3065Q``<0H63000@0
GEfk05]K]`1KFkL0Fe^g0P1JF[H305aL^00305]K]`1MGKX0GEfj00<0GEfj0P1PH<02065Q`@<0HV;4
00@0Hf?506EUbP1UILX0IFG:0`1WIll206UYdP<0J6S@0`1VI/d0101VI/`0Hf?606=SaP1SHlH305iN
_@0405mO_P1MGKX0GEfj05eM^P80GEfl0P1KFkL305]K]P@0Fe^g0`1LG;P205aL^@80GUjl0`1OGkh3
065Q`P80I6C70P1VI/T206UYc@80IVK90`1PH<0305]K^080EeN_0P1FEZ`305ADZP80EUJ]0P1HF;03
05eM^`80IfO<0P1YJM4206a/f@<0J6SA0P1HF;000`14A8P0CDfJ04e=VP0205]K]`0306=Sa`1VI/d0
IVK=00<0IVK<0P1VI//306IVc0<0J6S=0P1YJLl306][d@<0JFW?0P1XJ<l306MWc@80IVK<0`1UILX2
06ATb@D0Hf?70P1SHlH4069Ra0<0HV;300@0HF72061P`@1PH<40H6310P1OGkl205mO_P80GUjl0P1M
GKX205YJ]080F5Ra0P1FEZ`2059BY@0404i>W017Ahl0ADF;04E5R`80@4200P0j>WH00`0f=V`0<S9U
038bI@02030`HP04038bI00`<640<31Q03HfK080000000<0<C5R02`/E`0/;5L00P0`<600100g=fh0
<31Q030`H@0h>7020410P@80B4RA0P1>CYd0201BDZD0JFWB06UYdP1YJM80NGWb07=ciP1mOO/0UYKo
0P1KFkL205MG[`<0CDfJ0P19BI800`16AX`0@d>704=3Q`020492Q080@T:50P14A8T204Q8T0<0D52P
0P1CDjL00`1FEZd0FEVb05UI/P0305mO_P04065Q`P1VI/`0IVK<06IVc0<0JV[C0P1/K=H306MWc@80
GEfj0P1IFK<304e=V`0304Y:U016AXh0ATJ>0080A4B80P11@H<203loO`0303dmN`0l?7T0?3ai0080
?3ah0P0l?7T203hnO0040451P`16AXd0ATJ=03<cIP80GEfk1@1FEZ`505=CYP80EEFZ00P0E5BY05MG
[`1HF:l0F5R_05QH/@1JF[@0Fe^f05aL^080GEfk00<0Genn069Ra01UILX00P1UILT0301]KMX0LG7S
07Eej`1kNoH0O7ch07aln@1kNoL0NW[d07Yjl`1iNO80NW[c07YjlP<0Ng_c00<0OWkf08>3n`37aol0
103oool00`2JV_l0PX;`08:2l00306YZe080IfO?0P1TI<T2069Ra@<0H6310P1MGKX0101IFK<0EEFZ
05EEZP1@D:0204m?WP03059BY@1HF;00F5R`0080GEfk0P1QHL43069Ra080HV;50`1TI<L206EUb@<0
IfO;0P1YJLh206][d00406e]dP1^K]<0L73F071`eP80Lg?I0P1cLmX207Ifg@80Lg?J0`1^K]@206UY
c`<0IVK<0P1UILT206ATa`030000001SHlH0Hf?600@0HV;5601RH/AF0?ooo`030000003oool0oooo
02<0oooo000@0?ooo`030000003oool0oooo05<0oooo0`0000020?ooo`04069Ra01RH/<0HV;3069R
`a00HV;400<0HF73069Ra01RH/@00`1RH/@2069R``T0HV;40P1RH/<5069Ra080HV;3<01RH/@3069R
``D0HF7300D0HF72061P`@1PH<40H631061P`00305iN_080GEfk00@0G5bi05UI/`1IFK<0FEVc0P1H
F;40101GEjl0E5BZ05ADZP1DE:X205ADZ00305=CY`1CDjH0De>V0080De>V0P1CDjL205ADZ00405AD
Z@1FEZd0EUJ]05IF[@80EeN^00<0EeN_05QH/@1HF;400P1LG;T205]K]`80FUZd00@0FEVb05mO_P1O
Gkh0Genn0P1PH<001`1QHL80J6S@06QXd01XJ=00M7CX075ahP1lO?P00P1kNoL00`1oOo@0N7S[06i^
e`0206i^e`80IfO>0P1UILX4061P`0<0Genn0P1NG[d205mO_P80GUjm101IFK8205UI/`<0EEF[0`1D
E:T604m?W`@0Bd^F0P1;BiL0101<C9P0B4R@04Q8T018B90204Q8T@0304U9T`1:BYD0BTZE00<0ATJ>
00<0AdN?04U9TP19BI800`16AX`00`17Ahh0B4R@04Q8T00204Y:U080ATJ<0P17Ahh01019BI<0@d>6
04A4R014A8P204E5R`@0?cmo0P10@84203TiL`80>3Q`0P0g=fh00`0e=F/0<c=V03<cIP02030`H@03
02h^G@0];E/0;BeK0080;2aI00D0;2aH02d]F`0_;eh0;bmN02l_G`02034aHP80<c=V00D0=SI]03/k
MP0k>gH0000003loO`020451P`0304=3Q`16AX`0ATJ<0080B4R@00<0BDVD04a<U`1<C9L00P1=CIX0
101>CYd0FEVc05UI/`1IFK<205]K]P0405aL^01YJM80JFWB06UYdP80JFWC0P1ZJ]@3069Ra@80H631
0P1HF;4205YJ]@80Fe^g0P1CDjL205ADZP80EUJ]0P1EEJX205IF[0<0F5Ra00@0FUZe06ATa`1TI<L0
I6C70`1/K=<206MWc0<0HV;50`1QHL<0101NG[`0GEfk05eM^`1MGK/205aL^@80G5bh101MGKX305mO
_`80H6310P1QHL8306ATb@80IVK=0P1WIlh306QXd@80IfO?0`1VI/d3069Ra004069Ra@1NG[h0GUjn
05iN_P80GUjm0P1LG;T305YJ]080Fe^f0P1JF[D205]K]PD0Fe^g0P1LG;P305eM^`80Genn0`1QHL82
06ATa`<0IfO;0P1YJLd206a/d@80I6C60`1NG[d305UI/`0405MG[`1EEJX0EEFZ05EEZP80EEF[0P1F
EZd305YJ]@80HV;30`1jN^@308F5m080LG7Q0`1[JmD205YJ]@0503LgK`14A8P0A4B8059BYP1QHL40
0`1SHlD206ATb@80IFG:0`1VI//306QXcPD0JV[@0P1[Jm8306QXc`<0IfO>0P1VI/`306ATb@@0I6C8
0`1SHlH206=Sa@H0HV;40`1PH<0405mO_`80GEfk0P1LG;P205]K]`80F5Ra0P1FEZ`2059BYP80CTjL
0P17Ahl20410P00403PhL@0j>WH0>SYf03HfK080<S9U0P0`<682038bI080>c]g00D0IFG;0000000a
<F80<C5R03LgK`02030`H080=cM^00@0?cmo04U9TP19BI80DU:T0`1JF[@01`1PH<40LG7S075ah`1a
LN<0M7CX06QXd@2@T?l00`1NG[`0101KFkL0D52Q051@X@1@D:4204e=VP80BDVB00<0ATJ<04=3Q`13
@hL00P12@X@20492Q@0304A4R@18B900B4R@0080C4bH0P1@D:0205=CY`80Fe^f0P1MGKX206=SaP<0
IfO>0P1XJ=4206][e0<0J6S@0`1OGl0205ADZ080DE6R0P1=CI/00`1:BY@0ATJ>04I6SP030410P080
?Sil0P0m?G/203`lN@80?3ah0P0l?7T203hnO080Bd^G0P1EEJX00`2OWol0DE6S055AX`0205IF[0<0
DE6R00<0De>V051@X01CDjH00P1BDZ@00`1EEJX0E5BY05QH[`0205QH[`0J05QH/@1KFkH0Fe^f05aL
^01NG[`0GEfk05mO_P1RH/@0IFG:06UYdP1]KMX0LG7S07Eej`1kNoH0O7ch07aln@1kNoL0NW[d07Yj
l`1iNO80NGWa07Uil01hN?00N7S_07]kl`1nO_H208>3n`03092@o`2QXOl0XJ7o0080jNWo0P39bOl2
07EehP<0JFWA0P1UIL/206ATb0<0HV;400<0H63105eM^`1MGK/00P1JF[D205IF[004059BY01?Cih0
CdnN051@X080EUJ/0P1KFkL205mO_`80HF730`1RH/D206ATa`0306EUb@1VI/X0IVK:00<0J6S<0P1[
Jll206e]dP80L73F0P1bL]T207Ifg080MWKM00@0NGWQ07Eeg@1eMMd0MGGM0P1_KmH306UYd080IVK<
0`1UILT206ATb0030000001SHlH0HV;500@0HV;5601RH/AE0?ooo`030000003oool0oooo02<0oooo
000@0?ooo`030000003oool0oooo0500oooo0`0000060?ooo`P0HV;40P1QHL<5069Ra080HF73101R
H/@3065Q``T0HV;400<0HV;3069Ra01RH/@0101RH/@00`1RH/<0HV;4069Ra00b069Ra080HV;3101Q
HL<3065Q`P04061P`@1OGkh0Genn05mO_P80GUjm0P1LG;P205]K]`0405YJ]@1GEjh0EeN^05MG[P80
EUJ]00<0EEF[05ADZP1DE:X01P1BDZD0101CDjH0EEF[05EEZ`1EEJ/305IF[080EUJ]101NG[`205eM
^`<0H63100<0H63005mO_`1OGkl00P1NG[d2061P`@80I6C700@0L73Q07=ci`1cLnL0Lg?W0P1kNoL0
0`1iNO00NW[^07alj@0207alj@<0JV[C0P1RH/@2065Q`@<0HF7200@0H63005iN_@1NG[d0GUjm0P1N
G[h605UI/P80EUJ]101EEJ/604m?W`@0BTZE0`1;BiH304M7SP0304M7S`18B900B4R@0080B4RA1016
AX`204I6SP0404M7S`15AH/0ADF;04E5R`80ATJ<00<0AdN>04Q8T018B9000P15AHX204I6S080AdN>
0P13@hH204A4R00304E5R`0o?gl0?cmo00<0?cmo00@0@42103XjM00j>W@0>CUc0P0h>70203LgKP03
03DeJ`0c<fH0<c=V0080<31Q00<0;RiM02d]F`0];E/00P0/;5T01@0/;5P0;BeK02d]F`0a<F80;bmO
0080<C5R0P0c<fH00`0f=Vd0LW;V03hnO00203loO`80@D6300<0@d>704I6S016AX`00P18B9001019
BI@0DU:V059BYP1BDZH205EEZP0305MG[P1IFK<0FEVc00<0IfO?0P1]KMX206a/f0<0IFG;0P1CDjH2
05ADZ080EUJ]00<0F5Ra059BY@1BDZD00`1BDZD0101CDjL0E5BX05ADZ01DE:P205ADZ@0405EEZP1G
Ejh0EeN^05MG[P80F5Ra0P1OGkl306QXcP<0MgOP0P1WIl`306EUbP<0HV;500<0Genn05eM^`1MGK/0
0`1MGK`0101MGK/0GUjl05iN_01NG[`205iN_@80Geno0`1SHlH206ATa`80IFG;0`1WIlh306QXc`@0
IVK=0`1RH/@205iN_@80GUjn0`1KFkL00`1LG;P0FUZd05YJ]00505YJ]080FUZe0`1JF[H405]K]`<0
GEfj0P1OGkh3065Q`P<0I6C70P1XJ<d306a/dP80K6cA0P1ZJ/l2069R``<0G5bh0P1IFK<205IF[0<0
E5BY00D0EEF[05QH/@1HF;40F5Ra05YJ]@0205iN_003069R``1[Jm40/;3o0080/;3o0P2RX_l0102o
_ol0LW;T079bi01bL^@306QXd00505IF[@11@H<0=3AX03dmNP1>CY`00P1JF[@2065Q`@80I6C70P1T
I<P306IVb`<0J6S>0P1ZJ]4306a/d`80Jf_A0`1YJM0306QXcP80IVK;0`1UIL/206ATb080I6C70`1S
HlH4069Ra@<0HF72101PH<4205mO_`0405iN_@1LG;T0G5bi05aL^@80Fe^g0P1JF[@0101HF;40DU:T
059BY01BDZ@204e=V`80AdN?0P0o?gl00`0f=V`0>3Qa03PhL@04038bI@80<31R0P0b<V@203/kM`04
06EUb`0^;U`0<C5R034aHP80=cM_00@0@42003LgKP0g=fh0?cmo0P19BI82059BY0<0IfO>00@0K6cI
07=ci`1[JmL0NGWc0`1PH<0205iN_080De>W0P1@D:4304a<V@0304U9TP16AXd0ATJ=00@0A4B900@0
ATJ=04A4R@18B900B4R@0`1BDZ@205IF[00405UI/P1OGl00Geo005mO`080HF730P1VI/`306UYd@80
JFWB0`1TI<P2069Ra080EeN_0P1DE:P304U9T`80ATJ=00<0A4B80492Q012@X@00P10@80203hnO080
?Cek00<0?3aj03dmNP0m?GX00P0n?W`20451PP80ADF:00D0Bd^G075afP1aLMX0LG7J07mooP0204E5
R@80CTjL0P1ADJ82051@X0<0DU:T0P1DE:T0201EEJ/0F5R_05QH/@1HF;40FUZd05]K]P1LG;P0GUjl
0P1OGkh02@1RH/@0IFG:06UYdP1bL^D0MWK]07Uil`1lO?T0OGgj07aln00207]km00407UilP1iNO40
NGW`07Uil080N7S_00D0N7S`07UilP1iNO<0T93o0:6Qo`020<O7o`040?3`o`39bOl0Xj?o0:>So`<0
KfoJ0P1WIll306ATb@80Hf?70P1QHL<2061P`@80GEfk0P1KFkH205IF[@80De>V00@0CdnN04m?W`1?
Cil0DU:T0P1JF[@205iN_@80HF720`1RH/@00`1TI<L0IVK:06IVbP0206IVbP0306QXc01YJLd0K6cA
0080K6cA0P1_KmD2079bf@0407Ifg01iNN00NGWP07Uih080NGWQ00@0OGgT07Qhg`1hN=l0N7SO0P1`
L=P306YZd@80IfO<0`1UILX0101TI<P0000006=SaP1SHlH4069RaAT0HV;4E03oool00`000000oooo
0?ooo`0S0?ooo`003`3oool00`000000oooo0?ooo`1>0?ooo`<000002P3oool4069Ra080HF731@1R
H/@2065Q``@0HV;40`1RH/<9069Ra003069R``1RH/@0HV;400@0HV;400<0HV;3069Ra01RH/@0<P1R
H/@00`1RH/<0HF73065Q``05065Q``80HF720`1PH<00101OGkl0GEfl05eM_01MGK`205eM^P0405aL
^01IFK80FEVb05UI/P80F5R`00D0EeN^05ADZ01DE:P0E5BX05=CY`0205=CYP<0DU:U0`1DE:T00`1E
EJX0EEF[05EEZ`0305]K]`0305eM^P1MGK/0GEfk00H0HF720`1PH<400`1NG[h0GUjl05iN_00306MW
cP0306YZe01`L>40MgO^00<0N7S`00<0N7Sa07UikP1iNNh00P27QoL306i^f@<0I6C80`1SHlL01@1R
H/@0GEfk05eM^`1MGK/0GEfl00<0Fe^g0P1JF[@0101IFK80F5R`05QH/01HF;0205MG[P0305IF[@1@
D:00D52P00<0D52P00<0CdnO04Y:U@1:BYD01P1:BYD00`1;BiH0AdN>04M7SP0304M7SP0304M7S`18
B900B4R@00H0ATJ<0P16AXh404E5R`80ATJ<1014A8T00`15AHX0ATJ<04I6S0030492Q@0304=3QP14
A8P0A4B800H0?cmo0`0j>W@00`0i>G<0>3Q`03PhL00203LgKP0303DeJ`0c<fH0<c=V0080<31Q00<0
;RiM02d]F`0];E/00P0/;5T0100/;5P0;BeK02d]F`0a<F8203LgK`80@T:50P1EEJ/0100m?GX0?Sil
03loO`0o?gl20451P`80BTZE0P1<C9T204i>W@03051@X@1BDZH0DU:V00<0HV;500@0I6C906m_g@1_
Kmd0KfoM101VI/`305=CY`80DU:U00<0De>V05ADZ01DE:P01P1BDZD305=CY`0305=CZ01DE:P0E5BX
00@0EUJ]0`1JF[@205aL^080I6C80`20P>`307Eeg`80JFWB0`1WIlh3069Ra00305mO_`1NG[d0GUjm
00@0GEfk1@1OGkl2069Ra0<0I6C80P1TI<T206IVc@<0IfO>0`1WIld406=SaP<0Genn101KFkL305UI
/`P0FUZd0P1JF[D305]K]`@0GEfj0`1OGkh2065Q`P<0I6C70`1YJLh206m_eP<0Lg?J0P1ZJ/l0101V
I/X0Genn05mO_P1OGkh205aL^080EeN_0`1EEJX205ADZ@80EUJ]0P1HF;4305iN_080Jf_A00D0Rh_d
0?ooo`3oool0oooo0;noo`020<g=o`040<K6o`1`L=l0L73O071`g`80IFG;00D0De>V03hnO@0b<VD0
<31P03HfK@0205IF[@80GUjm0P1QHL8206=Sa`<0IVK;0P1XJ<h706a/d`80KFgD0`1ZJ]40101WIlh0
IVK<06IVc01VI/`306EUbP80I6C80P1SHlL3069Ra@80HV;40P1QHL83065Q``04065Q`P1OGkh0Genn
05mO_P80GUjm00@0GEfl05]K]P1KFkH0Fe^f0P1JF[@00`1HF;00EEF[05EEZ`02059BY080CDfK00@0
AdN?03loO`0o?gl0=SI]0P0f=V`00`0];E/0<S9U038bI@02038bI@80<31R0P0b<V@203/kM`040000
000d=6T0<C5R034aHP80=cM_0P10@80204U9T`03059BY@1JF[D0FUZe00<0Jf_G00@0IFG906EUb`1h
N?00MgOZ0P1QHL82061P`0<0EUJ/0P1CDjL2051@X080C4bI00<0BDVB04I6S@16AXd01014A8T204I6
S@0304U9T`1=CI/0CDfK0080DU:T0P1KFkL205iN_0<0I6C70P1UILX206QXd0<0JFWA0P1UILX305eM
^P80FUZd0P1?Cih204a<V@80BDVC0P16AXd00`14A8P0@T:40492Q0020410P080?Sil0P0m?G/00`0l
?7X0?Cej03dmNP0203hnO080@D620P15AHX205aL^005075afP1lO?L0O7cg00D52`0i>G800P1>CY`2
04a<V@03051@X01>CY`0CTjL0080DU:T00@0DE6S05ADZ@1EEJ/0F5R_0P1HF;401@1JF[@0G5bh05aL
^01NG[`0HF720080HV;400L0JFWB06e]f`1bL^D0NGWc07]km`1mOOX0O7ch00<0Ng_d00<0O7cd07al
l`1kNo800P1hN>l207Qhl080NGWc00@0Ng_c0861nP21POX0o_ko0`3^k_l307Mgi080JFWA0P1VI/d3
06ATb080Hf?50P1QHL<2061P`@80GUjl0P1KFkL205MG[`0405=CY`1?Cil0CdnO04m?WP80DE6R00@0
EeN]05]K]`1KFkL0Fe^g0P1PH<42069Ra080I6C70`1VI/X206UYc@0406YZc`1^K]<0KVkC06i^d`80
LW;H0P1fM]`01@1iNN00O7cT07ali01lO>@0OGgT0080PH7Y0P1jN^83079bf@80Jf_A0`1WIld206EU
bP80I6C800<0000006=SaP1SHlH0101RH/DI069Ra5<0oooo00<000000?ooo`3oool08`3oool000l0
oooo00<000000?ooo`3oool0B`3oool3000000h0oooo0P1QHL<5069Ra080HF73101RH/@3065Q``P0
HV;40P1RH/<4069Ra0<0HV;3=@1RH/@4069R``D0HF730`1QHL801@1PH<40Genn05mO_P1OGkh0GUjm
00<0G5bh0P1KFkH0101JF[@0EeN^05MG[P1GEjh205IF[00305EEZP1DE:P0E5BX00@0De>W0`1DE:P2
05ADZ@<0FEVb00<0FUZe05]K]`1KFkL00P1PH<42065Q`P<0IFG:00@0I6C8069R``1RH/<0HV;30P1R
H/@0101SHlH0HV;5069Ra@1RH/D206IVc00607=ci`1dM>T0M7CY07Adj@1hN?40NGW]0`1mOO00101e
MN80KFgG06e]e`1]KML206IVc080I6C90`1NG[`0101MGKX0Geno05mO_`1OGkl205eM^`80F5Ra0P1I
FK80101HF;40DE6S055AX`1ADJ<2055AXP03051@X@1@D:00D52P00@0Bd^F1@1:BYD804M7SPL0ATJ<
2015AH/604A4R@0304E5RP12@XD0@T:500<0@T:500<0@d>603loO`0o?gl0100o?gl303/kMP80>SYd
00<0>CUc03PhL00h>7000P0g=fh01P0e=F/0<31Q030`H@0`<640;bmN02h^G@80;BeK0P0/;5T0100/
;5P0;BeK02d]F`0a<F8203LgK`80@T:500D000000492Q013@hH0@d>604E5RP0204I6S@80B4RA00<0
BTZE04a<V@1<C9T00P1>CYd205eM^P80H6300`1_Kmh206QXd080IVK=0`1HF;000`1EEJ/0De>W05=C
Y`03059BY0D0DU:U1P1CDjL605IF[@80FEVc0P1JF[@3069Ra@80LG7M00@0QXKe07Adi`1dM>L0M7CW
0`1`L>0206a/f080IfO>0`1QHL<00`1PH<00GUjm05iN_@0405mO_P<0HF710P1QHL8206ATb0D0IVK<
0P1WIll306MWc@<0Hf?70P1PH<42061P`0@0Fe^g1`1IFK<605YJ]0<0Fe^g0`1MGK/0101MGKX0Geno
05mO_`1OGkl3069R``80I6C70`1YJLh306m_e`80N7SP0`1aLMP00`1VI/X0Hf?506=Sa@0205mO_P<0
FUZd0P1FEZ`205EEZP<0EEF[00@0EUJ]05]K]P1KFkH0Fe^f0`1SHlD208^;m0030=CDo`3oool0oooo
0080oooo00@0a/Ko0;Zjo`2`/?l0/;3o0`1[JmD01P1LG;X0BDVB03/kMP0a<F80;BeK04=3QP80De>W
0P1LG;T2061P`080Hf?60`1VI//206UYd0<0K6cC00<0KVkF06m_e`1_KmL00`1^K]H306UYd@80IfO>
0P1VI//306ATb@80Hf?70P1SHlH2069Ra@<0HV;30P1RH/@2061P`@80Geno0`1NG[d00`1MGK/0G5bi
05aL^@0305YJ]080F5R`00<0EEFZ055AX`1ADJ<00P1<C9T204I6S@0503loO`0g=fl0=SI]03HfK@0]
;ET00P0];E/00`0b<VD0;RiM02d]F`02030`HP80<S9T00D0>c]g07mooP000000=3AY03TiL`020492
Q080Bd^G0P1DE:T00`1LG;P0HV;5069Ra@0306i^g00306MWc`1gMnh0M7CU00<0HF720P1IFK<205QH
/080EUJ]0P1CDjL2051@X0<0CTjM00<0Bd^G04U9TP19BI800P18B94204U9T`0304a<V@1@D:40D52Q
0080E5BY0P1HF;42061P`@80HV;50`1VI/d206QXd080J6SA0`1VI/d205iN_P80GEfj0P1BDZ@204m?
WP80C4bI0P19BI<20492Q080@4210P0o?gh203hnO0<0?Cek00<0?3aj03dmNP0m?GX00P0n?W`304U9
T`09055AX`1LG;P0G5bh07alm`1oOol0OGgj07mooP051@/0>CUb0080ATJ=00D0C4bI04i>W01>CY`0
CTjL059BY002055AX`0405ADZ@1EEJ/0F5Ra05QH/@80FUZd00@0G5bi05aL^01NG[`0HF720P1UILX0
3@1YJM80KFgK079bi@1kNoL0OWkm07emn`1lO?T0OGgh07]km01lO?@0O7cc07]klP1jN_400`1iNO42
07Uil`0407]kl`21POX0PH7j08V9o`80_koo00<0bLWo09nOo`2OWol00`1_Km/206MWc`<0IFG:0P1T
I<L2069Ra@80HF730P1PH<0205iN_@80G5bh0P1IFK80101DE:T0D52Q051@X@1>CYd2051@X080EEFZ
0P1JF[D205mO_P80HV;30P1SHlL306IVb`0306YZc`1[Jm00Jf_@0080KfoE0`1eMM/207Uih00307em
i@21PNT0PH7Y0080PH7Y0P25QNd207emi@<0Lg?J0P1[Jm8306MWc@80IFG:0P1TI<P00`000000Hf?6
06=SaP04069RaAP0HV;4D`3oool00`000000oooo0?ooo`0S0?ooo`003`3oool00`000000oooo0?oo
o`180?ooo`<000004P3oool3069Ra080HF73101RH/@3065Q``P0HV;40P1RH/<4069Ra0<0HV;3>@1R
H/@7065Q``80HF720`1PH<00101OGkl0GEfk05eM^`1MGK/205eM^P0505aL^01IFK80FEVb05UI/P1H
F;000P1GEjh305ADZ@0305=CZ01CDjL0De>W00<0De>W0`1FEZ/00`1FEZd0F5R`05QH/00305iN_003
05mO_P1OGl00Geo000<0IVK<0P1SHlH2069Ra@@0HV;40P1QHL8306MWcP0306][eP1`L>40MGGZ0080
MGGZ00D0MWKY07Mgk01gMn`0MgO/07]kj00307Eeh@<0IfO>0P1RH/@205mO_`<0HV;500<0HF7305QH
/@1HF;40101HF;4305=CYP80DU:T00<0DE6S055AXP1ADJ800P1<C9P204];U`<0Bd^F0P1:BYD704M7
SPD0ADF;1@16AX`204E5RPD0ADF;2014A8T204=3QP@0@T:50P10@84503loO`0303`lN00k>gH0>c]f
0080>SYd00<0>CUc03PhL00h>7000P0c<fL2038bI080<31Q00@0;bmN02d]F`0];E/0;RiK0P0/;5T0
100/;5P0;BeK02d]F`0a<F8203LgK`0400000010@840@4210492Q080@d>600<0ADF:04I6S@16AXd0
0`1ADJ800`1DE:P0EeN^05MG[P0205YJ]080KFgJ0`1]KM/305eM^P0305]K]`1JF[@0FUZd00<0D52R
00<0DE6R055AX`1ADJ<00P1BDZ@00`1BDZD0De>W05=CY`0405=CY`<0EeN^0`1FEZd305]K]P80FUZd
0P1RH/D2069Ra0<0JV[C00D0MWKX07Mgk`1gMnl0MGGZ079bi@0306i^g0<0IVK<00<0HV;5061P`01P
H<000`1OGkl205mO_P@0H6310`1SHlL206ATa`80IVK=0`1XJ=4306QXd080IVK<0P1UILX3065Q`@80
G5bi0P1LG;P305YJ]@0305YJ]01IFK80FEVb00<0FEVb101IFK<305aL^00305]K^01MGK/0GEfk00<0
GEfk0P1OGkl3069R``<0I6C70P1XJ<l306i^e`<0MgOP0P1hN>40101]KM<0IfO<06MWc01WIl`205mO
_P80G5bi0`1GEjl0101FEZ`0E5BY05ADZ@1DE:T205EEZ`80F5Ra0`1NG[d306m_e0030=CDo`3oool0
oooo00@0oooo00<0/;3o09ZJo`21PO400P21PO4206IVc@0505MG[P13@hL0=cM^02h^G00/;5P00P11
@H400`1>CYd0FUZe05YJ]@0205mO_`80Hf?60`1VI//206][d@0406i^eP1aLMT0LG7I075af@80LW;J
0`1]KMD306UYd@80IfO=0`1UILX406ATb0@0HV;40`1QHL<2065Q`P80Geno0P1OGkh305eM^P0305aL
^@1KFkL0Fe^g0080FUZd0P1EEJX2055AY080CTjL0P18B9401@12@XD0?cmo03LgK`0g=fl0;RiM0080
;BeI00<0;BeK02HVCP0^;Ud00P0];E/3038bI080Ogon00<0?Sim04A4R@1=CIX00P12@X@204];U`80
I6C80P1XJ=400`1[JmH0KFgJ07Ifk00206i^f`<0HF720P1JF[D205UI/`<0FEVb00@0EUJ]05MG[P1G
Ejh0EeN^0P1BDZH204i>W@0304];U`19BI80BDVB0080B4RA0P19BI<00`1<C9T0D52Q051@X@0305]K
]P80GUjl0P1TI<P206EUb`80IfO?0`1WIlh3069R``04065Q`@1GEjh0EeN^05MG[P80E5BY00@0DU:T
04Q8T@18B940B4RA0P16AXd204A4R0030492Q010@840@4210080?cmn0P0n?W`403dmN`0303hnO@10
@840@4210080A4B80P19BI<00`1ADJ<0QhOh08N7n00207ino@0407mooP1oOol0Ph?m02h^G@80ATJ=
0P19BI8204i>W0<0DE6S0P1EEJ/01P1FEZd0F5Ra05YJ]01JF[@0G5bi05iN_080HF7200D0IFG:06UY
dP1]KM/0LW;U07]kmP0207emn`0707aln@1mOOP0QHGn08n?o`2ATOl0Ng_b07Yjl@0307Uil@0307Qh
l@1jN_@0NW[d0080Ng_f00D0RHWo0;noo`3Cdol0dm?o0<k>o`0308:2l080Jf_E0`1VI/d206ATb080
Hf?70`1RH/@2065Q``80H6300P1NG[d205aL^080FEVc0P1EEJX0101ADJ<0CTjM04i>W@1?Cih205=C
Y`80FEVb00@0GUjl065Q`P1QHL80HF720P1SHlH206IVb`80Jf_@0P1[Jm400`1_KmD0LG7H07Qhg`02
07Qhg`0307emi@22P^T0PX;Y0080QXK^0P25QNd01029RO80P83X0820j020P>P207Adg0<0Jf_B0P1W
Ild306EUbP80I6C800<0000006=SaP1RH/D0101RH/DH069Ra580oooo00<000000?ooo`3oool08`3o
ool000l0oooo00<000000?ooo`3oool0A@3oool3000001H0oooo1@1RH/@3065Q``P0HV;40P1RH/<4
069Ra0<0HV;3>@1RH/@4069R``D0HF730P1QHL82061P`@<0Genn00@0GUjm05aL^01LG;P0G5bh0P1K
FkH01@1JF[@0EeN^05MG[P1GEjh0EUJ/0080EEFZ0P1DE:T405=CZ080E5BX00<0E5BZ05IFZ`1FEZ/0
0P1KFkL205aL^@<0Hf?600@0I6C806EUb`1UIL/0IFG;0P1TI<T206IVc@80IFG:0`1PH<400`1QHL<0
Hf?706=Sa`0306QXd@80LG7S0P1cLnD207Ifj`0407mokP1kNnX0Ng_Z07]kjP<0JV[C0`1UILX4069R
a@<0FEVc00<0FEVb05QH/@1HF;400`1EEJ/00`1DE:P0De>V05=CYP0304i>W00404e=VP1<C9T0C4bI
04a<V080Bd^G2@17Ahh404E5RP@0ADF;00<0ATJ<04E5RP15AHX01015AHX404E5R`80ADF:1P14A8T2
04=3Q`0304=3QP12@XD0@T:500<0@D6200<0@42103loO`0o?gl00P0o?gl203`lN080>c]f0P0j>W@0
1@0i>G<0=CE[03DeJ`0e=F/0<c=W0080<S9T0P0`<6400`0_;eh0;BeK02d]F`0202h^F`05030`H00e
=F/0;BeK02d]F`0a<F800`1]KM/01015AH/0AdN>04Q8T@18B94204Y:U00304a<V01>CYd0CTjM0080
DE6R00@0E5BX06QXd01XJ=00J6S@0`1aLN82065Q`P80GUjm0`1BDZ@00`1ADJ<0DE6R055AXP02051@
XP04055AXP1CDjH0De>V05=CYPD0De>W0`1HF;000`1GEjl0EeN^05MG[P0305iN_@0305eM^P1SHlH0
Hf?600<0Hf?60P1VI/`306m_g`0407Mgk`1hN?00MgO_07UilP<0MWK]0P1bL^@0101^K]`0LG7S075a
h`1aLN<306UYdP0405IF[014A8P0@T:505UI/`80H6310P1SHlH0101SHlL0IVK=06IVc@1VI/d706QX
d@<0IVK<0P1RH/@2065Q``<0GEfk00@0G5bi05]K]P1KFkH0Fe^f0P1JF[D205UI/`80FEVb0`1JF[@0
0`1IFK<0G5bh05aL^00305aL^080GEfl1@1OGkl2069Ra0<0I6C70`1XJ<h206e]eP<0Lg?M0P1iNN<0
101cLm/0K6cD06a/e01/K=@3069Ra00405mO_P1IFK<0FEVc05UI/`<0EEF[00<0EEFZ05ADZ@1DE:T0
0`1GEjh205]K^0<0I6C60P2FU_l:0?ooo`<0LG7N00L0HF73051@X@1@D:40?Cek038bIP0/;5L0<S9T
0080?cmn00<0CDfJ05UI/P1IFK800P1OGkh206=SaP80IVK<00@0K6cC06i^eP1^K]H0KVkF0`1dM=d2
075afP<0KFgF0P1YJM4306IVc0<0IFG:00@0I6C906=Sa@1SHlD0Hf?50`1RH/@0101QHL<0HF72065Q
`P1QHL82061P`@80GUjm0P1MGK/205eM^P80G5bh0P1JF[@205QH/00305EEZP1ADJ@0DE6T0080CTjL
0P18B9401012@XD0>c]g03/kM`0b<VD202h^G@0402d]F@0R8TD09RI>02HVCP80;BeK0P0b<V@204E5
RP0307mooP0n?Wd0A4B90080CDfJ0P1FEZ`306QXd@80KfoO00@0Lg?X06a/eP1/K=H0K6cF0P1QHL43
05]K]`@0FUZe0`1NG[d0101KFkH0FUZe05YJ]@1JF[D205EEZP03051@X@1=CI/0CDfK0080C4bH0P1<
C9T204m?WP03059BY@1GEjh0EeN^00<0H63000@0HV;506IVc01VI/`0IVK<101VI/d306=SaP80FUZe
0P1IFK8205MG[P<0CDfI00<0Bd^F04Q8T@18B9400P16AXd204A4R0030492Q010@840@4210080?cmn
0P0n?W`403dmN`0303hnO@10@840@4210080A4B80P1HF;4206EUbP80OWkm00@0OGgj07moo`24Q?d0
Q8Cm0P0T94T20410P00404U9TP1>CY`0CDfJ04e=VP80DE6S00<0DU:T05EEZ`1FEZd00P1JF[@205aL
^@0=05iN_01QHL80IFG:06EUbP1^K]d0Lg?W07MgkP1mOO/0Ogoo07ino01lO?P0QHGn08n?o`02096A
o`80PX;j00<0OGgf07Uil@1hN?400P1jN_@307]kmP0407alm`2=SOl0SHgo0<k>o`80]KGo00<0M7CP
06e]f@1]KMT00`1WIlh206EUb`80Hf?70P1SHlH3069Ra004065Q``1PH<00H630061P`080GUjm0P1L
G;T00`1IFK<0EEF[05EEZ`02059BY0<0CdnN00<0DE6R05QH/01HF;000P1MGKX3061P`@80Hf?60P1V
I//306][d@03075af01dM=X0M7CJ0080Ng_S0P22P^T01027Qnl0Rh_d08^;m02;Ro@208V9lP0408j>
m`23Pn/0Ph?[08>3j`80M7CM0`1[Jm8206MWc@<0IFG:0P1TI<P010000000Hf?6069Ra@1RH/DK069R
a580oooo00<000000?ooo`3oool08P3oool000l0oooo00<000000?ooo`3oool0@P3oool3000001/0
oooo0P1QHL<9069Ra080HV;3101RH/@3069R`cd0HV;40`1RH/<4065Q``80HF720`1PH<001@1OGkl0
GUjl05iN_01NG[`0GEfj0080G5bh0`1IFK800`1HF;00EeN^05MG[P0205ADZ@80E5BX0`1CDjL205=C
Z0<0EeN^00<0F5Ra05YJ/`1JF[<00`1OGkl00`1QHL<0IVK<06IVc00206IVc0<0J6S@0`1SHlH2065Q
``05065Q`@1RH/@0HV;4069Ra01SHlH00`1YJM8306e]fP0407Adj01gMnH0MgOV07MgiP<0NW[[00<0
KVkH06i^f@1^K]T01@1RH/@305eM^`0505]K]`1IFK80FEVb05UI/P1HF;000P1FEZd205EEZ`80CdnN
0P1>CYd204i>W00304e=VP1<C9T0C4bI00@0AdN?1@17Ahh404A4R@<0ADF:1P15AH/504E5RP<0ATJ=
00<0ADF;04E5RP15AHX00P14A8T204I6S080A4B90P13@hL01013@hH0@T:50492Q@12@XD20451PP03
0410P@0o?gl0?cmo00<0?Cek00<0?3ah03/kMP0k>gH00P0j>W@203LgKP80=CE[00<0<c=W038bI00b
<V@00P0`<6400`0_;eh0;BeK02d]F`0202h^F`05030`H00e=F/0=CE[0451P`0000000P1LG;P204E5
R`0304M7SP18B940B4RA0080BTZD00@0C4bH05eM^`1MGK/0GEfk0P1QHL<2071`hP<0IfO?0`1GEjd0
0`1DE:T0De>V05=CYP02059BY003055AX`1BDZD0DU:U00@0DU:U0P1CDjH305YJ]00305UI/`1IFK80
FEVb00@0H6310P1OGl0306=SaP04069Ra@1YJM80JFWB06UYdP<0Jf_F00D0K6cI07Adj01dM>P0MgO^
07Yjm00307Mgk00507Adj01fM^X0MWKZ07IfjP1dM>T00P1cLn<306a/f0<0K6cI0P1UILX2079bi@80
DE6S0P1NG[d00`1TI<P0IfO>06MWcP0306MWcP80IFG;1@1RH/@205mO_P80GUjl0`1KFkP0101KFkL0
FUZd05YJ]01JF[@205UI/`@0FUZf101LG;P305iN_@80GUjl0P1OGkh5069Ra080I6C70`1WIlh306a/
e080KfoI0`1gMn800`1fM^40L73J071`fP0306IVb`<0GUjm00@0G5bh05MG[P1GEjh0EeN^0P1EEJ/2
05ADZ@80EEF[0`1IFK800`1KFkP0Geno06ATaP0207Ifg080knoo1`3oool20>g]o`80^k_o0`1SHlH2
04U9TP0403PhL00_;eh0:RYD034aHP80?Cek00<0C4bH05QH/01OGkh00P1OGkh306=Sa`80JFW?0`1b
L]X207Eeg@<0Lg?L0`1]KMH206UYd0<0IVK<0P1TI<P206=Sa`<0HV;50P1QHL<2065Q`P<0H63100@0
Geno05mO_P1OGkh0Genn0P1NG[d0101MGK/0G5bh05aL^01LG;P205YJ]@80FEVb00<0EUJ]05ADZ01D
E:P00P1@D:4204a<V080>c]g0P0b<VD01@0^;Ud08R94028RA@0R8TD09RI>0080;BeK0P0b<V@204E5
RP0404M7S`1=CI/0CDfK05EEZ`80GEfj0`1ZJ]D206e]fP<0JFWA0P1PH<4305aL^@80Fe^g0P1LG;P3
065Q`P80GUjm0P1OGkl205YJ]@<0E5BY00<0D52Q04i>W@1>CYd00P1>CYd2051@XP0305ADZ01HF;40
F5Ra0080G5bi0P1SHlL206EUbP<0IVK<0P1SHlL206=SaP<0G5bh00@0FUZe051@XP1@D:80D52R0P1?
Cih204e=V@0404];UP13@hL0@d>704=3Q`80@T:50P11@H400`0o?gl0?Sim03hnO@0203hnO@80?Sil
0P0o?gl00`11@H80A4B804A4R00204Q8T@80CdnO00/0F5Ra07YjlP1oOoh0Ogon07emnP1oOol0OWkm
07aln035aOl0fm_o02@TB@0203XjM@0504U9TP1=CIX0CDfJ04e=VP1ADJ<00P1BDZ@205IF[@0405UI
/P1JF[@0G5bi05aL^@80HF7200P0IFG:06UYd`1^K]d0MgO^07Qhl01oOol0OWkl07aln080PX;k0P2<
S?l208:2nP0507emmP1kNo@0NW[d07]kmP1kNoL00`1kNoH01P1lO?L0SHgo0:JVo`2VY_l0][Ko09BD
o`<0O7c[0P1ZJ]@306IVc00406EUbP1SHlL0Hf?706=Sa`<0HV;500<0HV;4065Q`P1QHL800`1PH<02
05iN_@0305aL^@1IFK<0FEVc0080EUJ/0P1BDZD0101?Cih0CTjM04i>W@1@D:4205MG[P80G5bh0P1P
H<0206=SaP<0IVK;0P1/K=8207AdfP80MWKM0P1oOnL208N7k`0508f=m@2ATOX0TI7j096AnP2>S_L0
0P2CTo`208F5kP<0MGGM0P1[Jm<306MWc@80IFG:0P1TI<P00`000000Hf?606=SaP02069RaA/0HV;4
D@3oool00`000000oooo0?ooo`0R0?ooo`003`3oool00`000000oooo0?ooo`0o0?ooo`<000007`3o
ool7069Ra003069R``1RH/@0HV;400<0HV;40P1RH/=1069Ra003069R``1QHL<0HF7300<0HF730P1Q
HL82061P`@<0Genn00@0GUjm05aL^01LG;P0G5bh0P1KFkH01@1JF[@0EeN^05MG[P1GEjh0EUJ/0080
EEFZ0P1DE:T405ADZ00305EEZP1FEZ`0EUJ/0080EeN^0P1LG;P205iN_0<0IFG:00@0IVK<06QXd01X
J=00J6S@0`1VI/d0101UILX0Hf?706=Sa`1SHlL2069Ra@80HF720P1RH/D206EUbP80JV[E00@0LG7S
075ah01aLN00LG7P0`1hN>P0101dM=l0M7CP07Adh01dM>0306=Sa@80Hf?60P1PH<4305]K]P0305YJ
]@1IFK80FEVb0080DE6S0P1@D:42051@X00304m?WP1>CYd0CTjM0080B4RA0P18B90504M7S`80AdN>
0P15AHX204E5R@<0A4B90`15AHX304I6S0<0ADF;0P15AHX304Q8T00404M7SP16AXd0ATJ=04E5R`80
ADF:0`17Ahl00`16AX`0A4B904A4R@0204=3Q`80A4B90P12@XD20451PP040410P@0o?gh0?cmn03lo
OP80?Cek00<0?3ah03/kMP0k>gH00P0h>74203LgKP80=CE[00<0<c=W038bI00b<V@00P0`<6400`0_
;eh0;BeK02d]F`0202h^F`03030`H00e=F/0=CE[0080@D6300<0@d>604A4R01=CIX00P1=CIX00`1?
Cil0DU:U059BY@0205IF[00305UI/`1_Kmh0KfoN00@0KfoN0P1LG;P205UI/P80EeN]00<0E5BY05=C
YP1CDjH0101CDjH4059BY@80FEVc101JF[@4061P`@<0J6S@00@0IVK<06a/f01/K=P0K6cH0`1[JmH0
101ZJ]D0JFWD06UYe01YJM@306e]fP0507Adj@1gMnl0N7SZ07QhjP2CTol00`3?col01029RO`0/k?o
0;>co`2c/ol207AdgP0606m_g01fM^`0MWK/07Ifk01hN?00M7CY0`1hN>/01P1eMNX0FEVb05UI/P11
@H<0DU:T065Q`P<0HF730P1SHlL2069Ra0<0H6310P1OGl0205aL^080Fe^g101JF[@305]K]P80FUZd
00<0FUZf05aL^01LG;P00`1LG;P205iN_@<0Geno0P1OGkh2065Q``D0I6C80P1WIlh306][d`80KFgF
00@0Lg?O079bg`1bL]l0LW;O0`1aLM`206UYd0<0HF730P1NG[d205UI/@80EeN^101DE:T305MG[P80
FEVb0P1OGkl207Ifg080[Zko1`3oool00`3inOl0lo?o0;^ko`0308F5l`80G5bh00L0Bd^F0451P`11
@H<0<S9U02`/F00Y:E<0<C5R0080?Cek00<0C4bH05MG[`1OGkh00P1OGkh306ATb080Jf_B0`1dM=d2
07Qhh@<0M7CM0`1]KMH206QXc`<0IFG;0P1TI<P306=SaP80HV;40P1QHL<2065Q`P<0H63100@0Geo0
05iN_@1NG[d0GUjm0P1NG[`0101MGK/0GUjl05iN_01NG[`305eM^`80G5bi00@0E5BY0000001XJ=40
Ng_g0P1gMml205IFZ`0800T94P0I6C<08R94028RA00R8TD04a<W02<SAP0X:542038bI0050000001>
CY`0De>V05=CYP1IFK800P1OGkl306EUb`80I6C90P1VI/d3061P`@80GEfk0`1NG[d205eM^`80Hf?5
0`1XJ=00101TI<P0H630061P`01PH<0205UI/`80E5BY00<0D52Q04i>W@1>CYd00P1>CYd2051@XP04
05ADZ01MGK/0GEfk05eM^`80HF720P1TI<T206EUb`<0Hf?70P1NG[`205eM^P<0E5BX00<0De>V051@
XP1@D:800`18B9800`17Ahh0ADF;04E5R`0204=3Q`80@T:50P11@H400`0o?gl0?Sim03hnO@0203hn
O@80?Sil0P0o?gl00`11@H80A4B804A4R00204Q8T@80CdnO0P1bL^401@1mOO/0Ng_f07moo`1nO_d0
Shoo00<0^k_o00<061Pa03XjM@0j>WD00P16AXd204e=VP<0DU:T00<0E5BX05IF[@1IFK800P1LG;T0
2P1OGkl0I6C806EUbP1UILX0JFWC06i^g@1gMnl0NGWb07MgkP1dM>P2075ai00808b<o`2FU_l0UYKo
096Ao`1mOOH0Ng_d07Yjm01kNoH207]km`0407aln01lO?T0O7ci07aln@80OGgi00@0][Ko09JFo`2F
U_l0UYKo0P1aLMd306QXd080IFG;0`1TI<L206=SaP80HV;50P1RH/@3065Q`P03061P`01NG[d0GUjm
0080G5bi0P1JF[<205IF[@80DU:U0P1?Cil0101>CY`0D52P051@X01DE:T205]K]P80Genn0P1SHlD3
06EUbP80K6cB0P1fM]d0101hN>00Q8C/08B4k024Q>`208f=m@0409>Co02HV?l0V9So09>Co0<0V9So
0P27Qo0307IfgP<0Jf_B0P1WIld206EUbP80I6C700<0000006=SaP1RH/D00P1RH/DK069Ra500oooo
00<000000?ooo`3oool08P3oool000l0oooo00<000000?ooo`3oool0?03oool3000002<0oooo0`1R
H/@00`1RH/<0HV;4069Ra003069Ra080HV;3@@1RH/@00`1RH/<0HF73065Q``05065Q``80HF720`1P
H<401@1OGkl0GUjl05iN_01NG[`0GEfj0080G5bh0`1IFK800`1HF;00EeN^05MG[P0205ADZ@L0E5BX
0P1GEjl205UI/P80FUZe0P1RH/<206=Sa`<0IfO>0P1YJM8206QXd0<0IVK<00@0I6C9065Q`P1QHL80
HF720P1PH<4206=Sa`80IFG;0`1YJM<306i^f`0307=ch`1eMN80MGGR00<0MGGS0`1TI<P306IVc080
GEfk0P1LG;T205]K]P80E5BY0P1BDZD00`1ADJ<0D52Q051@X@0304];U`0404Y:U019BI80BDVB04Q8
T@80B4R@0P17Ahl404E5R`<0ADF:0P15AHT304A4R@<0ATJ=0`16AX`304E5R`<0B4RA0P18B9000`17
Ahh0ATJ=04I6S@0204];UP80BDVB0P17Ahl01016AX`0BTZD04Y:U01:BY@204M7S`0304A4R@12@XD0
@T:50080@D620P11@H<203loOP80?Cek00D0?3ah03XjM@0j>WD0>SYe03PhL@0203LgKP80=CE[00<0
<c=W038bI00b<V@00P0`<6400`0_;eh0;BeK02d]F`0202h^F`05030`H00e=F/0=CE[00000017Ai00
0P19BI80101;BiH0CDfJ04e=VP1?Cil306EUbP80JFWC00D0LW;U06QXd01XJ=00J6S@06=Sa`0205mO
_`80EUJ[0P1DE:T205=CY`<0De>V1P1HF;0205UI/P80HV;50P1RH/<2065Q`P80JV[E0`1ZJ]@306a/
f@0406a/f01ZJ]D0JV[E06YZe@<0JFWC0P1/K=P306e]f`<0KfoM0P2MWOl00`2l_?l0oooo0?ooo`02
0=[Jo`<0O7cU00@0Ng_U0:f]o`2][Ol0NGWc0P3Rh_l20>CTo`0406IVc@1mOO/0LW;U05iN_080@D63
0P0U9D`0100`<600FUZd061P`@1PH<42065Q``80HF720`1NG[d205eM^P0405aL^01KFkH0Fe^f05]K
]P80FUZd1`1KFkH0101KFkL0GEfk05eM^`1MGK/205eM_080Geno1@1QHL<206ATb@<0IVK<0P1YJM43
06][e0<0KVkK0P1`L=h3071`g@<0K6cE0P1TI<P305eM^P0405]K]P1FEZd0EUJ]05IF[@80EEF[0P1D
E:T205EEZ`80EeN^0P1LG;T306IVb@80[Zko1@3oool20=oOo`040?Wio`3clol0oOgo0?ooo`80hn?o
0`1SHlH0201CDjL0@d>503XjM@0j>WD0;RiL02LWC`0Z:U@0<S9T0P0n?W`00`1<C9T0F5R`05mO_`02
05mO_`80IFG:0`1^K]H307QhhP80Ng_T00@0M7CN075afP1aLMX0LG7J0P1[Jm<206MWcP<0IFG:0P1T
I<L306=SaP80HV;5101PH<42061P`0D0Geno00<0Genn05iN_@1NG[d00`1RH/D206ATb@80KFgJ00@0
L73Q07Yjm025QO80QHGb0`1KFkH3059BY00504i>W00G5bh00`<701<C9`0@42800P0X:5400`000000
CTjL04i>W00205=CYP80GEfk0P1QHL<306=Sa@@0HF720`1NG[d2061P`080GUjm0P1TI<L306][e080
Jf_F0`1RH/<205]K]P80EEF[00<0DE6R04m?WP1?Cih00P1?Cih2055AXP0305ADZ@1IFK80FEVb00<0
H631101SHlH405iN_@<0EUJ]0P1EEJ/205ADZ080C4bH0P1:BY@204Q8TP0304M7SP15AH/0ADF;0080
@d>70P12@XD20451P@0303loO`0n?Wd0?Sim0080?Sim0P0n?W`203loO`030451PP14A8P0A4B800<0
EeN_0P1RH/@01@1mOO/0Ng_f07mooP1mOOX0O7cf0080TI7o00D0`L7o09BDo`2DU?l061Pa03DeJP02
04I6S@<0CDfK00D0DU:T05ADZ01DE:P0EUJ]05UI/P0205aL^@0905mO_`1TI<P0JFWC06UYd`1^K]d0
NGWb00T94`010@<000000080Bd^G0`1`L>4208F5o`0307inn@1lO?T0Ng_f0080Ng_g00H0O7ch07al
n@1lO?T0O7ci07emn@24Q?l209RHo`040:JVo`22P_80MGGR07EehP<0JFWB0P1WIlh206ATb@<0Hf?7
0P1SHlH2069Ra080HF730P1QHL82061P`080GUjm0P1LG;T205YJ]080EUJ]00@0DU:U04m?W`1?Cil0
CTjL0P1?Cil205=CY`80FEVc0P1NG[d2069Ra@80IFG:0`1]KM<00`1hN>00Ng_S07]kh`0308V9lP04
09>Co02JV_l0VY[o09jNo`80YZKo0P2MWOl308V9lP0307IfgP1eMMh0MGGN00<0Jf_B0P1VI/d206EU
b@80I6C700<0000006=SaP1SHlH00P1RH/DJ069Ra500oooo00<000000?ooo`3oool08P3oool000h0
oooo00<000000?ooo`3oool0>P3oool3000002L0oooo101RH/@3069R`d80HV;40`1RH/<00`1RH/@0
HF73065Q``03065Q``80HF720P1PH<4305mO_`0505iN_P1LG;T0G5bi05aL^@1KFkL00P1JF[@305MG
[P0405IF[01EEJ/0EEF[05ADZ@80E5BX0`1DE:T0101EEJ/0EUJ]05IF[@1GEjl305eM^`80Geno0`1U
ILX0101VI/d0JFWC06UYd`1YJM<306QXd080IFG;0P1SHlL4069Ra0D0HV;500D0IVK<06][e`1[JmL0
Jf_G06m_gP03071`g@<0MWKS0P1WIl`306QXd0<0Genn00@0GEfk05QH/@1HF;40F5Ra0P1FEZd01@1D
E:T0D52Q051@X@1@D:40CdnM0080CDfJ0P1;BiL00`1:BY@0BDVB04U9TP0404I6S@80ATJ<0`15AH/3
04E5RP<0ADF;0`16AX`204I6S@<0ATJ<0`19BI<00`19BI80B4RA04Q8T@0204Q8T080CTjM0P1<C9T0
0`1;BiH0BDVB04U9TP03055AXP0304e=V`1:BY@0BTZD0080AdN?00@0A4B904U9TP19BI80BDVB0P14
A8T00`11@H<0?cmn03loOP0203dmN`80?Cej0P0j>WD00`0h>740=cM^03LgKP0203DeJ`0303<cI`0b
<V@0<S9T0080<31Q00<0;bmN02d]F`0];E/00P0^;U/00`0`<600L73Q071`h@0204M7T080BDVB0P1G
Ejh205]K]`03061P`@1aLN<0LG7S0080L73Q0`1PH<4205aL^@0305UI/`1GEjl0EeN_00@0EUJ[0P1F
EZ`00`1GEjd0EeN_05MG[`0205QH/080H6310P1QHL<2069Ra080JFWB0`1XJ=4206QXdP80Jf_F0`1Z
J]D306IVc@0406MWcP1XJ=00J6S@06QXd0<0IVK<00@0JFWB06UYd`1YJM<0JFWC0`1bL]`0102l_?l0
bLWo0<W9o`3Jf_l307MggP80NW[R0P38b?l20=SHo`030?ooo`3Ti?l0i>Co0080O7ci00D0OGgk079b
i@1NG[`0CdnN0451P`0202DUC00301lO?P0a<F<0=3AX0080Geno0P1QHL8205mO`080GUjm0P1LG;P5
05]K]`0405]K]P1LG;T0G5bi05aL^@80G5bh101MGK/3061P`00405mO_`1QHL<0HF73065Q``@0I6C9
0`1VI//306QXd080JV[D0`1]KMT306m_g@80KfoL00D0KVkI06QXd01XJ=00J6S@06IVc@0305mO_`<0
FEVc00<0F5R`05IF[@1FEZd0101DE:T305MG[`80FUZd0P1QHL4307emi@D0oooo00P0gmoo0<?3o`33
`ol0[joo0:RXo`2^[_l0hn?o09>Co`<0JV[B0P1JF[@00`1:BY@0>c]f03@dJ@0202h^G00302LWC`0[
:eL0<c=V0080?cmn0P1HF;03061P`@80IfO=0`1bL]X307emi`<0Ng_U0`1aLM/206UYd@<0IVK<0P1U
ILT206=Sa`<0HV;3101QHL82061P`@80H6300P1OGkl4061P`@<0IVK<0P1XJ=42071`h@0407Ifk@1g
MnD0MgOU07Mgi@80Geno0`1FEZ`2059BY00504i>W01;BiH0Bd^F04i>W@0@42800P0X:542059BY@80
EUJ/0P1IFK<205mO_PL0HF720P1PH<02065Q``<0IFG:0P1TI<T206][eP0506i^f`1/K=T0K6cI06a/
f@1XJ=000`1HF;4205=CYP0304m?WP1=CI/0CDfK0080CTjK0P1@D:0205ADZ00305QH/@1MGKX0GEfj
00<0HF7200@0HV;505iN_P1NG[h0GUjn0P1NG[d205MG[`80EUJ]0`1>CY`00`1=CIX0C4bH04a<V002
04Y:U080B4RB0P13@hL20492Q@80@D630P10@84203loP0<0?cmo0P10@8420492Q00304A4R@18B980
B4RB0080CdnN0P1GEjl0201gMnh0NGWb07Qhl@1lO?T0OWkl07]km`2ATOl0Zj_o0P2XZ?l306m_e`80
=CEZ0P15AH/204e=V`<0E5BX0P1IFK803@1LG;T0Geno05mO_`1TI<P0JFWC06m_g`1eMNX05QH/00l?
7@051@`00`<600T94P0P84000P1>CYd207Adj00607inn@1lO?T0O7ci07aln@1mOO/0OWkl0P1mOO/2
07ino00407emnP1mOOT0OGgi09ZJo`<0Q8Ce0P1^K]T306MWc`80IFG:0P1TI<P206=SaP80HV;50`1R
H/@2065Q``80HF720P1OGl0205iN_@80G5bi0P1JF[@205MG[@0405=CYP1?Cil0CdnO04i>W080CdnN
0P1CDjH205UI/@80GUjl0P1RH/@206EUbP80KFgD00@0KVkD07iniP1nO^H0OWkV0P2?SoP209ZJo`03
0::Ro`2VY_l0YZKo0080[Jgo0P2QXOl208Z:m00408^;m01dM=d0M7CM07Adg@80JV[B0`1VI/`206EU
b@80Hf?700@0000006=SaP1SHlH0HV;56`1RH/A?0?ooo`030000003oool0oooo0280oooo000>0?oo
o`030000003oool0oooo03L0oooo0`00000[0?ooo`<0HV;3AP1RH/@3065Q``04069R``1QHL<0HF73
065Q``80HF720P1PH<42061P`0<0GUjm00@0GEfk05YJ]P1JF[H0FUZf0P1IFK<00`1HF;40EeN^05MG
[P0205ADZPD0E5BX0P1DE:T205QH/080FEVc0P1KFkL2069R``80Hf?70`1XJ=4206UYd`<0J6S@0P1W
Ilh206ATa`80Hf?5101PH<0306ATb080IVK<0P1YJM8306e]f@<0LG7N0`1[Jm800`1[Jm@0Hf?606=S
aP02065Q`P<0GEfj00@0Fe^f05=CY`1CDjL0De>W0P1BDZD0101ADJ<0D52Q051@X@1?Cid;04I6S@80
ATJ<00@0ADF;04E5R@15AHT0ADF90P15AHX304E5R`<0ATJ<0P16AXd404Y:U080BDVC00@0BDVB055A
XP1ADJ80DE6R0P1@D9l00`1>CYd0C4bI04a<V@0205QH/080E5BY0P1ADJ800`1=CI/0BTZD04Y:U003
05ADZP0304i>W@19BI80BDVB0080A4B900<0@D6303loOP0o?gh00P11@H4203dmNP80>SYe00<0>3Qa
03LgKP0g=fh00P0e=F/00`0c<fL0<S9T038bI002030`H@0302l_GP0];E/0;BeK0080;RiK0P1XJ=40
101<C9P0CTjL051@X@1@D:4205=CY`0505MG[P1_Kmd0KfoM06m_g@1bL^D00`1YJM80101TI<T0FEVc
05UI/`1IFK<205QH/00305IF[@1FEZ`0EUJ/00<0EUJ[0`1JF[D00`1LG;T0GUjl05iN_00205mO_`80
Hf?60P1UIL/306UYd`80IVK=1@1XJ=0206EUbP80IFG;0`1SHlH0101UIL/0I6C806ATb01TI<P306IV
c@80HV;40P1UIL/207Adg@80OGgU0P2^[_l0101^K]<0Jf_?06][c`1[Jll20<S8o`@0oooo00D0Ng_R
07aln@1lO?T0OGgk079bi@0205iN_00604m?WP11@H<09BE<02DUC00O7ch0<C5S0P0h>740100b<VH0
DU:U059BY@1JF[D205aL^@80GEfj0P1JF[@205YJ]@<0G5bh00@0G5bi05iN_01NG[`0GUjl0P1MGK`2
061P`@80HF720`1RH/@0101QHL<0I6C806ATb01TI<P306EUbP0406EUb`1WIll0IfO?06MWc`<0JV[D
0P1/K=P306i^g00306m_g01^K]`0KVkL00<0JV[D0`1TI<T0101RH/@0Fe^g05]K]`1KFkL205UI/`80
EEF[101DE:T205IF[080EeN_0`1MGK/206QXcP80alOo1@3oool01P3Wiol0/k?o0:n_o`2XZ?l0[Zko
0<O7o`80kNgo00H0i^Ko061P`01PH<00H630051@X@11@H8203/kMP0302l_GP0[:eD09bM?0080:b]G
00<0=CE[0451PP1=CI/00P1IFK83069Ra080J6S?0`1gMn0208>3k@0408F5k`1lO>L0O7cW07ali`80
KfoH0`1XJ<l306EUb`80I6C80P1RH/D3069Ra004065Q``1QHL80HF72065Q`P@0H6310P1PH<0206=S
a`80IFG90`1YJM8206i^g@<0KfoM0`1TI<L205YJ]080EUJ/0P1ADJ8204m?WP@0CTjM00@0D52P05MG
[`1GEjl0EeN_0P1JF[D0101MGKX0H631061P`@1PH<42065Q`P80HV;40`1SHlH2069Ra@80IFG;0`1Y
JM<206i^f`<0KfoM0P1UILT205iN_P<0CDfK0P1:BYD204e=V`80CTjK0P1@D:0205IF[@80FUZf0P1N
G[d205eM^`80GUjm0`1HF;0205MG[`80D52P0P1?Cih204i>W00404e=VP17Ahh0AdN>04M7SP80ADF<
0P14A8T00`13@hL0@T:50492Q@020451P`80@4210P0o?h0303loO`80@4210P12@X@00`14A8T0B4RB
04Q8TP03065Q`P80O7ci00H0MWK]07aln@1nO_`0Ng_g07inmP2@T?l209bLo`80RHWf0`1SHlD0100e
=FX0ADF;04E5R`1=CI/204m?WP80E5BX00@0EeN^05UI/P1LG;T0HV;30P1TI<P01P1_Kml0MGGZ07Qh
l@0G5bl04Q8T00h>70800`<600@04a<V059BY@1BDZD0MWK/0`1hN?400`1lO?T0OGgk07ino00207em
n`80OWkl00@0OGgj07emn@21PO/0SHgo0P2CTol207Ifi@<0JV[C0P1VI/d306ATb@80Hf?70P1SHlD2
069Ra@<0HV;400@0HF73065Q`@1QHL40HF710P1OGkl205iN_@80G5bi0P1JF[@205IF[@0305=CYP1@
D9l0D52O0080CTjL00<0CTjM059BY@1BDZD00P1HF;00101MGK/0HV;4069Ra01RH/@206EUbP0306i^
e01^K]D0KVkE00<0PH7Z0P2FU_l00`2RX_l0Zj_o0:^[o`020:f]o`040;Feo`2UYOl0YJGo0:FUo`80
Rh_d00<0RX[d07Adg@1dM=d00`1ZJ]4206IVc080I6C90P1SHlL00`000000Hf?606=SaP02069RaA/0
HV;4CP3oool00`000000oooo0?ooo`0R0?ooo`003P3oool00`000000oooo0?ooo`0c0?ooo`@00000
<03ooom4069Ra0<0HV;300<0HV;4065Q``1QHL<00`1QHL<4065Q`P<0Geno00D0Genn05eM^P1MGKX0
GEfj05aL^00205YJ]P<0EeN_00@0EUJ]05EEZ`1EEJ/0E5BZ0`1DE:P205ADZ@0405EEZ`1FEZd0EUJ]
05QH/0<0GEfk0P1OGkl206IVc0<0JFWC0`1ZJ]@0101YJM<0IVK=06IVc@1VI/d306=Sa`80HV;500D0
HF72065Q``1QHL<0HF73069Ra00306ATb080IVK=0P1[JmH206e]f@80KVkH0`1]KMH306EUb@80HF72
0P1OGkl305IF[00305ADZ@1CDjL0De>W0080DU:U0P19BI<204Q8T00304M7SP16AXd0ATJ=00H0ATJ=
1@14A8P00`14A8T0ADF904E5R@0204E5RP<0ADF;0P19BI<704Y:U0<0De>V00<0DU:T055AXP1ADJ80
0P1@D9l205iN_080Fe^f00@0F5R`06UYdP1YJM80JFWB0P1VI/d00`1RH/@0Fe^g05]K]`0205ADZP03
04i>W@19BI80BDVB00<0F5R`00@0CTjL04I6S016AX`0@D610P0m?GX203XjM@0303PhL@0g=fh0=cM^
0080=CE[00<0<c=W03HfK@0f=Vd00`0f=Vd00`0h>740?Cek03dmN`0204];UP80C4bH00@0CTjL069R
a01RH/@0HV;40P1WIll00`1cLnH0LG7R075ahP0306=SaP80Geno00<0G5bh05UI/`1IFK<0101FEZ`2
05MG[@0305MG[`1IFK40FEVa00<0Geno00<0HF72065Q``1QHL<00`1TI<T0101WIlh0IFG;06EUb`1U
IL/206IVc0D0Hf?70P1TI<T205mO`080HF720`1QHL<206ATb080IFG;1@1PH<4206ATb00407emi@1o
OnP0OgoX07moj080KVkC00@0I6C606][c`1]KM80KFgB0P3oool207]kh`0307]khP1cLmX0Lg?J0080
OGgk00D0LW;U05iN_01NG[`0CdnN0451P`0202DUC0807aln00@0;RiM03PhL@0h>740=cM^0P1@D:40
0`1GEjl0FEVb05UI/P0205YJ]080G5bh0P1KFkP205aL^080GEfk0P1NG[`3061P`@80HV;40P1RH/D3
06=Sa`0406ATa`1UILX0IFG:06EUbP<0IfO>1@1[JmH306e]fPD0KVkL0P1[JmH306IVc@<0Geno00@0
GEfk05QH/01HF;00F5R`0P1GEjd0101EEJ/0E5BY05ADZ@1DE:T205EEZP80F5Ra0P1JF[H3069R``80
PX;[1@3oool0103Wiol0/k?o09NGo`2:R_l208B4oP80RX[o00@0QXKc06EUbP1UILX0IFG:0P1FEZ`2
0451PP0603@dJ00_;eh0;bmN02LWCP0X:500;BeJ0P0e=F/204m?W`80Fe^f0`1SHlH206a/d`<0OWkX
00<0QHG_08R8l`28R?<00`1iNN<206e]e@<0IfO>0`1UILX206=Sa`80HV;50P1QHL<2065Q`P<0HF73
00@0HF72069R``1RH/<0HV;30P1RH/D206EUbP<0IfO?0`1ZJ]@206MWcP80IVK<0P1MGK/305IFZ`80
De>V00@0DE6R055AX`1ADJ<0DE6S0P1BDZ@00`1CDjH0EEFZ05EEZP0205MG[`<0GEfj00@0Genn065Q
``1QHL<0HF730P1RH/@206=SaP<0IFG:00@0IFG;06QXd01XJ=00J6S@0`1/K=P206i^g0<0JFWA0P1G
Ejh2059BY080CDfK0P1:BYD00`1:BY@0BTZE04Y:U@0204e=V`80DE6S00@0EUJ]05YJ]01JF[@0FUZd
0P1LG;T205QH[`80F5R`0`1ADJ800`1@D:40D52P051@X00204m?WP<0B4RA00<0B4R@04M7SP17Ahh0
0P15AH`204A4R@0304=3Q`12@XD0@T:50080@D630P10@84203loP0<0?cmo0P10@84304Y:U@0304m?
W`1HF;00F5R`00<0MWK/00@0MgO_07emn`1lO?T0NW[c0P1oOoD0102LW?l0U9Co09BDo`2DU?l206e]
e@80G5bh00<0;RiM04E5R`15AH/00`1?Cih0101DE:P0EeN^05MG[P1LG;T2069R``0406UYdP1YJM<0
KfoO07Qhl@8071`j00L05aL_00h>700:2QD00`<601LG;`0M7CX0>CUc0080HF7300@0Ng_f07emn`1n
O_d0OWkm1@1oOoh01@1nO_`0OGgj07emn02CTol0R8Sj0080NGWY0`1[JmD206IVc@80IFG;0`1TI<P0
101SHlH0HV;5069Ra@1RH/D3069Ra004069R``1QHL80HF72065Q`P80H6310P1OGkl205iN_080G5bi
0P1JF[<205IF[@0405=CYP1@D9l0D52O04i>W080CTjM00<0DU:T05MG[`1GEjl00P1MGKX3065Q``80
IFG;0`1_KmH208F5kP80WIgo00@0YJGo0;Bdo`2d]?l0];Co0P2e]Ol0102m_Ol0ZJWo0:VYo`2YZOl3
08V9m080Lg?K0`1YJM4206IVc0<0I6C900@0Hf?70000001SHlD0Hf?50P1RH/DK069Ra4d0oooo00<0
00000?ooo`3oool08P3oool000h0oooo00<000000?ooo`3oool0<03oool3000003H0ooooAP1RH/@6
065Q``@0H6310`1NG[d01@1NG[`0Fe^g05]K]`1KFkL0FUZd0080FEVb0P1GEjl205EEZP80E5BY0`1D
E:P205ADZ@80F5R`0P1IFK<0101KFkL0HV;4069Ra01RH/@206ATb0<0J6SA0P1ZJ]D306QXd@<0IVK=
00@0IFG;069Ra01RH/@0HV;40P1QHL<2065Q`@80HF720P1RH/@206IVc@<0IfO?0`1/K=L206][e0<0
IfO>0`1SHlH205YJ]080F5R`0P1FEZ`2059BY080CdnN0P1<C9P01019BI<0B4R@04Q8T017Ahh204I6
S@<0ADF:00<0A4B904A4R014A8P01@14A8P00`14A8T0ADF904E5R@0204E5RP@0BDVB00<0BDVC04Y:
U01:BY@00P1:BY@205ADZ080De>W0P1CDjH206ATb@80Hf?60P1QHL800`1YJM80L73P06m_gP0206m_
gP80J6SB0`1WIll206QXd080KVkL00@0LW;U06QXd01nO_`0NGW`0P1_KmX0101>CY`0ATJ<04I6S011
@H4203dmNP80>SYe00<0>3Qa03LgKP0g=fh00`0i>G800`0g=fl0=SI]03HfK@0203HfK@0403PhL@0m
?G/0?Cek04];UP80De>W0P1GEjl00`1LG;T0LG7R07Adj00207Adj0<0K6cH0P1MGK/205YJ]@80F5R`
00@0EeN^05IF[01FEZ`0EUJ/0`1GEjh205UI/P0305]K]`1MGK/0GEfk00<0Genn00<0HF72069Ra@1R
H/D00`1SHlH4065Q``<0H63000@0HV;4061P`@1PH<40H6310P1OGkl2061P`@80HF720`1RH/@2065Q
``80HF710`1OGkl2069Ra0<0JV[@0`1YJLh206ATaP80KFgB0P1_KmD207]kh`0305mO_`1cLmX0Lg?J
0080Hf?60P1bL^D00`1NG[`0CdnN04m?WP0203XjM@0402DUC00O7ch07aln02h^G@80>3Qa0P0g=fh0
0`1BDZ@0Fe^f05]K]P0205YJ]@80Fe^g0P1MGK/205iN_080GEfj0P1OGl02061P`@<0HV;40P1SHlH2
06=Sa`<0IFG;101VI/d306][e@80JV[E0`1/K=T306i^g0<0KFgJ0`1YJM<206=SaP80HF720`1KFkL0
0`1IFK<0F5R`05QH/00305EEZP<0E5BY0`1GEjd0101HF;40GUjm05iN_@1NG[d206YZd0<0a/Ko103o
ool00`33`ol0UiOo08Z:o`0208B4oP0308Z:o`2TY?l0h^;o0080a/Ko0`1JF[D204];U`80>CUb00P0
;bmN02/[E`0W9dh09bM>02PXD00_;el0>3Qa04=3Q`80DU:T0P1LG;T206ATb@<0LG7I00@0QXK`08f=
n02=SOP0SHgh0P28R?<307Ifg`80JV[B0`1WIld206ATb@<0Hf?61P1RH/@4065Q`P<0HV;50`1TI<P0
101UIL/0J6S@06QXd01XJ=0206MWc`<0HF730P1PH<4205QH/@80EUJ[0`1CDjL00`1BDZ@0DE6S055A
X`02059BY080EUJ/0P1HF;4205]K]P80GUjm0P1PH<43069R``0406=SaP1TI<P0I6C806ATb0<0IFG:
0P1VI/`306QXc`80JFW@0`1NG[d205]K]`80BTZD0P16AXh304E5RP80ATJ=0P19BI<204i>W003059B
Y@1GEjh0EeN^00<0EUJ/0P1GEjh00`1HF:l0DE6R055AXP03055AXP04051@X@1:BYD0BTZE04Y:U@80
BDVC0P18B9400`18B900AdN>04M7SP0304A4R00304=3QP12@XD0@T:500H0@D630`12@X@204A4R080
ATJ=0P1:BYD0201?Cil0KFgJ06e]fP1]KMX0NW[e07Eej`1nO_d0NW[d0`1jN_43096Ao`0307emj01Z
J]40JV[A0080HV;40P1DE:T00`0^;Ud0ADF:04E5RP0204m?WP<0EeN^00d0G5bi069R``1YJM80JFWB
06m_g`1jN_H09RI=028RA00L73X06QXd01HF;00>3Q`02PXE00805aL_00@09bM>04I6S@1`L>00L73P
0P1nO_d507mooP0407ino01mOOX0OGgh08J6o0<0Ph?f0P1`L=d306QXd@80IFG;0P1TI<T206=Sa`<0
Hf?50P1RH/D2069Ra080HF730`1QHL800`1PH<40Geno05mO_`0305iN_080G5bh00<0FEVc05IF[@1F
EZd00P1CDjH0101?Cil0CTjL04i>W01>CYd2055AX`80EeN^0P1LG;X2065Q``<0IFG;0`1`L=P208Z:
l`80YJGo00@0[Zko0;jno`2n__l0_[ko0`34a?l20:^[o`030:b/o`28R?80R8Sb00<0LG7J0P1YJM03
06IVb`80I6C80P1SHlL00`000000HV;5069Ra@02069RaAX0HV;4CP3oool00`000000oooo0?ooo`0Q
0?ooo`003P3oool00`000000oooo0?ooo`0]0?ooo`<00000>P3ooom2069Ra003069R``1QHL<0HF73
0080HF731@1QHL82061P`080Geno0`1MGK/0101LG;T0FEVc05UI/`1IFK<205QH/@0405MG[P1FEZ`0
EUJ/05EEZP<0E5BX0P1DE:T00`1EEJ/0EUJ]05IF[@0205]K]P80GEfk0P1OGkl206IVc0<0JFWC0`1Z
J]D206UYdP80J6S@0`1TI<T0101SHlL0HF73065Q``1QHL<2065Q`P80HF730P1RH/D306=Sa`0406EU
b`1ZJ]D0JV[E06YZe@<0JFWA0`1XJ=0206ATb0<0G5bj0P1JF[@205MG[`80E5BZ00<0DU:T04m?WP1?
Cih00`18B9401017Ahl0AdN>04M7SP16AXd204I6S080ADF:00<0A4B904A4R014A8P01@14A8P204M7
SP80AdN@00<0B4RA04U9TP19BI800P19BI801019BI<0De>W05=CY`1CDjL305ADZ0D0IFG;00@0KFgJ
05UI/`1XJ=40LG7S0P1_Kmh306QXd@@0IfO>0`1[JmH3079bi@0306][eP1mOO`0P83`0080P83`0P1N
G[d205QH/@80De>V00D0Bd^G04M7SP17Ahh0AdN>03loO`0203/kM`80>CUb00<0=cM_03HfK@0f=Vd0
0P0f=Vd0100h>740?Cek03dmN`1@D:4205=CY`<0K6cI00@0Lg?W07=ciP1ZJ]D0JV[E0P1VI/`305MG
[P0305ADZ@1CDjL0De>W00<0De>V0P1DE:P00`1EEJX0EeN^05MG[P0305UI/`0305]K]`1MGK/0GEfk
00<0GUjm101OGkl2065Q`P@0Genn0`1OGkl4061P`@80H6300P1NG[`205mO`0<0HV;40P1QHL82061P
`0<0H6310P1TI<P306MWc080Hf?40`1QHL8206m_e@80HF720P1OGkl01@1JF[@0Hf?606=SaP1SHlH0
G5bj0080GUjl0P1?Cih00`18B900>SYe00P84@0201lO?P0302h^G@0h>740>3Qa0080=cM^00<04A4S
02`/F@1KFkL00`1KFkL205aL^@0405eM^`1PH<00H630061P`080Geno0P1RH/D306=SaP80HV;5101U
IL/306IVc@80JFWB0`1ZJ]@206][e`<0KVkL1@1]KM/306][e@<0I6C90P1OGkh205eM^`80F5R`0P1G
Ejh205IF[080E5BY0P1EEJX205EEZ`80FEVc0P1KFkL306=Sa@80P83Z1@3oool01033`ol0V9So09RH
o`24Q?h207aln00407emn021PO/0X:3o0:2Po`80KFgF0`1?Cih00`11@H<0?Cek038bI@0202l_GP03
02/[E`0W9dl0:RYD0080;bmO00@0?3ah04M7SP1DE:T0E5BY0P1NG[d206IVc@80NGWS0P22P^d209>C
oP<0QHG`00<0LG7K071`f@1`L=T00`1XJ<l206IVc080I6C80`1SHlH2069Ra@80HF730P1QHL82069R
a0<0Hf?50P1SHlL206EUb@80IVK<0`1WIlh2069Ra0<0GUjl0P1KFkL205MG[P80EEF[1P1CDjL205AD
Z@0405IF[01JF[@0FUZd05YJ]080G5bi0P1NG[`2061P`0<0HF720P1PH<0206=Sa@80HV;50`1RH/@3
06=Sa@@0GUjm0P1>CY`204Y:U080ATJ>0`15AHX204I6S@80BDVC0P1>CY`2055AX`80De>W0P1FEZ`2
051@X@@0DE6R101;BiH204Y:U@80BDVC1015AH/404A4R00304=3QP12@XD0@T:500H0@D630`12@X@2
04A4R080ATJ=0P1JF[<2069Ra@0407Yjm@1gMnh0O7ci07emn`<0N7S`00@0Ogoc08>3m@23PoD0RX[i
0P1fM^43065Q`P80Fe^f00@0E5BY04i>W015AHX0ADF:0`1BDZD04@1GEjh0G5bi069R``1RH/<0JFWB
075ahP1hN?00:RYD02HVC@0R8TD07Qhm01XJ=00F5R`04a<W018B900G5bh08R940080=3AX00D0EUJ[
07Yjm@1mOO`0OGgl07mooP0307moo`0407mooP1nO_`0O7ci07emm`80PH7h0P1iNNT306a/eP80IfO>
0`1UILT206=Sa`80Hf?60`1RH/D4069Ra080HF730P1QHL82061P`@80Geno0`1NG[`00`1LG;P0FEVc
05UI/`0205IF[@80DU:U00<0CdnO04i>W01>CY`00P1>CY`00`1ADJ80EUJ]05IF[@0205aL^@80HF73
0`1VI//2075afP<0Shoi00<0[Zko0;Rho`2h^?l00P38b?l0103Cdol0bl_o0<_;o`3;bol30:b/o`80
QXK`0`1`L=T206QXc`<0IFG;0P1TI<P206=SaP030000001RH/D0HV;401`0HV;4C@3oool00`000000
oooo0?ooo`0Q0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`<00000?P3ooom2069Ra004069R
``1QHL<0HF73065Q``@0HF720`1OGkl205mO_P0505iN_@1LG;P0G5bh05aL^01KFkH00P1IFK<305MG
[@0405EEZ`1EEJX0EEFZ05ADZ@80E5BX0`1FEZ`0101GEjl0FEVb05UI/P1KFkH3065Q``80I6C80P1X
J=4306YZe@<0JV[D0`1WIll206EUbP80I6C80`1QHL<3065Q`P<0HF7300@0HV;406MWcP1WIlh0IfO>
0`1VI/`206QXd080JFWA0`1UILX205mO_P<0Fe^g0P1IFK<01@1GEjl0C4bH04a<V01<C9P0Bd^E0080
BDVB0P18B9401017Ahl0AdN>04M7SP16AXd204I6S080ADF:0P14A8P204E5R@0304E5R`16AX`0ATJ<
0080ATJ=00@0AdN>04M7T017Ai00B4RA0`1ADJ82059BY@0305=CYP1CDjL0De>W00<0I6C800D0IFG:
06m_g`1RH/@0HV;407=ciP0306m_gP<0JFWB101VI/d306QXd080KfoN0P1cLnL00`1[JmH0MWK]07al
l@0307=ch080IVK<0P1EEJ/2055AX`80CTjL00@0Bd^G04M7SP17Ahh0?cmo0P0k>gL203TiLP0303Lg
K`0f=Vd0=SI]0080=SI]00L0>3Qa05IF[@1KFkL0Fe^g065Q``1bL^@0M7CY00<0LW;U0`1SHlH00`1N
G[`0FUZd05YJ]00205MG[P0405ADZ@1?Cil0CdnO04m?W`80D52R00@0DU:T05ADZ01DE:P0EUJ/0P1H
F:l305UI/`0305]K]`1MGKX0GEfj00<0GEfj00@0GUjl05iN_@1NG[d0GUjm0P1OGkh205iN_@80GUjn
0`1OGkl0101QHL40GEfk05eM^`1MGK/205eM^P80HV;40P1RH/D3069R``@0H6310`1RH/@206EUb`<0
Hf?50P1PH;l3069R``80HF720P1LG;P205YJ]00605MG[P1SHlH0G5bj05aL^P1IFK<0GUjl0P1?Cih0
0`18B900>SYe00P84@0201lO?P0302h^G@0h>740>3Qa0080=cM^0P0l?7P00`0X:5402`/F05ADZ002
05YJ]@80Fe^g00<0GEfk065Q`P1QHL800`1QHL8206=SaPD0IFG;1@1WIlh206QXd080JV[D0`1[JmH2
06i^g0<0KFgK00@0KVkL06][e`1[JmL0Jf_G0P1WIll206IVc080H6310`1JF[H205UI/`0405QH/01E
EJ/0EEF[05EEZ`80EEFZ00@0E5BY05MG[@1GEjd0EeN]0P1HF;00101IFK<0Geno05mO_`1OGkl306UY
d080[Zko0`3oool0103MgOl0YJGo0:FUo`24Q?h207aln00407emn021PO/0X:3o0>CTo`80PH7]0P1N
G[`204m?WP060451P`0f=V`0<S9U038bI@0[:eH0:BUB0P0W9dl00`0/;5T0<S9V03`lN00204];U@80
EeN_0P1PH<4206YZdP0408:2k@2?SoX0Shoj08n?nP80UIGo00@0OgoZ07]kiP1kNnH0Ng_V0P1]KMD3
06MWcP80I6C90P1SHlL3069Ra@04069R``1RH/@0HV;4069Ra0@0HV;50`1SHlH206ATb080IFG:1@1R
H/D2061P`0<0Fe^g00<0FEVc05MG[P1GEjh00`1EEJ/00`1DE:T0De>W05=CY`0305EEZP0305IF[01H
F;00F5R`00<0FUZd0P1LG;T205aL^080GUjm0P1MGK/2061P`0<0Genn0P1MGK/305eM^P0306=Sa@1L
G;T0GUjm0080EUJ/0P1BDZD0101>CY`0@D630451P`11@H<20410P@80@D6100<0@d>504E5R`15AH/0
0P19BI<204e=V`04055AX`1?Cih0CdnN04m?WP<0D52Q1@1;BiL304];UP<0AdN>0P16AXd304E5R`@0
A4B800@0@d>604A4R014A8P0A4B80P14A8L204E5R@80ADF;00<0AdN?04U9T`19BI<00P1=CI/2059B
Y080KVkL00@0N7Sa07EejP1mOOX0Ng_g0P1hN?40101iNNh0OGg`07eml023Po<307emjP80IfO=0`1J
F[@0101DE:P0CTjL04i>W017Ahl204I6S080DU:U0P1LG;T01`1WIl/0JFWB06UYdP1aLN80N7S`02XZ
E00V9Td00P0R8TD0200N7Sd06QXd01HF;00C4bL06a/h02<SAP0^;Ud0ATJ<0`1]KM/00`1oOoh0Ogoo
07moo`0307moo`0407ino@1mOOX0PH7h0861m080N7SY0`1/K=L206MWc`80IVK<0`1TI<P406=SaP80
HV;50P1RH/@3069R``80HF730P1QHL82061P`0<0Genn00<0GEfk05]K^01KFkP00P1IFK8205IF[080
DU:U00<0CdnO04i>W01>CY`00P1>CY`0101ADJ80EUJ]05IF[@1LG;T3065Q``80IVK<0`1cLm`209JF
o`80^;So0P33`ol00`3Cdol0gMgo0=gMo`020=3@o`030:b/o`2[Zol0Zj_o00<0Ph?]0P1_KmL306QX
c`80IFG;0`1TI<P0101SHlH00000069Ra@1RH/DM069Ra4`0oooo00<000000?ooo`3oool08@3oool0
00d0oooo00<000000?ooo`3oool0:03oool300000480oooo?`1RH/@7065Q``<0HF7200@0H63105mO
_P1OGkh0Genn0P1NG[`0101MGKX0FUZe05YJ]@1JF[D205UI/P0305QH/01GEjd0EeN]00D0E5BY0P1E
EJX205IF[080FUZe0P1LG;T0101OGkh0IFG;06EUb`1UIL/306UYd`<0Jf_F0P1YJM<306MWc`80IVK=
0P1SHlL2069Ra@L0HF730P1SHlH206=Sa`80I6C90`1WIlh206EUb`<0Hf?70P1QHL<205aL^@80Fe^g
0`1@D:80101>CYd0C4bH04a<V01;BiD204U9TP<0ADF:00<0A4B804=3Q`13@hL00`13@hL204A4Q`04
04A4R015AHT0ADF904E5R`80ATJ<0P16AXd204e=V`80CTjM0P1@D:001@1ADJ80HF72065Q`P1QHL80
HV;400<0LG7R00<0JFWC06m_g`1cLnP00`1`L=l206][ePD0IVK=0P1VI/`306a/e`<0Lg?W00@0LG7S
06QXd@1kNoP0NW[c0`1nO_02061P`080FUZe00@0EEF[04e=VP1=CIX0CDfJ0P1:BYD00`19BI<0BDVB
04U9TP0203/kM`80>CUb00<0=cM_03HfK@0f=Vd00P0f=Vd205IF[@0306i^g@1bL^D0MGG[0080MGG[
0`1]KMX205UI/`80EEF[00<0DU:U051@X@1@D:400P1?Cil00`1?Cih0CdnO04m?W`02051@XP05059B
Y01DE:P0E5BX05ADZ01FEZ`00P1HF;0205UI/`80Fe^f0P1LG;P305aL^@0405eM^`1NG[d0GUjm05iN
_@80GUjn0P1MGKX205iN_0<0H631101OGkl2061P`@@0HV;50`1QHL82061P`@80HF720P1TI<P306=S
aP<0HF720P1QHL4305mO_P80G5bh0P1IFK80101JF[@0EeN^05aL^P1LG;X205UI/`80CdnN0P18B900
1@0j>WD020PA00P84@0O7ch0;RiM0080>3Qa00@0=cM^04A4R00l?7P0?3ah0P0X:540100W9dh0CTjL
05YJ]01JF[@205eM^P0405mO_P1SHlH0Hf?606=SaP<0I6C800@0IFG:06MWcP1WIlh0IfO>0P1UIL/2
06IVc0<0JV[D0P1[JmH606e]fP80KVkM0`1[JmH306UYdP80HV;50P1QHL<205aL^080FUZf0`1FEZd0
0`1FEZ`0EEF[05EEZ`0305EEZ`0305IF[01GEjd0EeN]00<0Fe^f00@0GEfj06ATb01TI<P0I6C80`1h
N>801@3QhOl0m_Ko0?Kfo`3MgOl0YJGo0080R8So00D0OWki07aln01lO?T0OGgj07aln@020<C4o`80
Wioo00<0HF72059BY01BDZ@00P14A8T203HfK00502d]F`0[:eH0:b]F02LWC`0Y:E800P0/;5T0100g
=fh0@42104m?WP1?Cih205]K]`80IFG;0`1jN^D309ZJo`<0SXkj0`1fM^0206][d`<0IVK<0P1TI<T2
06=Sa`L0HV;50`1RH/@0101RH/D0Hf?606=SaP1SHlH206ATb080HV;50`1RH/@0101QHL<0GEfj05eM
^P1MGKX205]K]`80F5Ra0P1GEjh205EEZ`@0E5BY0P1EEJX205MG[P80F5Ra0P1JF[@205UI/`80G5bh
0`1KFkH205UI/P80Fe^h0`1IFK<205UI/P80GEfj0P1LG;T305IF[0<0B4RA00<0A4B90451P`11@H<0
0P10@8420451P@0304=3Q@15AH/0ADF;0080BDVC0P1<C9P204i>W080CdnN201;BiL404M7S`80AdN>
0P16AXd01015AH/0ADF:04E5RP15AHX204A4R080A4B900<0@d>704A4R014A8P00P14A8L204E5R@80
ADF;00<0AdN?04U9T`19BI<00`1MGK/01@1VI/`0N7S`075ai01`L>40Ng_g0080NGWb00@0MgO]07Qh
j`1hN>/0N7S[0`1nO^h2071`f@<0Geno0P1JF[@204e=VP80AdN?00<0@T:404M7S`1IFK800P1IFK80
201WIl/0_[ko0;jno`1aLN80N7S`02d]FP0Z:U@0:2Q@0P0T94T0100Q8D<07Qhl01/K=`0J6SD201/K
>00502<SAP0o?gl0F5R`05QH/01kNoL00`1oOoh207moo`0307ino@1mOOX0O7cd0080OGga0`1aLMl3
06UYdP80IVK<0`1TI<P0101SHlL0Hf?606=SaP1SHlH2069Ra@@0HV;4101QHL<3065Q`@80H6300P1O
Gkh205eM^`80Fe^g0P1IFK8205IFZ`04059BY@1?Cih0CdnN04e=V`80CTjL00<0DE6R05IF[01FEZ`0
0P1LG;P3065Q``80IVK<0`1fM]h209fMo`030<?3o`3?col0cloo0080gMgo0P3Wiol00`3De?l0emOo
0=OGo`020:RXo`80OgoZ00@0O7cV06a/e01/K=@0K6cD0P1WIld206EUbP<0I6C700@0Hf?60000001R
H/D0HV;5701RH/A<0?ooo`030000003oool0oooo0240oooo000=0?ooo`030000003oool0oooo02D0
oooo0`0000160?oooc/0HV;40`1RH/<7065Q``04065Q`P1PH<40H631061P`@80Geno0P1NG[`205aL
^P0405]K]`1IFK40FEVa05UI/@80EeN_00<0EUJ]05EEZ`1EEJ/0101DE:T00`1EEJ/0EeN]05MG[@02
05QH/@0405YJ]@1PH<40H631061P`@<0IVK=00<0J6SA06][e@1[JmD0101[JmD306QXd@80IVK<0P1U
ILX306=SaP03069Ra@1QHL80HF720080HF720`1RH/@2069Ra@80I6C90P1VI/`306EUbP80I6C90`1N
G[`205eM^`80EUJ/0P1CDjL2051@XP80Bd^G0P19BI<00`17Ai00ATJ=04I6S@0204E5RP0304A4R013
@hL0@d>700<0@d>70P14A8L00`14A8P0ADF904E5R@0204U9TP80BTZE0P1<C9P00`1=CI/0CTjM04i>
W@0305eM^`0605mO_`1`L>40L73Q071`h@1_Kmh0Jf_F0P1dM>T2075ahP80K6cI0`1VI/h206IVc@80
IFG;0`1XJ=0206YZe004075ahP1fM^`0M7CX06e]f`80Ng_h0`1jN_4306MWc@80FEVb0P1DE:P00`1@
D:00CDfJ04e=VP0204Y:U@0504U9T`19BI80BDVB04U9TP1:BY@00P0i>G800`0g=fl0=SI]03HfK@02
05eM_080I6C800<0LG7T07Adj@1dM>P00P1ZJ]@206ATb@80GUjm0P1>CYd204e=VP<0C4bH0P1<C9T0
0`1=CI/0CdnN04m?WP02051@X@03059BY@1DE:P0E5BX0080EeN^0P1HF;4205YJ]080Fe^f0P1LG;P2
05aL^@80GEfk0P1NG[d305eM^`0305eM^P1PH<40H63100@0H631101PH<02065Q`P80HV;50P1RH/@3
061P`@80HV;4101SHlL3069Ra@<0HF730P1QHL400`1OGkh0GUjm05iN_@0305UI/P80EeN^00H0EeN_
05aL^P1IFK<0FEVc05MG[@1?Cih204Q8T00503XjM@08214020PA01lO?P0^;Ud00P0h>74204A4R080
?3ah0P0X:5400`0W9dh0CDfK04e=V`0205YJ]@80Genn0P1RH/D206=Sa`80IVK<0P1VI/d306IVc080
JFWC0`1[JmL306a/e`D0KFgK0`1/K=T206UYd`<0I6C800@0Hf?705iN_01NG[`0GUjl0P1MGKX205QH
/@80EeN_0P1FEZd405EEZP80EEF[0P1HF;0205UI/P<0GUjm00@0HF7206UYd@1YJM40JFWA0P2@T?h0
102/[?l0jNWo0>WYo`2k^ol209:Bo`0507inn@1lO?P0O7ci07emnP1nO_d00P1lO?T00`2OWol0Hf?5
06=Sa@0205ADZ080ATJ>00<0>c]g03TiLP0`<6000P0];E/01@0Y:E809bM?02LWC`0/;5P0<31Q0080
=cM^00<0ADF;05=CY`1NG[d00P1NG[d206UYd@<0R8Sd0P2RX_l0102QXOl0QhOc08N7l`27Qo<2075a
f`<0J6S@0`1VI/`206ATa`80Hf?61@1RH/D2069Ra080HF730P1RH/@306=SaP@0HV;40`1OGkl0101N
G[`0Fe^g05]K]`1KFkL205YJ]080F5R`0P1GEjd205EEZ`0405ADZ@1DE:X0E5BZ05ADZP80EUJ[00@0
EeN^05IF[@1FEZd0EUJ]0P1HF:l205MG[`80FEVb0`1GEjh0101IFK80EUJ]05IF[@1FEZd205EEZ`80
FEVb0`1IFK<205QH/0<0CTjM0P18B9400`14A8T0@D630451P`020410P@80@D6100@0@d>504I6S@16
AXd0ATJ=0P19BI<00`1<C9P0CTjL04i>W00304];UP<0Bd^G1@18B94304M7S`80AdN>0`16AX`304E5
RP80A4B80P14A8T00`13@hL0A4B804A4R00204A4Q`80ADF90P1>CYd2059BY080EeN_0P1`L>400`1f
M^`0LG7R07]km`0307UilP<0MWKZ00<0N7S[07Uij@1iNNT00`1fM^8206EUb@<0F5Ra0P1CDjH0101=
CIX0AdN?04M7S`12@X@204M7S`80IFG90P2n__l01P1kNoL0OWkm030`H@0];EX0:b]G02PXD08092A9
00L09RI=02@TB00N7S`08b=602@TB00W9dl0<C5R0080?cmo00T0LW;T07UilP1iNO80Ogon07ino@1o
Ooh0Ogoo07emn`1kNoL00P1jN_83075ag`80JFWC0P1WIll306EUbP80I6C70P1SHlH4069Ra@<0HV;4
0`1RH/<00`1QHL<0HF72065Q`P03061P`@04061P`01NG[d0GUjm05iN_@80GEfj0P1KFkH00`1HF;40
EEF[05EEZ`02059BY00304m?WP1=CI/0CDfK0080CTjL00<0DE6R05IF[01FEZ`00`1LG;T0101RH/@0
IfO=06MWc@1WIld207UihP80YZKo0P2a/Ol20=_Ko`040>OWo`3`l?l0l?3o0=OGo`80f=So0`2TY?l0
0`1lO>H0NGWS07Uih`0206][d`<0IVK=0P1UILT206=Sa`80Hf?500<00000069Ra@1RH/D0701RH/A;
0?ooo`030000003oool0oooo0240oooo000=0?ooo`030000003oool0oooo0280oooo0`00001;0?oo
ocP0HV;40`1RH/<2069Ra0@0HF730`1QHL80101PH<40Geno05mO_`1OGkl205iN_@0505iN_01KFkL0
Fe^g05]K]`1JF[@00P1IFK4305IF[00305EEZP1DE:T0E5BY00<0E5BY00@0EEF[05UI/`1IFK<0FEVc
0P1KFkL0101NG[`0I6C906ATb@1TI<T306UYdP<0Jf_F0P1ZJ]D306QXd080IfO?0P1UILX306=SaP80
HV;40P1RH/<2069Ra004065Q``1RH/D0HV;5069Ra@80Hf?60P1SHlL306ATb@80IFG:0P1NG[d305]K
]`80FEVb00@0EUJ/04m?W`1?Cil0CdnO0P1=CI/0101;BiL0BDVC04U9T`17Ai0204I6S@80ADF:1014
A8P00`14A8T0ADF;04E5R`0204I6S00404I6SP18B900B4R@04U9TP80BTZE0P1<C9P205YJ]080G5bh
0`1^K]`01@1bL^D0KfoN079bi01eMNX0Lg?W00<0KVkL0`1XJ=00101WIlh0IFG:06EUbP1UILX306EU
b`0:06IVc@1/K=T0K6cI06a/f@1eMN/0MgO^079bi@1gMnh0Ng_g07ino080NW[d00@0NGWU06EUb@1U
ILT0IFG90P1NG[d2059BYP80CdnO00<0CDfJ04];U`1;BiL00P1;BiH0101;BiL0C4bI04a<V@1>CY`2
051@X@80De>W00@0F5R`06m_gP1bL^D0MWK/0`1cLnH3061P`@0305YJ]@1EEJ/0EEF[0080DE6S00<0
CTjM04e=VP1=CIX00`1<C9P204a<V@0404e=V`1?Cil0CdnO04m?W`80DE6S00@0De>W05EEZ`1EEJ/0
EeN^0`1IFK8205YJ]080Fe^g0P1LG;P205aL^@@0GUjl0`1OGkl0101OGl00H630061P`01PH<03065Q
`P04061P`01PH<40H631061P`@80HF730P1SHlH2069R``80HF720`1RH/D206=SaP80I6C81P1RH/@0
0`1QHL40GUjm05iN_@0205mO_@0505UI/P1JF[@0FUZd05MG[P1GEjl00P1IFK<205MG[@<0B4R@00D0
>SYe00P84@082140000002h^G@0203PhL@0404I6S@14A8P0?3ah03`lN0<0Bd^F00<0C4bH05IF[01F
EZ`00P1MGKX0101PH<40I6C806ATb01TI<P206EUbP80IfO?0`1YJM8706][eP<0KFgK0P1]KMX306a/
f@80JV[E0`1TI<P305mO`00405mO_P1JF[D0FUZe05YJ]@80FEVc0P1FEZd205IF[080EEF[00@0EEFZ
05IF[@1FEZd0EUJ]0P1GEjh0101HF;00G5bi05aL^@1LG;T205iN_@80IFG:0`1aLM`01@2/[?l0^;So
0;Rho`2k^ol0TY;o0080P83k00L0O7ci07emnP1nO_`0OWkm07aln@2JV_l0][Ko00<0I6C800@0EEF[
04Q8T018B900?Cej0P0k>gL2030`H00402XZE@0Y:E80:BUB02TYD`80;2aH00<0=CEZ03`lN@1;BiH0
0P1CDjL3069Ra080L73J0`2JV_l00`2QXOl0WYko09jNo`030820j`0306i^e`1[Jm@0Jf_D00<0IVK=
0P1UILX206=SaP@0HV;50`1RH/@2065Q``80HV;50P1SHlD3069Ra080HF710P1PH<4205eM^`80G5bi
0`1KFkH00`1IFK<0F5R`05QH/00305IF[00305EEZP1DE:T0E5BY0080E5BZ101EEJ/505IF[@0405MG
[`1EEJ/0EEF[05EEZ`80EeN^0P1DE:T305=CY`0405EEZ`1FEZd0EUJ]05IF[@@0F5R`00<0E5BX04i>
W@1>CYd00P18B94203loOP80?Cek0P0n?Wd00`10@840@d>704=3Q`0204I6S@80BDVC0P1:BY@204Y:
U@80Bd^F0P1;BiL204U9TP@0B4RA00@0AdN?04M7SP17Ahh0AdN>1016AX`304E5RP80A4B80P17Ahl2
04Q8T080BDVB0P1:BY@204a<V00304i>W@1BDZ@0DU:T00<0Jf_G00<0KfoO07UilP1iNO800P1iNO80
101fM^d0M7CY07Adj@1gMnT207Mgj0<0N7SV0P1ZJ]8305eM_080F5Ra0P1<C9T204M7S`80@T:500<0
?Sil03dmN`0c<fL00P1cLnH01P1kNoL0<c=V03<cIP0`<600;BeJ02/[E`80:2Q@00T092A902HVC@0T
94P092A802<SAP0`<64092A803LgK@12@X@00P1TI<P0101lO?X0OWkl07ino@1oOoh207moo`0307in
o01jN_80NW[_0080MWKW0`1/K=P206MWc`<0IFG:0P1TI<T206=Sa`80Hf?60P1RH/D5069Ra0@0HF73
0`1QHL800`1PH<40Geno05mO_`0305iN_@80GEfj00<0Fe^f05QH/01HF;000P1EEJX2055AX`0304m?
WP1=CI/0CDfK0080CTjL0P1ADJ800`1FEZd0G5bi05aL^@02069Ra0<0IfO>0P1mONL20;6ao`030;fm
o`3Xj?l0j>So0080mOGo00<0n?So0?kno`3no_l00P3Fe_l00`2NW_l0V9So09RHo`0307Eeg`80JV[A
0`1VI/`0101TI<T0Hf?706=Sa`1SHlL2069Ra@030000001RH/D0HV;401`0HV;4BP3oool00`000000
oooo0?ooo`0Q0?ooo`003@3oool00`000000oooo0?ooo`0O0?ooo`<00000C`3oooli069Ra080HF73
0P1RH/<3065Q``05065Q`P1PH<40H631061P`@1PH<000`1NG[d205eM^`0405aL^@1JF[<0FUZc05YJ
/`80F5Ra00<0EeN^05IF[01FEZ`0101DE:T00`1EEJX0EUJ/05IF[00205MG[`80G5bi0P1OGkl306EU
b`0406MWc`1ZJ]D0JV[E06YZe@<0Jf_F0P1YJM<306MWcP<0IFG:00<0I6C8069Ra@1RH/D00`1RH/D2
065Q`P80HF73101RH/@306=SaP80I6C80P1PH<0205mO_P<0GEfk00D0Fe^g05=CY`1CDjL0De>W055A
X`0204m?W`80CDfK0P16AXd204E5R`0304A4R@14A8P0A4B80080@d>70`14A8P00`14A8T0ADF;04E5
R`0204I6S00304I6SP18B900B4R@0080De>V0P1EEJ/205QH[`80JFWB0`1dM>P00`1cLnH0MWK/07Ee
j`0207Eej`0306m_gP1ZJ]@0JV[D0080JFWB0`1UIL/206ATb080I6C90`1YJM<2071`h00607Mgk`1g
Mnd0MgO]07MgkP1nO_`0OWkm0P1lO?P00`27QoX0KfoI06m_f@0305aL^@80EeN_00@0DU:V04m?W`1?
Cil0CDfJ0P1;BiL204];UP0504];U`1CDjP0De>X05=CZ01HF;000P1MGK/206ATb003075ah`1dM>T0
MWK/0080KFgJ0`1HF;02059BY@0304i>W@1<C9P0C4bH0080BTZD0`19BI800`19BI<0Bd^F04];UP02
04a<V00304i>W01?Cil0CdnO0080DE6S0P1EEJ/205MG[P0405QH/01JF[D0FUZe05YJ]@80Fe^f00@0
Fe^g05eM^`1MGK/0GEfk0P1NG[`205mO_P80Geno101OGkh6065Q`P04061P`@1RH/@0HV;4069Ra080
Hf?60P1RH/@3069Ra@04069Ra01SHlL0Hf?706=Sa`80I6C90P1SHlD306=SaP<0HV;400@0HV;505mO
_@1OGkd0Genm0`1JF[@205MG[`0705eM^`1GEjd0EeN]05MG[@1BDZ@0B4R@04U9TP0203hnO@0400P8
4@000000;RiM03PhL@80ATJ=00@0A4B804m?WP1?Cih0CdnN0P1;BiH0101<C9P0GUjm05iN_@1NG[d2
065Q`P0406=SaP1XJ=40J6SA06QXd@<0J6S@0P1YJM<206YZe@<0Jf_G0P1/K=T306e]fP80K6cH0`1Z
J]@306IVc00406ATb@1PH<40H631061P`@<0G5bh00@0Fe^g05QH/01HF;00F5R`0P1GEjl705IF[@<0
F5Ra0P1JF[@0101KFkH0H630061P`01PH<02069Ra080JFWA00H0O7cZ08^;n`2;Ro/0Rh_k0;Bdo`2O
Wol208N7o`0307aln@1mOOX0OWkl00<0Ogon0`2n__l305IF[00704U9TP0n?W`0?Cej03dmNP0d=6P0
<S9U02`/F00202XZE@0402PXD@0Y:E<0:BUC030`H080=CEZ0P1;BiH205QH/@80IFG;0`1nO^X01@2U
YOl0[Jgo0:f]o`2][Ol0UYKo0080SHgj0`1bL]d206UYd@<0IFG;00@0I6C806=SaP1SHlH0Hf?60`1R
H/D4069Ra080HV;5101QHL<2065Q`P<0Geno0P1OGkh205eM^P80G5bh0P1KFkH205UI/`80EeN_0P1F
EZ`205MG[`80EUJ]0P1FEZ`205EEZ`@0EUJ/101DE:P305=CYP0405=CY`1BDZ@0DU:T059BY080De>W
0P1DE:P00`1FEZd0EeN_05MG[`0205QH/080E5BX0`17Ahl20451P`0303loOP0m?G/0?Cek0080?Sim
00<0@42104=3Q`13@hL00P16AXd304U9TP0304Y:U01:BYD0BTZE00<0BDVB00<0B4RA04U9TP19BI80
0P18B94304M7S`<0AdN>1016AX`704M7S`80B4R@0P19BI8204Y:U080FEVc0P1NG[d3079biP0607Mg
k`1jN_@0NGWb07UilP1gMnd0M7CY0P1cLnH307Adi@<0LW;O0`1WIld0101RH/D0EeN^05MG[P1GEjh2
055AX`0304a<V@17Ahl0AdN?0080@T:50P0n?W`203XjM00603LgKP0e=F/0=CE[038bI@0`<600;RiL
0`0[:eL01@0X:5409RI=02HVC@0/;5T0;RiK0080<31Q00L0=cM]05EEZ`1EEJ/0N7Sa07aln01nO_`0
OWkm0080Ogoo00D0OWkl07UilP1hN>d0N7S]071`g`0306a/f00406UYd`1VI/d0IVK=06IVc@<0I6C9
00@0I6C806=SaP1SHlH0Hf?60P1RH/D6069Ra0D0HF730P1QHL82061P`@80Geno0`1NG[`00`1LG;T0
FUZe05YJ]@0205QH[`80E5BY0P1ADJ<204i>W@0404e=V`1>CY`0CTjL055AX`80EUJ]0P1MGKX2069R
a@80J6S@0`23Pnd00`2m_Ol0b/[o0<[:o`020?Geo`040?ooo`3no_l0o_ko0?ooo`80d];o0P3<c?l2
096Ao080LW;L0`1YJM0206EUb`<0I6C80P1SHlH2069Ra@030000001RH/@0HV;401/0HV;4BP3oool0
0`000000oooo0?ooo`0Q0?ooo`003@3oool00`000000oooo0?ooo`0L0?ooo`<00000D`3ooold069R
a0<0HV;30P1RH/@2069R``D0HF7300@0HF72061P`01PH<00H6300P1OGkl205eM^`80G5bi00@0Fe^f
05QH/01HF;00F5R`0P1GEjh00`1FEZ`0EEFZ05EEZP0305ADZ@80EUJ]0P1HF;0205YJ]@80H6310P1S
HlH306QXd080Jf_E0`1[JmH306UYdP<0IfO>00@0IVK<06ATb01TI<P0I6C80P1SHlL4069Ra0L0HF73
00@0HV;4065Q`P1QHL80HF720P1PH<4205mO_`80GUjm0`1GEjh00`1EEJ/0De>W05=CY`0204a<V@80
BTZD0P18B9401016AXd0ADF;04E5R`14A8T204A4R080@d>70`14A8P01014A8T0B4RA04Q8T@18B942
04];UP0404e=V`1@D:40D52Q05=CYP<0HV;50P1VI/`01@1dM>P0Lg?W07Adj01gMnd0MWK]00<0LG7S
0`1[JmL206IVc@D0I6C80P1WIlh306YZe@<0M7CX00P0NGWa07Qhl@1kNoL0OGgk07ino@1lO?P0O7cd
08B4m0<0Jf_C00@0HV;505MG[P1GEjh0EeN^0P1CDjH00`1@D:00CTjL04i>W00304e=V`80CTjM00<0
D52Q05=CZ01CDjP00P1XJ=400`1aLN<0MWK]07Ifk@0207Adj@<0I6C900<0GUjl05QH/01HF;000P1B
DZD00`1>CYd0C4bH04a<V00204Y:U0<0BDVB00<0BDVC04];UP1;BiH00`1>CY`00`1@D:00DU:T059B
Y00205=CZ00505EEZ`1IFK80FEVb05UI/P1JF[@00P1JF[D305aL^P0405eM^P1NG[`0GUjl05iN_080
GUjm101OGkl3061P`004061P`@1RH/@0HV;4069Ra0@0HF730`1RH/<2069Ra@80Hf?6101RH/@3069R
a@@0I6C80`1RH/@3069Ra@@0Hf?50`1OGkh205eM^`04069R``1GEjd0DU:T059BY080BDVB0P0n?Wd0
0`0;2aH0000003HfK@0304I6S@0404A4R01EEJ/0CdnN04m?WP@0G5bh0`1UILX206IVc@80IfO@0`1Z
J]D206YZe080Jf_E0`1]KMX206][eP<0KFgJ0`1XJ=4206IVcP80IVK=0`1QHL80101PH<40GEfj05eM
^P1MGKX205aL^080FEVb0P1HF;0605IF[@80EeN^0P1HF;0205QH/@80GEfj0P1NG[`306=Sa`80JFWB
0`1dM>401`2EUOl0UiOo09NGo`27Qol0OGgi07emnP1nO_`0101oOoh00`1nO_d0Ogoi06ATb00206AT
b080EUJ/00H0BDVB03hnO00n?W`0=CE[03@dJ00^;U`202`/F00402TYDP0X:540:b]E02`/F@80<31P
00@0>c]f0492Q@1ADJ80DE6R0P1MGKX206YZdP0408n?o02SXol0Xj?o0:>So`80[Jgo00@0SHgj0861
k@21PNd0PH7]0P1^K]P306QXc`<0IFG:0P1TI<L206=SaP@0HV;40`1QHL<0101QHL80HF73065Q``1Q
HL<3065Q`P04061P`@1OGkh0Genn05mO_P80GUjl0P1MGK/205aL^@80Fe^f0P1IFK<205UI/P80F5R`
00<0EeN_05IF[01FEZ`00`1FEZ`0101FEZ/0EEFZ05EEZP1EEJX305ADZ0<0De>W0P1CDjH2059BY@80
DU:T0`1CDjH0101DE:P0EeN_05MG[`1GEjl205UI/`<0D52P0P17Ahl20451P`0303loOP0m?G/0?Cek
0080?Sim00@0@42104E5S015AH`0ADF<0P17Ahl204U9TP0304Y:U019BI80BDVB00<0BDVB1018B944
04M7S`<0AdN>0`18B9000`17Ai00AdN?04M7S`0504M7S`<0DE6S0P1BDZH205IF[@80Jf_G00D0Lg?W
06i^g@1eMN/0NGWb07Qhl@0207Ifk@0307Adj01bL^D0LW;U00<0Lg?T00<0M7CT07=ch@1cLn400`1[
Jm@2061P`080Fe^g0`1@D:400`1;BiL0AdN>04M7SP020492Q@80?Sim00<0>c]g03XjM00j>W@00P0g
=fh00`0d=6T0<S9U034aHP0202h^G00502h^G@0[:eL0:b]G02PXD@0^;U`00P0/;5T02`0l?7P0@421
04U9TP19BI80LW;T07Qhl01kNoH0O7ci07moo`1oOoh0OWkl00<0NGWa0`1`L=h206UYd`<0IVK=0P1U
IL/206ATb0<0Hf?60P1RH/D6069Ra0D0HF730P1QHL82065Q`@80H6300P1OGkh205iN_080G5bi0P1J
F[@205MG[P80E5BX00@0DE6R04i>W@1>CYd0CDfJ0P1>CY`2055AX`80EeN^0P1MGK/206=SaP80JFWA
0P29RO@0102BT_h0fMWo0=WIo`3IfOl60?ooo`80c<co00@0a<Co08Z:m@2:R_D0RX[e0P1`L=T306QX
c`80IFG;0`1TI<P0101SHlH0HV;5069Ra@00000O069Ra4P0oooo00<000000?ooo`3oool08@3oool0
00d0oooo00<000000?ooo`3oool06@3oool3000005L0oooo=`1RH/@2069R``@0HF730`1QHL80101P
H<40Geno05mO_`1OGkl205iN_@80G5bi0P1KFkH00`1IFK<0F5R`05QH/00305IFZ`0405EEZP1DE:T0
E5BY05ADZ@80EEF[0P1FEZd205]K]P80GEfl0P1TI<P206IVc0<0JV[D0`1[JmH206YZe0<0J6S@0`1V
I/`206ATb@80Hf?70`1RH/D0101RH/@0HF73065Q``1QHL<3065Q`P<0HF7300@0HF72061P`01PH<00
H6300P1OGkl205YJ]@80FEVb0P1GEjh2055AXP80CTjM00<0C4bI04Y:U01:BY@00P18B9401016AXd0
ADF:04E5RP15AHX504A4R00404A4R@15AHX0ADF:04I6S@80B4RA0P1;BiH01@1=CI/0G5bh05aL^01L
G;P0Genn00<0LW;T00<0MGGZ07Qhk`1hN?000`1dM>P306i^g080J6S@0`1TI<T0101TI<P0I6C906AT
b@1TI<T206EUb`80J6SA0`1aLN80201hN?40NGWc07Yjm01lO?P0OWkm07emn`1kNoH0T93o0`1nO^`3
065Q``0305aL^01GEjh0EeN^00<0DE6R0`1@D:000`1ADJ<0De>W05=CY`0205MG[P0605aL^01^K]d0
KVkM06i^g@1eMNX0MWK]0`1_Kmh205aL^@80EUJ]00<0DE6S04e=VP1=CIX00P1:BY@01018B940AdN?
04M7S`17Ahh204M7S`80B4RB00<0BTZD04a<V01<C9P00P1>CY`01@1@D:00EEFZ05EEZP1EEJX0EUJ]
0080F5R`0P1IFK8205]K]`80G5bh0`1MGK/0101NG[`0Geno05mO_`1OGkl2061P`080H6310P1PH<03
065Q`PP0HF730`1RH/D0101SHlH0HV;4069Ra01RH/@3069Ra@04069Ra01SHlH0Hf?606=SaP<0HV;4
101RH/D306=Sa`0406=SaP1UILT0IFG906EUb@<0Hf?70P1RH/<2059BY080DE6S00<0BDVB03hnO@0n
?Wd00P0;2aH203HfK@80ATJ=0P1EEJ/3061P`0<0HV;400@0Hf?706UYdP1YJM80JFWB0`1YJM<0101Y
JM80K6cI06a/f@1/K=T306YZe@80K6cH0`1[JmH406QXd0<0IVK=0P1RH/@2065Q``<0GEfj00@0GEfk
05YJ]01JF[@0FUZd0P1IFK<405MG[P0305IF[@1GEjh0EeN^00@0EeN^0`1KFkH205aL^080H6310P1R
H/@306IVc@80KFgH00D0Ng_Z08>3m@23PoD0Ph?e08f=o`020820nP0307emo01oOoh0Ogoo0080Ogoo
00<0OWkm07mon@2j^_l00P1SHlH205EEZP0404Q8T@0n?Wd0?Sim03HfK080=CE[0P0^;U`0100Z:U@0
:BUB02TYDP0[:eD202`/F@0403DeJ`0k>gH0>c]f04U9T`80EeN^0P1RH/@00`1bL]d0Ph?`08>3l003
0;6ao`030:JVo`2IVOl0VIWo00<0NGWU0P1[Jm@306IVc@80I6C90`1SHlH2069Ra@80HV;40P1RH/<7
065Q``80H6300P1OGkl305mO_P0305iN_@1MGK/0GEfk00<0Fe^f00@0FUZd05YJ]@1JF[D0FUZe0P1I
FK800`1GEjl0EeN]05MG[@0205IF[0<0EeN_00<0EUJ/05EEZP1EEJX00`1EEJ/00`1DE:T0De>W05=C
Y`0305=CYP03059BY@1CDjH0De>V00<0De>V0P1GEjh305iN_080Fe^g0P1@D:0204M7S`80@D6300<0
?cmn03dmN`0m?G/00`11@H800`13@hL0ADF<04E5S00204M7S`80BDVB0P19BI<404U9TP@0B4RA1017
Ahl204U9TP80B4RA0P18B9000`17Ai00AdN?04M7S`0304e=V`<0CdnN0P1ADJ<306=SaP0406MWc`1c
LnH0L73P071`h080N7S`0P1fM^`01@1dM>P0LW;U079bi@1bL^D0LW;S0080LG7R0`1aLN0206m_fP<0
I6C80P1IFK<205EEZP80D52Q00<0Bd^G04M7SP17Ahh00P12@XD203hnO@80>c]g00D0>3Qa03LgKP0g
=fh0=3AY03<cI`03034aHP80;RiM00D0<C5S02l_G`0^;U`0;RiL03TiLP0203`lN080DU:U0P1eMNX2
07aln@0507mooP1mOO`0Ng_g07]km`1gMn`00P1cLnD306a/f080IfO?0`1UIL/206ATb080Hf?7101R
H/D5069Ra080HV;31@1QHL<0101QHL80H631061P`@1PH<42061P`080Genn0P1MGK/205aL^080FEVc
00<0EeN]05=CY`1CDjL00P1@D:400`1>CY`0CDfJ04e=VP0204i>W@80DU:T0P1GEjl205eM_00506=S
a`1[Jm<0Jf_C06][d`2BT_h00P2MWOl20>SXo`030?Wio`3oool0oooo00@0oooo0`2j^_l208>3kP05
06e]eP1/K=@0K6cD06a/e01WIlh00`1UILX206=Sa`80Hf?60P1RH/D00`000000HV;4069Ra00M069R
a4P0oooo00<000000?ooo`3oool0803oool000`0oooo00<000000?ooo`3oool05`3oool3000005/0
oooo<`1RH/@4069R``D0HF7300@0HF72061P`@1PH<40H6310P1PH<0205iN_@80GEfk00@0G5bi05UI
/`1IFK<0FEVc0P1HF;00101GEjh0EUJ[05IFZ`1EEJX305ADZ@0305IFZ`1GEjh0EeN^0080FEVb0P1N
G[d2065Q``<0IfO>0P1ZJ]@306a/e`<0JV[D0`1XJ=00101WIlh0IFG:06EUbP1UILX306=Sa`0306=S
aP1RH/@0HV;40080HV;40`1RH/<3065Q``<0H6300P1OGkl205aL^@80Fe^g00@0FUZe05ADZP1DE:X0
E5BZ0P1BDZH01@1ADJ80BTZD04Y:U01:BY@0BDVB0080AdN?0P16AXd00`15AH/0ADF:04E5RP0504A4
R00404A4R@15AHX0ADF:04I6S@<0De>W0P1FEZd0101IFK80K6cI06a/f@1/K=T207Ifk080N7S`0P1e
MN/2075ah`<0JV[D0`1VI/d0101UIL/0Hf?606=SaP1SHlH206ATa`80IFG;0`1[JmH307=ciP0307Yj
l`1kNoL0OGgk0080OWkl00@0OGgj0861n@2CTol0Ti?o0`1XJ=0305aL^@0305MG[`1CDjL0De>W0080
DE6R0`1@D:00101ADJ<0GUjl05iN_01NG[`206ATb004075ahP1eMN/0MGGZ07EejP<0J6SA0P1RH/D2
055AXP80CDfJ00<0BDVC04M7S`17Ahl00P16AXd00`16AX`0ATJ=04I6S@0204M7S`<0Bd^E00<0CDfJ
04m?WP1?Cih00P1ADJ800`1CDjH0EEFZ05EEZP0205UI/P80FUZd0P1KFkH405eM^`<0Genn00<0Geno
061P`@1PH<400`1PH<47065Q`P04069R``1RH/@0HV;4069Ra0<0HF731@1RH/@306=Sa@<0HV;3101R
H/@306=Sa`@0HV;50`1SHlH0101RH/<0HV;4069Ra01RH/@3061P`@80G5bi0`1ADJ<204m?WP80BDVC
00@0>c]g03HfK@0f=Vd0ATJ=0P1VI/T207Mgg`<0I6C70`1^K]d206UYe0D0Jf_F0P1[JmD306][eP80
J6SA0P1YJM<306QXd080IFG;1@1RH/@405eM^`@0FUZe101GEjl205MG[P<0EeN_0`1GEjh305YJ]004
05YJ]@1NG[`0GUjl05iN_080Genn0P1SHlH206EUbP<0JFWB0`1dM><208N7n`80PX;i00<0OGgl07mo
oP1oOol00`1oOol0101mOOP0[Zko065Q`P1QHL8205=CY`80B4R@00L0?Sil03HfK@0f=V`0=SI/030`
H00_;eh0:b]G0080:RYD00@0:BUB02/[E@0[:eD0<C5S0P0e=F/00`12@X@0D52Q05eM^P0205eM^P80
Jf_E0`2IVOl00`2f]_l0/K7o0;6ao`0308f=nP0307=cgP1^K]P0KVkH00<0IfO?0P1VI/`206=Sa`<0
Hf?60P1SHlD2069R``@0HF730`1QHL82061P`@@0Genn0`1NG[`00`1MGKX0G5bh05aL^00305eM^P03
05aL^01JF[D0FUZe00<0Fe^f00<0FUZe05YJ/`1JF[<0101HF;4205MG[`80EUJ]0P1EEJ/205IF[@80
E5BY0P1CDjH205ADZ@80De>V0P1GEjl3069Ra0<0O7cU0P1IFK8204U9T`80@D620`0m?G/203hnO@80
@D6200<0@d>704E5S015AH`00`19BI<00`19BI80BDVC04U9T`0304U9U080BDVC0`18B94304Y:U003
04U9T`19BI80BDVB0080B4RA0`1>CY/00`1=CI/0CTjL04i>W00204e=V`80CdnN0P1MGK/2061P`@80
LG7R00D0KfoO06e]f`1eMN/0MgO_07Ifk00307=ci`<0LG7R0P1aLN43075ah00306m_g01[Jm<0Jf_C
0080IfO>0P1MGK/205UI/`<0CTjM0P1:BYD00`16AXd0@T:50492Q@0203loO`0303`lN@0k>gL0>c]g
0080>3Qa00D0=cM]03@dJ@0c<fL0<c=W03@dJ002034aHP0503@dJ00a<F<0<C5S03TiL`0i>G400P0i
>G8204e=V`80I6C900L0Ng_g07aln@1nO_d0OWkm07emn`1hN?00MWKZ0080LW;S0`1/K=L206MWc`80
IVK=0`1TI<T206=Sa`80Hf?6101RH/D4069Ra0D0HF73101QHL83061P`@0405mO_`1NG[d0GUjm05iN
_@80GEfk0P1KFkL00`1IFK80EUJ/05IF[00205=CYP80D52P00<0CTjK04e=VP1=CIX00P1>CYd2059B
Y@80F5R`00@0GUjm06EUb@1UILT0IFG90P1aLMX30:^[o`80nOWo1P3oool0103hn?l0[joo0:n_o`2_
[ol307QhhP80JV[B0`1VI/`206ATb@80Hf?7101RH/D00`000000HV;4069Ra00L069Ra4P0oooo00<0
00000?ooo`3oool0803oool000`0oooo00<000000?ooo`3oool0503oool3000005l0oooo<`1RH/@2
069R``@0HF73101QHL83061P`080Genn0P1MGK/205aL^00405]K]P1HF;00F5R`05QH/080EUJ]00<0
EUJ/05ADZP1DE:X00`1DE:T205MG[`80FEVc0P1LG;P2069Ra080I6C90`1YJM8506][eP<0JFWB0`1W
Ilh206EUbP80I6C9101SHlH4069Ra0D0H6310P1OGkh205iN_080GEfk0P1IFK8205QH/00305IF[@1D
E:X0E5BZ00<0CDfJ00@0Bd^G04Y:U01:BY@0BDVB0P17Ahl204I6S@0304E5R`15AHX0ADF:0080A4B9
0P16AX`204Q8T00404Y:U@1=CI/0CDfK051@X@80De>W0`1TI<P0201XJ=40MGG[07MgkP1gMnh0N7Sa
07Qhl01gMnh0Lg?W0`1]KM/206UYdP80J6S@0`1RH/D0101SHlH0I6C806ATb01TI<P306MWcP0306QX
d@1`L>00MWK/0080MWK/00<0Ng_g07aln@1mOO/00P1nO_d00`1kNoH0Rh_o08^;o`0209RHo`<0JFWA
0P1LG;X205QH/@0305IF[01DE:T0E5BY0080E5BX00@0EEFZ05MG[P1GEjh0FUZd0`1ZJ]D00`1cLnL0
MWK/071`h@02071`h@80HV;40P1LG;T205IF[@04055AXP1=CIX0CDfJ04U9T`80AdN?0P16AXd01016
AX`0ATJ=04I6S@17Ahl204Q8TP80Bd^E00<0CDfJ04m?WP1?Cih00`1DE:T0101FEZd0F5R`05QH/01I
FK8305aL^080GEfj101NG[d405mO`0<0HF720P1PH<44065Q`P<0HV;40P1QHL82065Q``80HV;40P1R
H/<3069Ra@@0HF730`1RH/D0101RH/@0Hf?706=Sa`1SHlL3065Q`@04061P`@1RH/D0HV;5069Ra@<0
HF7300@0H63105mO_`1OGkl0Geno0P1NG[`305QH/@<0E5BY00<0CdnN04U9T`19BI<00P0k>gL203De
J`<0L73Q0P1aLMd0101aLN<0IfO>06MWcP1WIlh206IVc@80KfoN0`1WIlh206YZe0D0J6S@0P1VI/d3
06ATb080IFG:0P1QHL<505eM^`@0FUZe0P1HF;4205QH/080EeN_0P1HF;4205QH/0<0F5Ra00<0FEVb
05UI/`1IFK<00`1LG;T0101MGKX0HF72065Q`P1QHL82069Ra080IVK<0`1YJM4206i^fP<0NW[[00D0
PX;i07emm`1lO?T0O7ci07ino@0207moo`0307ino@1oOol0VIWo0080VIWo0P1ADJ<204I6S@0503dm
N`0n?W`0=SI]03HfK@0a<F800P0`<60202/[E`0402XZE00Y:E@0:RYD02h^G@80<C5S00@0?3ah0492
Q01@D:40D52Q0`1RH/D207Mgi080[Jgo0P2h^?l20:JVo`0409RHo`1hN>@0N7ST07Qhi080Jf_C0`1V
I/`206ATb@80Hf?70`1RH/D0101RH/@0HF73065Q``1QHL<4065Q`PD0Geno0P1PH<0205mO_P@0GUjm
0P1NG[`205aL^080Fe^g0P1KFkH205aL^080Fe^f0P1JF[@205UI/`0405QH/@1JF[@0FUZd05YJ]080
FEVc00<0F5R`05IF[@1FEZd00`1HF;400`1FEZ`0E5BY05ADZ@0305UI/P80I6C70`1kNnl2071`g`80
FEVb0P19BI<20451PP<0?Cek0P0n?Wd20451PP0404=3Q`19BI80BDVB04U9TP80BDVC00@0BDVB04];
UP1;BiH0Bd^F0P19BI@204U9T`80Bd^G0P1;BiD204Y:U00404U9T`1>CYd0CTjM04i>W@80CDfK0P1>
CY/0101=CI/0FEVa05UI/@1IFK4205UI/`0805]K]`1]KMX0KFgJ06e]fP1`L>40L73P07Adj@1fM^`2
07EejP<0Lg?V00<0LW;T071`h@1`L>400`1`L>0306m_g@80KFgG0`1TI<T2065Q`P80EeN^0P1CDjH2
04i>W@80BTZE00<0ATJ=0492Q@12@XD00P0o?gl203`lN@80>SYd00<0>3Qa03LgK@0f=V`00P0c<fL2
03@dJ00403HfK@0d=6P0=3AX03/kMP80>CUc00<0AdN?04U9T`19BI<00P1OGkl01P1jN_@0O7ch07in
o@1nO_d0OGgk07Qhk`80MGGY0`1^K]`206UYdP<0IVK<0P1TI<T206ATb0<0Hf?60P1RH/D6069Ra0L0
HF73101QHL82061P`@80Geno0`1NG[d00`1MGKX0Fe^f05]K]P0205QH/@80EEF[0P1BDZD204m?W`03
04e=V`1=CIX0CDfJ0080CdnN00<0De>V05UI/P1IFK800P1OGkh306EUb`80MGGP0`2k^ol60?ooo`<0
k^ko00<0Xj?o09RHo`2HV?l00P1cLmd306UYd@80IFG;0P1TI<P306=SaP80HV;50P1RH/@00`000000
HV;4069Ra00L069Ra4L0oooo00<000000?ooo`3oool0803oool000`0oooo00<000000?ooo`3oool0
4@3oool3000006@0oooo<01RH/@4069R``@0HF730`1QHL80101PH<40Genn05mO_P1OGkh205iN_@80
G5bh0P1KFkH205UI/P0505QH/01EEJ/0EEF[05EEZ`1EEJX00P1DE:T00`1EEJX0EUJ/05IF[00205MG
[`80G5bi0P1OGkh206EUbP<0JFWB0`1/K=H306][eP80JFWB0`1WIlh206IVc080I6C90P1TI<P306=S
aP80HV;4101QHL<2061P`080Geno0P1LG;T205]K]`80FUZe00D0FEVb059BY@1BDZD0DU:U051@X@02
04i>W@80CDfJ00D0Bd^G04M7SP17Ahh0AdN>04E5R`0204A4R@80A4B80`13@hL00`14A8T0ATJ<04I6
S00204Q8T00304Y:U@1=CI/0CDfK0080FUZe0P1OGkl3079bi00507Mgk`1hN?40NW[d07Yjm01eMNX0
0`1_Kml306YZe080Hf?60P1RH/D506ATb080IFG;0`1ZJ]D2079bi@80NGWc00D0O7ch07emn`1nO_d0
OWkl07aln00207inn00409RHo`1jN^H0NW[V07YjiP<0HV;400@0G5bj05YJ/`1JF[<0FUZc0`1HF;02
05UI/P0505]K]`1OGkl0Geno06i^g01cLnH00`1cLnL206][e@<0G5bh00<0EeN^059BY01BDZ@00P1=
CI/0101:BY@0AdN?04M7S`16AX`404E5R`0404I6S017Ahl0AdN?04U9T`80C4bH0P1>CY`00`1@D:40
DU:V059BYP0205ADZ@80FEVc0P1JF[D0101KFkL0GEfk05eM^`1MGK/205iN_0@0Geno101PH<45065Q
`PL0HF730P1RH/<2069Ra080HV;30P1RH/@3065Q``80Hf?50P1SHlH3065Q``@0HV;40`1OGkl0101P
H<00HV;4069Ra01RH/@4061P`@<0Geno0P1KFkL305UI/P80E5BY0P1CDjL2059BY080EEF[00@0DU:U
06EUbP1UILX0IFG:0P1YJM8206e]fP<0JFWB0P1]KMX3069Ra@80IVK<0P1YJM8306EUbP<0HF7100@0
HV;5065Q`P1QHL80HF72101MGK/405YJ]@<0FUZc0P1IFK800`1HF;40FEVa05UI/@0305UI/@80F5R`
101HF;4405]K]`<0Genn00@0H63006=SaP1SHlH0Hf?60P1TI<T206MWc`<0JV[D0P1aLMl00`1mOO40
OGgd07emm00207]km@0507ino@1oOol0Ogoo07inoP1oOoh00`1oOnX205iN_003055AX`16AXd0ATJ=
0080?Cek0P0f=Vd2034aHP0402d]FP0/;5P0:b]G02XZE080:BUD0P0^;Ud0100g=fl0?3ah03`lN01:
BY@205QH/0<0J6S?0P2<S?/01@2h^?l0]kOo0;Ngo`2g]ol0V9So0080RX[h0`1aLM/206UYd@<0IFG;
0P1SHlL206=SaP<0HV;400<0HF73065Q`P1QHL800`1QHL86061P`@<0Genn101NG[d205eM^`80G5bi
0P1MGK/205eM^P80G5bi0P1MGKX205aL^@<0Fe^g0P1JF[H305eM^P80G5bi00<0Fe^g05YJ]01JF[@0
0P1HF;4205eM^P80Fe^f0`1UIL/207Adj@0407UilP1dM>T0JFWC06UYd`80DU:T00@0>c]g0410P@10
@840?3ah0`0m?G/203hnO@<0AdN>00<0B4RA04U9TP19BI800`1=CIX00`1;BiL0Bd^F04];UP0204U9
U080C4bI0P1;BiL204];U@<0D52P0`1>CYd204e=V`@0F5R`0P1IFK4206UYd`07071`h@1]KM/0KFgK
06e]f`1cLnL0MGG[07Adj@02079bi@<0LG7R0P1`L>00101_Kml0KfoN06m_gP1_Kmh206m_g@<0KFgI
0P1WIlh305iN_@0405]K]P1ADJ80DE6R055AXP80CDfJ0P19BI<00`16AX`0@d>504=3Q@0203loP003
03dmN`0l?7T0?3ai0080>SYd0P0h>74203HfK00303HfK@0d=6P0=3AX0080=SI]00<0?Cej03/kMP0k
>gH00`17Ahl205aL^00507UilP1kNoH0OWkl07ino01mOOX00`1gMnh306i^f`80JFWB0P1WIll306EU
bP80I6C70P1SHlL4069Ra@D0HV;40P1RH/<4065Q``D0HF720P1PH<42061P`080Geno0P1NG[`205aL
^@80FUZe0P1HF;0205EEZP80DE6T00@0CdnN04e=V`1=CI/0CDfJ0P1?Cih205=CY`80FEVc0P1PH<02
06IVc@<0O7cW0P3=cOl00`3QhOl0oooo0?ooo`040?ooo`80hN7o00@0d];o08f=n@2=SOT0SHgi0P1`
L=T306QXc`80IFG:0`1SHlL01P1SHlH0HV;5069Ra@1RH/D0HV;4000001l0HV;4AP3oool00`000000
oooo0?ooo`0P0?ooo`00303oool00`000000oooo0?ooo`0=0?ooo`@00000J03oool`069Ra080HV;3
1@1QHL<2065Q`P80H6310P1PH<0205iN_@80GEfk0P1JF[H205UI/`80F5R`00<0EeN^05EEZ`1EEJ/0
0P1DE:T205EEZP0305IF[01HF:l0F5R_0080FUZd0P1OGkl2069Ra@<0IfO?0P1[JmD306][eP<0JV[D
0`1XJ=0206IVc080IFG;0P1TI<P306=SaP80HV;50P1RH/<2065Q``<0Geno00<0GUjm05eM^`1MGK/0
0P1JF[@205QH/080EUJ]00<0E5BY059BY@1BDZD00P1=CIT204];UP80BDVC00@0B4R@04M7SP17Ahh0
ADF;0P14A8T204A4R0<0@d>700@0A4B904a<V@1<C9T0C4bI0P1?Cih00`1BDZD0EUJ]05IF[@0206][
e`80MgO^00@0N7Sa07Yjm01kNoH0N7S`0`1dM>P306a/f080IVK=0P1TI<P206ATb@<0HV;50P1SHlH2
06IVc@<0Jf_G0`1cLnL01`1kNoH0OGgj07ino01nO_d0OWkl07aln01nO_P00P2JV_l00`2GUol0Ng_W
07]ki`0306EUb`80H6311@1LG;T205iN_080HF730P1]KMX0101cLnH0KfoO06m_g`1_Kml306EUb@03
065Q`@1LG;P0G5bh0080CdnO0P1;BiL204Q8T@0304I6S015AHX0ATJ<00@0ADF;00@0ATJ<04M7S`17
Ahl0BDVC0P1<C9P204i>W080E5BY0P1FEZd205QH/00505UI/`1LG;T0G5bi05aL^@1MGKX00`1NG[h2
05mO_P@0H630101QHL83065Q`@80HF72101QHL<3069Ra0@0HF731`1RH/@2065Q``80HF721@1QHL<2
065Q`P<0HV;400@0HV;5065Q`P1QHL80HF720P1OGl02061P`@<0GEfj0P1KFkL205UI/P<0EeN_00<0
De>W059BY01BDZ@00`1QHL<0101QHL80K6cI06a/f@1/K=T306UYd`80IFG:0`1VI/`0101SHlH0I6C9
06ATb@1TI<T306EUb`80H6300P1OGkl305iN_@05061P`01NG[`0GUjl05iN_01MGK/01`1JF[D205YJ
/`<0F5Ra101IFK4205QH/@0405QH/01JF[H0FUZf05YJ]P80Fe^f0P1MGK`205iN_@80HF720P1RH/@3
06EUc080IfO?0P1XJ=40101/K=P0KfoL06m_g01_Km`207Yjk00307]km@1lO?X0Ogon0080Ogoo00@0
OWkn07mooP1oOoh0QhOn0`1JF[D00`1>CYd0A4B904A4R@0203`lN@80=SI]00H0<C5S034aHP0a<F80
;BeJ02/[E`0[:eH202XZE00302`/F@0];EX0=3AY0080=cM_0P14A8T00`1BDZD0Genn05mO_P0206m_
f`050:BTo`2a/Ol0/K7o0;6ao`2^[_l00P2QXOl0101mONX0MGGQ07Eeh@1eMN4206UYdP80IfO=0`1T
I<T206=SaP80HV;51@1QHL<6065Q`P<0Geno00@0Genn05mO_`1OGkl0Geno0P1OGkh405iN_@80GUjl
0P1NG[d205iN_080GEfk0P1NG[`205iN_@80GUjl00<0GUjm05mO_`1OGkl00`1OGkl505mO_P80Hf?7
0P1UILX206EUb`03071`h@1^K]d0N7Sa00<0MGGZ0P1PH<001@1>CYd0@4200410P00k>gL0=CEZ0080
?3ah00<0?Cek0410P@10@8400P14A8T204M7SP0404Q8T@1=CI/0CDfK04e=V`80CDfJ00@0Bd^G04m?
WP1?Cih0CdnN0P1>CY`0101<C9T0DU:U059BY@1BDZD2051@X@80D52P00@0CTjM05QH/@1HF;40F5Ra
0P1HF;0206IVc080IfO>0P1`L>00101_Kml0KVkM075ai01dM>P207=ciP<0LW;T0`1_Kmh506m_g@80
KVkL0`1^K]X206UYdP<0HF730`1HF;000`1DE:T0DE6R055AXP0204e=VP80BDVC00<0ATJ<04=3Q@13
@hD00P0o?h0203dmN`80>c]h00D0>c]f03PhL@0h>740>3Qa03TiL`0203HfK@80>CUc00@0?cmo03dm
NP0m?GX0B4RA0P17Ahl0101IFK80M7CX07Qhl01jN_D207emn`0407Uil`1fM^`0MWK/07Ifk080L73P
0`1[JmD206MWcP<0IFG:00@0I6C806=Sa`1SHlL0Hf?70P1SHlH2069Ra@D0HV;40P1RH/<6065Q``D0
HF720P1PH<42061P`080Genn0P1MGK/205aL^080FUZd0P1GEjh00`1DE:P0DE6R055AXP0204i>W@03
04e=VP1=CI/0CDfK0080CdnO0P1DE:T205YJ]@80HF720P1XJ<l308J6l@<0mOGo1P3oool00`3Bd_l0
`L7o0<71o`0208>3k`<0KFgF0P1WIlh306EUb@80Hf?70P1SHlH3069Ra@03069Ra0000000HV;401d0
HV;4AP3oool00`000000oooo0?ooo`0P0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`<00000
KP3oool]069Ra080HV;31@1QHL<2065Q`P<0H63100<0Geo005mO_`1OGkl00P1MGK/205aL^00405YJ
]P1HF;00F5R`05QH/080EeN]00@0EEF[05EEZP1EEJX0E5BY0P1EEJX305QH/00305YJ]01LG;T0G5bi
0080Hf?60P1UILX306UYdP80K6cG0P1[JmD206YZe080JFWB0`1WIlh206EUbP<0I6C80P1SHlL4069R
a@<0HF7200D0H63105iN_01NG[`0GUjl05eM^P0205]K]`80FUZd0P1CDjL2055AX`04051@X01>CY`0
CTjL04e=V@80Bd^F0P19BI<01018B900AdN>04M7SP15AH/304E5RP0304E5R`16AXh0ATJ>0080B4R@
00<0BTZD04a<V@1<C9T00P1?Cih2065Q`P80IVK=00D0MGGZ07UilP1jN_@0NW[e07UilP0307Ifk004
06e]fP1/K=T0K6cI06a/f@80JFWB0P1TI<T5069Ra@80I6C90P1UIL/306QXd005071`h@1dM>X0M7CZ
07]km`1mOOX00`1nO_`0101mOOX0O7cg08F5oP2SXol309jNo`80K6cF0`1TI<P2061P`00505eM^`1Q
HL<0HF73065Q``1SHlD00P1UIL/0101^K]d0L73Q071`h@1`L>4206YZe@<0Geno0P1LG;T0101HF;40
E5BX05ADZ01?Cil204];U`80B4RA00@0ATJ<04E5RP15AHX0A4B90P15AHX204I6S@0404Q8T@1;BiH0
Bd^F04e=V`80D52O0P1BDZ@0101DE:T0FEVc05UI/`1IFK<205YJ]P0505]K]`1NG[`0GUjl05iN_01N
G[d00`1OGkl205mO`0@0H631101QHL8<065Q``80HV;50P1RH/@2065Q``80HV;40`1QHL82069Ra@80
HV;40`1QHL<2065Q`P80HF730`1RH/<0101RH/@0Geno05mO_`1OGkl205mO_P80GUjl0`1LG;X405]K
]`<0GEfk00@0HV;4065Q``1QHL<0HF730P1VI/d206EUb`<0H63000@0H63106IVc@1VI/d0IVK=0`1T
I<T406=SaP<0HF7100@0H63005eM^`1MGK/0GEfk101NG[`305aL^00405]K]P1JF[D0FUZe05YJ]@80
Fe^f0P1IFK8205QH/@<0FEVc00<0FEVb05UI/@1IFK40101JF[D305eM^P0405eM^`1PH<00H630061P
`080H6310P1TI<T206EUbP<0IVK=0P1XJ=0306][eP80LW;R00X0NGW`07Yjm01jN_@0OGgj07mooP1o
Ool0OWkm07aln@1oOoh0QhOn0P1[Jm<304];UP050492Q@0k>gL0?3ai03`lN@0f=Vd00`0a<F<00`0^
;U`0;BeJ02/[E`0202/[EP0302`/F00/;5T0<S9T0080=3AY0P0o?gl00`1=CIX0FUZe05YJ]@0206EU
bP040861k`2GUol0UiOo0;Feo`<0/K7o00<0TY;o08>3l@23Po400`1^K]T206QXc`<0IFG:0P1TI<P2
069Ra@@0HV;41@1QHL82061P`@80Geno101PH<4405mO_P80GUjm0`1OGkh00`1NG[d0GUjl05iN_003
05iN_00405iN_@1OGkh0Genn05mO_PH0Geno0P1QHL800`1QHL<0HV;4069Ra00306=SaP0306ATb@1T
I<P0I6C800<0JFWC00@0KfoN07Adj@1dM>T0M7CY0P1bL]`305UI/P0304Q8T@0c<fH0:b]G0080=CEZ
00@0>3Qa03dmN`10@840@4210P14A8T204M7SP80CdnN0P1=CI/204e=VP80DE6R0P1?Cih204i>W080
De>V0P1BDZD2051@X@80FUZd0P1IFK8306IVc00606IVc@1_Kmh0KfoN06m_gP1^K]d0KFgK101bL^D2
075ahP<0KfoO1@1^K]d306i^f`80KFgJ0`1[JmH206IVc0<0GUjl0P1KFkL205QH/080CdnN0P1;BiL2
04Q8T@0304E5R`13@hH0@d>60080@42100<0?Sim03dmN`0m?G/00P0k>gP0100k>gH0>SYf03PhL@0h
>74203TiL`0303`lN@0i>G<0>CUc0080?cmo00<0BTZD04Q8T@18B9400P1XJ=00101gMnl0NW[d07em
nP1mOOX307Qhl@03079bi@1_Kmh0KfoN00<0JV[D0P1WIlh206IVc080I6C80P1SHlL306=SaP80HV;5
1P1RH/@9065Q``@0HF720`1PH<4205mO_`0405iN_P1MGKX0GEfj05eM^P80Fe^g0P1IFK800`1FEZd0
De>W05=CY`02051@X@80CTjL00<0CDfJ04e=V`1=CI/00P1@D:4205EEZ`0305]K]`1RH/@0HV;400<0
JFWB0`2SXol90?ooo`<0/K7o0`1fM^0206UYd@80IVK=0`1TI<T206=SaP80HV;5101RH/@00`000000
HV;4069Ra00L069Ra4D0oooo00<000000?ooo`3oool0803oool000`0oooo00<000000?ooo`3oool0
1`3oool300000780oooo;@1RH/@3069R``@0HF730P1QHL83061P`00305mO_P1NG[d0GUjm0080G5bi
0P1KFkH205UI/`80EUJ]0P1FEZ`0101DE:X0EEFZ05EEZP1EEJX205IF[@<0FUZd00<0GEfj05mO_`1O
Gkl00P1UIL/306UYd`<0Jf_F0`1[JmD206UYdP<0IfO>0`1UIL/0101TI<T0Hf?706=Sa`1SHlL206=S
aP@0HV;40`1PH<001@1OGkh0Fe^g05]K]`1KFkL0FEVc0080EeN_0P1EEJ/00`1CDjL0DE6S055AX`02
04];UP80BDVB00<0AdN?04I6S@16AXd00P15AH/01015AHX0A4B904A4R@14A8T204E5RP0304E5R`16
AXh0ATJ>0080B4R@00@0BTZD05IF[@1FEZd0EUJ]0P1KFkL206i^g@0607UilP1jN_D0NW[e07]kmP1j
N_D0N7S`0`1bL^8206m_gP<0IFG90`1SHlL406=SaP80I6C80P1SHlH306][e@<0LG7R00<0NGWb07]k
m`1mOOX00P1mOO/00`1lO?P0OGgh09:Bo`030:NWo`0407ink@1`L=d0L73M071`g@80J6S@0P1TI<T4
06EUb`80IVK<0P1/K=P306e]f`<0I6C800@0HV;305UI/P1IFK80FEVb0P1EEJ/0101ADJ<0CDfK04e=
V`1:BY@204M7S`80ADF<00<0A4B904E5R@15AHT00P15AHX204I6S@0404Q8T@1;BiH0Bd^F04e=V`<0
E5BX0P1FEZ`00`1HF;00FEVc05UI/`0305aL^@0305eM^`1OGkh0Genn0080Genn0`1PH<02061P`@P0
HF722P1QHL<00`1RH/@0HF72065Q`P03065Q`PD0HF730P1RH/@2069Ra@80HV;40`1PH<42065Q`P80
HF73101OGkl3061P`@80Genn0P1NG[`3061P`@0305iN_@1MGK/0GEfk00<0GEfk0P1LG;P305]K^080
Genn0P1QHL8306=SaP0406ATb01XJ<l0J6S?06QXc`<0Genn00@0H631065Q`@1QHL40HF710`1NG[d0
1@1MGK/0GEfj05eM^P1MGKX0GUjl00<0GEfj0`1KFkH0101JF[D0FEVc05UI/`1IFK<305UI/P<0FUZe
0P1IFK<205]K]P80FUZf101MGKX405mO`0<0HV;50P1SHlL206EUb`<0IVK=0P1WIlh206UYdP<0KVkJ
00X0MWKY07Qhk`1hN>l0OGgj07mooP1oOol0OGgj07]km`1oOoh0UiOo0P1RH/@205EEZ`80Bd^F00D0
@T:503/kM`0k>gL0=SI/03HfK@02034aH`0302h^G@0^;U`0;RiL0080:b]G00<0;2aI02`/F00/;5P0
0P0b<V@0100l?7P0?cmo03loO`1=CIX3069Ra@<0MgOU0`2_[ol00`2VY_l0UYKo09JFo`0307Qhi0<0
Jf_D0P1VI/d306ATb00406=Sa`1RH/D0HV;5069Ra@P0HF720`1PH<02061P`@80Geno1P1OGkh505iN
_@0405iN_01NG[d0GUjm05iN_@80GUjn1P1OGkh0101OGkl0HV;4069Ra01RH/@206=Sa@04069Ra@1T
I<T0I6C906ATb@80IVK<0P1WIlh306e]f`80LG7R00D0O7cZ06i^eP1^K]H0KVkF06=SaP0305EEZ`05
04E5R`0];E/08R9402PXD00h>7400P13@hL01@1;BiH0CdnO04m?W`1?Cil0D52P0080CdnN0`1FEZ/0
0`1BDZD0DE6R055AXP0305MG[`80EEF[00@0De>V05eM^P1MGKX0GEfj0P1KFkH206MWcP80IVK>00D0
KVkL06a/f@1/K=T0KFgJ06m_g`05075ahP03071`h01^K]d0KVkM00D0KFgK0`1]KMX206e]f`<0KFgJ
0P1/K=L306QXc`80HF720P1NG[`305EEZ`03059BY01?Cih0CdnN0080Bd^G0P18B9400`15AH/0@d>6
04=3QP020410P@80?Sim0P0m?G/0100m?GX0>c]f03XjMP0j>WH203`lN@0303loO`0l?7T0?3ai0080
@T:500<0C4bI04Y:U01:BY@00P1XJ=00101gMnh0NGWc07aln@1lO?P207Yjm00307EejP1aLN<0LG7S
00<0K6cH0P1XJ=0306EUb`80IFG:0P1SHlL306=SaP80HV;51P1RH/@2069R``L0HF73101QHL82061P
`@<0H63000@0Geno05iN_01NG[`0GUjl0P1LG;X00`1KFkH0F5Ra05QH/@0205IF[080DU:U0P1@D:00
0`1>CY/0CDfJ04e=VP0204i>W080DE6R00<0EUJ]05eM^P1MGKX00P1SHlH00`1/K=H0L73K071`f`03
0;Ngo`L0oooo0P3bl_l00`2QXOl0TY;o09:Bo`03075af`80J6S@0`1UIL/0101TI<P0Hf?606=SaP1S
HlH2069Ra@@0HV;400<00000069Ra01RH/@0701RH/A40?ooo`030000003oool0oooo0200oooo000;
0?ooo`030000003oool0oooo00D0oooo0`00001f0?ooob`0HV;41P1QHL<3065Q`P05061P`@1OGkl0
Geno05mO_`1NG[d00P1MGK/305]K]P0405UI/`1HF;00F5R`05IF[@<0EEF[00@0E5BY05EEZ`1EEJ/0
EUJ/0P1HF;0205YJ]080H6300P1SHlH306MWc`80Jf_E0`1/K=H306YZe0<0J6S@0P1VI/`306ATb@04
06ATb01SHlH0Hf?606=SaP<0HV;400@0HF7305mO_`1OGkl0Geno0P1NG[d01@1MGKX0F5Ra05QH/@1H
F;40EUJ/0080E5BX0P1ADJ<0101?Cih0CDfJ04e=VP1;BiH204U9TP0304M7S`16AXd0ATJ=0080ADF;
00@0ADF:04A4R@14A8T0A4B90P15AHX204Q8T@80Bd^F0P1>CY`00`1BDZ@0EUJ]05IF[@0306UYd`06
07Qhl@1jN_@0Ng_f07]km`1iNO<0M7CW0`1bL^D306MWc`80IFG;0P1TI<P3069Ra004069Ra@1QHL80
HF72065Q`P80HV;40P1XJ=4306e]f`0307Eej`1hN?40Ng_h0080O7ch00L0OGgj07aln@1lO?P0O7ch
08B4oP2@T?l0WIgo00<0Q8Ce00@0K6cI06e]fP1]KMX0KFgJ101YJM<206QXd080JV[D0`1[JmH206UY
dP80Genn0P1MGK`00`1LG;P0FEVb05UI/P03051@X00304e=VP19BI<0BDVC0080AdN?0P15AH`01014
A8T0ADF904E5R@15AH/204M7S`80BDVC00@0C4bH04i>W@1>CYd0DE6S0P1DE:P305UI/P0305YJ]@1L
G;P0G5bh00<0GUjl00D0GUjm05mO_`1OGkl0Geno05mO`005061P`@P0HF720`1QHL<3065Q`P@0HF73
00@0HF72065Q``1QHL<0HF730P1RH/@2065Q`P<0HV;30P1RH/@2061P`@80H6300`1QHL42061P`@80
Geo00P1QHL<2065Q`P<0H6300P1OGkl2061P`@<0GUjm00@0GEfk061P`01PH<00H6300P1MGK/205iN
_080Fe^h0P1TI<P306=Sa`<0IfO?0P1QHL8205mO_`<0G5bj00@0Genn061P`01PH<00H6300P1MGK/2
05aL^@<0G5bj00@0GEfj05]K]`1KFkL0Fe^g0P1KFkH205YJ]080FEVc0`1KFkL0101KFkH0Fe^g05]K
]`1KFkL205]K]P@0GEfj101OGl03065Q`@04065Q``1TI<P0I6C806ATb080I6C90P1VI/`306IVc@80
JFWB0`1]KMT307Eei`0707emn`1oOol0Ogon07emnP1kNoL0Ogon08n?oP0305]K]`03055AXP17Ahl0
AdN?0080@4200P0k>gL203HfK080<C5S0P0^;Ud00`0^;U`0;2aH02d]F@0202`/F@03030`H00a<F80
>CUb0080?3ah0P18B940101FEZd0JFWA06UYd@1YJM4208b<o00309bLo`2][Ol0YJGo0080YJGo0P28
R?L0101`L=`0K6cF06a/eP1/K=H206MWc@80IFG:0`1SHlL2069Ra0H0HF730`1PH<46061P`0@0Genn
101OGkl305mO_P0305iN_P1NG[d0GUjm00<0H63000@0H63105mO_`1OGkl0Geno0P1PH<40101QHL<0
Geno05mO_`1OGkl2061P`@04069Ra01SHlH0Hf?606=SaP80I6C80P1VI/d206QXd@<0K6cH0`1_KmT2
06ATb080GUjl0P1EEJ/204E5R`03034aHP0T94P0=SI/0080@d>70P1;BiH204m?W`80Fe^h0P1HF;02
05IFZ`80G5bi0P1JF[D306=SaP03065Q`P1NG[d0GUjm00<0J6SA0P1^K]/406][e`<0KfoO0P1`L=l3
06i^g@80KVkL2@1]KMX206a/f@<0K6cG0P1ZJ]<306EUb@80Hf?60P1KFkH205QH/@80D52P0P1=CIX2
04Y:U@80AdN?0P15AH/00`13@hH0@D630451P`020410P00303loOP0m?G/0?Cek0080?Cej00@0?Cek
03loO`0l?7T0?3ai0P0o?gl204I6S00304m?W`1<C9T0C4bI0080J6SA00@0MgO^07Uil`1lO?P0Ng_g
0P1iNO800`1cLnL0L73P071`h00306][eP80IfO?0P1VI/d306ATb@80Hf?70P1SHlH4069Ra@D0HV;4
201QHL<7065Q`P80H6310P1OGl0205mO_P<0GEfk00<0G5bi05YJ]01JF[@00P1HF;0205EEZP80DU:T
0P1?Cih0101=CI/0CDfJ04e=VP1>CYd2059BY080EeN_0P1NG[`206IVc0<0MgOS0P3>c_l70?ooo`80
gmoo00@0b/[o08J6lP26Q_80QXKb0P1^K]L306MWcP80IFG90P1TI<L206=SaP<0HV;5101RH/@00`00
0000HV;4069Ra00K069Ra4D0oooo00<000000?ooo`3oool07`3oool000/0oooo00<000000?ooo`3o
ool00P3oool3000007X0oooo:01RH/@0101RH/<0HV;4069Ra01RH/@4065Q``80HF720`1PH<401@1P
H<00GUjm05iN_@1NG[d0GEfk0080G5bi0`1JF[@00`1HF;00EeN^05MG[P0305EEZ`0405ADZ@1FEZd0
EUJ]05IF[@80F5R`00<0FUZe05eM^P1MGKX00P1SHlD306MWc`<0Jf_E0`1/K=H206][e0<0J6S@0`1V
I/`0101UIL/0I6C806ATb01TI<P306=SaP04069Ra@1QHL<0HF73065Q``80H6310P1MGK/205aL^@03
05YJ]@1HF;40F5Ra0080DE6S0P1?Cih204a<V@0404Y:U018B900B4R@04I6S@80ADF;00<0A4B904A4
R014A8P00`14A8P204E5R@0404E5S017Ahh0AdN>04Q8T@80Bd^F0P1>CY`205mO_P<0LG7S00<0NW[d
07]km`1lO?P00P1jN_D00`1fM^d0Lg?W07=ci`0306][e0<0IVK=0P1QHL82065Q``<0Hf?600@0HF73
06ATb@1TI<T0I6C90`1WIll206i^g@0707Eej`1iNO<0NGWc07Uil`1jN_@0OGgj07aln@0207aln004
08B4oP2@T?l0Zj_o09jNo`<0QhOj0P1aLN4306i^g0<0K6cH0P1ZJ]@306MWc`0306IVc@1SHlL0Hf?7
00<0FUZe00@0FEVc05QH/@1HF;40EUJ]0P1CDjL2051@X00404e=VP19BI<0BDVC04M7S`80ADF<0`15
AHX204I6S00304Q8T01:BYD0BTZE0080CDfJ00@0D52P059BYP1BDZH0EEF[0P1GEjl205UI/P80G5bi
0P1MGK/305mO_P0405mO_`1OGl00Geo005mO`0@0H6311P1QHL84065Q``<0HF721`1QHL<00`1RH/<0
HF72065Q`P08065Q`P80H631101PH<03065Q`P80HF711P1QHL8305iN_@80Geo00P1OGkh305iN_@04
05mO_P1SHlL0Hf?706=Sa`80Hf?60P1YJM8706EUb`<0HV;4101KFkH305mO_`04061P`@1OGkh0Genn
05mO_P80Fe^g1@1LG;P0101KFkL0G5bh05aL^01LG;P205]K]P@0Fe^g0P1LG;T205aL^0@0GEfj0`1O
Gkh405mO_`80H6300`1SHlD0101SHlL0IFG:06EUbP1UILX206EUb`80IVK<0`1XJ=0206UYd`<0L73O
00L0MgO^07]kmP1nO_`0OWkl07]kmP1hN?00Ng_e00<0Jf_B0P1KFkL00`1ADJ80AdN?04M7S`020410
P00303XjM00e=F/0=CE[0080<C5S00D0;bmN02h^G@0^;Ud0;BeJ02`/F00202d]F@<0<31P0P0i>G82
04E5RP03059BYP1OGkl0Geno00<0LW;O00D0W9co0::Ro`2RX_l0YJGo09VIo`0208^;nP<0LW;N0`1Y
JM4206EUb`80I6C80P1SHlH3069R``80HF730P1QHL86061P`@<0H63000@0Geo005mO_`1OGkl0Geno
0P1OGl0205mO_`80Genn101OGkl2061P`0<0GUjm00@0Genn061P`01PH<00H6300`1OGkl3065Q``80
Hf?60P1QHL<206=SaP80I6C80P1UILX306QXd080J6SA0`1YJLl2069R``80G5bi0P1DE:T01@15AH/0
>3Q`02`/F@0/;5T0>CUc0080CTjL0P1KFkH205eM^`80IVK<0P1SHlH2065Q`P80IfO>0P1UIL`206YZ
e@<0JFWC0`1ZJ]@306e]fP80KVkM0`1^K]`206e]f`<0KFgI3@1/K=P206a/e`<0JV[D0P1VI/`305mO
_`0405eM^`1EEJ/0EEF[05EEZ`80DU:U00<0D52P04e=VP1=CIX00P1:BYD204M7S`80ADF;00<0@d>6
0451P`11@H<00P10@80203loOP80?cmo00@0@42103dmN`0o?gl0?cmo0P13@hH00`19BI<0ATJ<04I6
S00204m?W`80JFWD00<0MWK]07UilP1kNoL00P1jN_@0101fM^`0LW;U079bi@1bL^D206e]fP<0JFWB
0P1VI/`306ATb@0306ATb01SHlH0Hf?600<0Hf?60P1RH/D6069Ra0L0HF731`1QHL82065Q`@80H631
0P1OGkl205mO_P80GEfk0P1KFkL205UI/`80EeN^0P1DE:P00`1ADJ80CTjM04i>W@0304e=VP80CdnN
0P1CDjH205UI/P80Geno0P1WIlh30861kP<0no_o1P3oool00`3:b_l0]KGo0;Feo`0207emj0<0Jf_D
0P1VI/d306ATb@80Hf?70P1RH/D6069Ra0030000001RH/@0HV;401`0HV;4A03oool00`000000oooo
0?ooo`0O0?ooo`002`3oool00`000000oooo00000002000007l0oooo8`1RH/@0101RH/<0HV;4069R
a01RH/@4069R``80HF73101QHL83061P`00405mO_`1MGK/0GEfk05eM^`80G5bi00D0Fe^f05QH/@1H
F;40F5Ra05MG[P0205IF[0<0EEFZ00<0EEF[05IF[@1FEZd00`1JF[D00`1MGKX0H630061P`00306EU
b`80JFWB0`1/K=H306][e@80JFWB0`1WIll306EUb`80I6C80P1SHlL3069Ra@04069Ra01PH<00H630
061P`080Genn0P1KFkL205UI/P0405MG[P1DE:T0E5BY055AX`80CdnN0P1<C9T0101:BY@0B4R@04Q8
T016AXd204E5R`0304A4R@14A8P0A4B800<0A4B80P15AHT00`15AH`0AdN>04M7SP02055AXP80EEFZ
0P1JF[@206a/f080NGWc00D0Ng_g07aln@1kNoL0NGWa07Eej@0307IfiP<0JV[C0P1SHlH2069Ra0<0
IFG;00@0I6C8065Q``1QHL<0HF730P1TI<P206EUb`<0Jf_F00H0LW;S07MgkP1gMnh0MgO^07Yjm01l
O?T207aln00307mon@20P?X0YJGo0080YZKo0P2GUol01@1hN>`0M7CY07Adj@1dM>T0LW;U0080LG7S
0`1/K=T306IVc@0406EUbP1RH/D0HV;505mO_P80G5bi101FEZ`205ADZ@03059BY01?Cil0CdnO0080
CDfJ00@0BTZD04Q8T018B900ATJ<0P15AH/204E5RP80ATJ<00<0B4R@04Y:U@1:BYD00P1=CIX00`1@
D:00DU:V059BYP0205QH/@80FUZd0P1KFkL205iN_080GUjm0P1OGkl2061P`0<0HF7100<0H631065Q
`P1QHL802P1QHL84065Q``80HF720P1QHL<9065Q`P80HF730`1QHL82061P`@80HV;30P1QHL<2061P
`@D0HF72101MGK/3061P`@80H6300P1OGkl4061P`0<0HV;50P1NG[d2069Ra0<0GUjm0P1PH<02065Q
``<0Fe^h00@0Fe^f05iN_@1NG[d0GUjm0P1RH/D2065Q`P<0G5bi00@0Fe^g05aL^01LG;P0G5bh0`1N
G[`0101MGK/0Fe^g05]K]`1KFkL205]K]P@0G5bi0P1MGK`405eM^P80GUjm0P1OGkh3061P`0@0HV;4
0P1TI<P206ATb@<0IFG;1@1VI/d206MWc`0406e]f@1`L=l0L73O07Mgk`<0Ng_g00@0OWkl07Qhl01o
Ooh0Shoo0P1PH<0205EEZ`0304a<V014A8P0A4B80080?Cek00@0>3Qa03@dJ@0e=F/0=CE[0P0a<F<2
02l_GP0302d]F`0];EX0;BeJ0080;BeI0P0`<6000`0f=Vd0=cM_0492Q@0204E5RP80G5bi0P1WIlh0
1022P_<0T93o092@o`2@T?l209nOo`80V9So0P1nO^`306e]e`80IfO>0`1UILT3069Ra@04069Ra01Q
HL<0HF73065Q``@0HF720P1QHL44061P`@<0Geo000@0H63005mO`01OGl00Geo00P1OGkl205iN_P@0
Genn101NG[d2065Q`@D0H63000@0H631061P`01PH<00H6300P1PH<40101QHL80HV;3069R``1RH/<2
069Ra@80Hf?70P1TI<T206EUb`<0J6S?0`1UILT2061P`080Fe^f0P1CDjL01017Ahl0?Sim03LgKP0l
?7P204M7S`80E5BX0`1PH<4206IVc@80I6C70`1SHlL406IVc@<0JV[D0P1/K=P306e]fP80K6cI0`1/
K=P206][e`P0Jf_F201[JmL206YZe0<0J6S@00@0IfO>065Q``1QHL<0HF730P1JF[@205QH/080EEF[
0P1>CY`204a<V080BDVC0P17Ahl204E5R`0304A4R012@XD0@T:50080@T:300<0@D6303loOP0o?gh0
0P0o?gl01010@840@d>604=3QP17Ahh204=3QP80BDVC0P1CDjH206][e`0307MgkP1iNO80NW[e0080
NW[e00@0M7CY075ahP1aLN80LG7R0P1/K=P306QXd00406MWcP1UILX0IFG:06EUbP80I6C70P1SHlL3
06=Sa@03069Ra@1RH/@0HV;400@0HV;400<0HV;3065Q``1QHL<01`1QHL<7065Q`P04061P`@1PH<00
H630061P`080Geno0P1NG[d205aL^P80Fe^f0P1IFK8205IF[00405=CYP1@D:40D52Q04i>W080CDfJ
0P1=CI/204m?W`80E5BX0P1JF[D0101QHL80JFWB06UYdP1YJM82092@oP030:BTo`3oool0oooo00H0
oooo00@0mOGo0::Ro`2RX_l0XZ;o0`1`L=/206QXc`80IVK<0`1TI<P206=SaP80HV;51P1RH/@00`00
0000HV;4069Ra00L069Ra4<0oooo00<000000?ooo`3oool07`3oool000/0oooo0P0000230?oooal0
HV;400D0HV;3069Ra01RH/@0HV;4069R``03069Ra080HV;3101QHL<4065Q`P<0Geno00@0Genn05aL
^P1LG;X0G5bj0P1KFkL00`1JF[@0F5Ra05QH/@0205IF[@D0EEFZ0P1FEZd01@1HF;00GEfj05eM^P1M
GKX0Geno00<0IFG:0P1WIll206][e00406a/e`1/K=H0K6cF06a/eP<0JFWB0`1WIlh0101VI/d0IFG:
06EUbP1UILX306=Sa`0506=SaP1RH/@0HV;4069Ra01QHL800`1NG[d205eM^P0505]K]`1EEJ/0EEF[
05EEZ`1CDjH00P1@D:0204e=VP0404Y:U018B900B4R@04E5R`80A4B800@0@d>60492Q@12@XD0@T:4
0P13@hH204=3Q`0404E5R`17Ahh0AdN>04U9U080CDfJ0P1ADJ8205mO_P80IFG;00D0N7Sa07]kmP1m
OOX0O7ch07]kmP0207Qhk@80N7S[0`1]KMP306EUb`@0IVK<0`1OGkl2069Ra@80Hf?60`1VI/`206YZ
e@<0M7CX00@0N7S`07]kmP1kNoL0O7cg0P1nO_P01`1lO?P0UiOo09fMo`2MWOl0UiOo08>3n@1iNO00
0`1hN?400`1eMNX0M7CX071`h@02071`h@0406a/f@1TI<T0I6C906ATb@80HV;500@0GUjm05]K]P1K
FkH0F5R`0P1GEjh205IF[080De>V0P1ADJ<00`1?Cil0CDfK04e=V`0204];UP0304Q8T@17Ahh0ATJ<
00<0ADF;0P16AXd204Q8T@0404];U`1>CY`0CTjL055AXP80E5BX0P1FEZd205]K]P80G5bi0P1MGK/2
05iN_P80Geno0P1PH<02061P`@<0HF7200<0H631065Q`P1QHL801`1QHL83065Q``80HF71101QHL<5
065Q`P04061P`@1RH/<0HV;3069R``<0HF73101QHL82065Q``@0H6300P1PH<43061P`080GUjm1`1Q
HL82065Q``80HV;4101NG[d305iN_0@0G5bi1@1OGkh205eM^P<0GEfl00@0GEfk06ATa`1TI<L0I6C7
0P1OGkl205eM^`@0Fe^g0`1NG[d205iN_080G5bi0P1KFkL405aL^@<0GUjl00<0GEfl05iN_01NG[`0
0`1NG[`2061P`@80H6300`1QHL<206=SaP80Hf?71@1UILX206IVc080IFG;0`1XJ=0206a/f00807Ad
j01hN?00N7S`07Qhl01nO_d0OWkl07Qhl@1lO?T207Uii@<0CdnN0P17Ahh01@11@H80>c]g03dmN`0m
?G/0>3Qa0080=3AY0`0a<F<202l_GP80;BeK00<0;RiL02d]F`0`<6400P0`<600100f=Vd0@4210492
Q@12@XD204m?W`80IFG;0`1lO>d0102IVOl0V9So09RHo`2HV?l308b<o00307Adh01^K]P0KVkH00<0
IfO?00@0IVK<06=Sa`1SHlL0Hf?70P1RH/D2069Ra0@0HF721@1PH<44061P`080Geo00P1OGkl305mO
_P0305iN_P1OGkl0Geno00D0Geno0P1PH<0305iN_@0305mO_P1NG[d0GUjm00<0H63000@0Geno05mO
`01OGl00Geo00P1PH<42061P`0H0HV;40`1UILX0101VI/`0IFG:06EUbP1UILX206=SaP<0Genn0P1J
F[H01@1CDjL0BTZE04Y:U@14A8P0@D620080BDVB0P1JF[@00`1RH/D0Hf?606=SaP0306IVc@0406IV
c01XJ=00J6S@06QXd080JFWB1`1ZJ]@206][ePX0JV[D101ZJ]D806][eP80JV[D0`1XJ=0206ATb080
Hf?60`1LG;T0101JF[@0De>V05=CYP1CDjH2051@X@0304i>W01<C9P0C4bH0080BDVC0P17Ahl204E5
R`0304A4R012@XD0@T:50080@T:30P11@H<20492Q00404=3Q`16AXd0@d>604=3QP80AdN>0P1=CI/2
05IF[@80KFgJ00<0MgO^07UilP1iNO<00P1iNO<3079bi@80KVkK0`1YJM<206IVc@<0IFG90P1TI<P4
06=SaP80HV;51@1RH/@2069R``T0HF731P1QHL82065Q`@80H6310`1OGkl205mO_P0405iN_01LG;P0
G5bh05aL^080FUZe00<0F5R`05EEZ`1EEJ/00P1BDZD204m?W`0304e=V`1=CIX0CDfJ0080CDfK0P1@
D:4205EEZ`0305aL^01SHlD0Hf?500<0K6cF0`2k^ol60?ooo`040?Geo`3Ng_l0g]ko09:Bo`80Q8Ca
0`1]KML206MWcP80IFG:0P1SHlL306=Sa@80HV;51P1RH/@00`000000HV;4069Ra00L069Ra480oooo
00<000000?ooo`3oool07`3oool000`0oooo0P0000230?oooal0HV;400<0HV;3069Ra01RH/@00`1R
H/@4069R``@0HF73101PH<4305mO_P0405iN_01LG;P0G5bh05aL^080FUZd00@0FEVb05MG[`1GEjl0
EUJ]0P1EEJX205EEZ`80EUJ/0P1HF;001@1JF[@0Geno05mO_`1OGkl0HV;500<0IfO>0`1[Jm@306a/
eP80Jf_D0`1XJ=4306IVc@80IFG:0P1TI<T306=SaP05069Ra@1QHL80HF72065Q`P1OGkl00`1LG;T2
05YJ]00405QH/01EEJ/0EEF[05=CYP<0Bd^F1018B9001015AH/0A4B804A4R013@hH20492Q@030492
Q013@hH0@d>60080@d>700@0ADF;04M7SP17Ahh0BDVD0`1EEJX205YJ/`80LW;T00<0NGWb07alnP1l
O?X00P1lO?T01@1lO?80N7S^07QhkP1hN>h0LG7N0080K6cG0`1UILX206EUc080HF720P1PH<03069R
a080Hf?60P1TI<P306QXd080L73Q00@0N7S/07UilP1jN_@0NW[d0P1kNoH00`1nO_P0O7ch09NGo`02
09fMo`0309^Ko`2=SOl0PH7i00@0NW[d00@0N7S_07Eej`1aLN80LG7R0`1VI/d00`1SHlH0Geno05mO
_`0205]K]`0305MG[P1DE:T0E5BY00D0De>W00@0De>V055AX`1ADJ<0CdnO0P1=CI/204];UP0404Q8
T@17Ahh0AdN>04E5R`80ATJ<00D0AdN>04U9TP18B940B4RA04];U`0204i>W080E5BY0P1GEjh205UI
/P0405]K]P1MGK/0GEfk05eM^`80GUjm0P1OGkl205mO`0P0H631301QHL86065Q``80HF721`1QHL<3
061P`@04065Q`P1PH<40H631061P`@80H6300P1OGl02061P`080HV;40`1PH<42065Q`P80HV;40P1Q
HL<305mO_`@0HV;40P1QHL82061P`0<0GUjm00@0G5bi05mO_`1OGkl0Geno0`1RH/@0101OGkh0GUjm
05iN_@1NG[d206=Sa`80I6C80`1QHL<205aL^@80G5bh0`1MGKX0101NG[`0Genn05mO_P1OGkh205eM
^`80GEfj0P1LG;T205iN_080GUjm0`1OGkh00`1NG[d0HF72065Q`P03065Q`P80HF73101RH/D306AT
b@80IFG:0P1TI<P306EUb`80IVK<0P1VI/d306UYd`08075ah@1dM>P0M7CX07aln@1nO_d0O7ch07Ad
j01oOoh306=SaP0305QH/01?Cih0CdnN0080AdN>00<0@D6203/kM`0k>gL00P0g=fl203@dJ@80<C5S
00<0;bmO02l_GP0^;U`00P0];E/01P0^;U`0<C5R030`H@0`<640=SI/03HfK@80@4210P1=CIX205YJ
]080KFgJ00@0RHWl08b<o`2<S?l0S8co0`2EUOl00`1oOnh0MGGR07EehP0306YZd`<0IVK<0P1TI<P2
06=SaP@0HF73101QHL87061P`080Geo00P1OGkl205mO_P@0H6300`1NG[h205mO_`80GUjm0P1OGkh=
05mO_`03061P`@1QHL<0HF7300<0HF730P1RH/<206=SaP80Hf?50`1UILX206EUb@80HV;40`1NG[d0
0`1JF[@0E5BX05ADZ00204a<V@0504Q8T@18B900B4R@05ADZ@1MGK/00`1SHlL206EUb`80IVK=0P1W
Ilh206MWc`80J6SA0`1XJ=0206QXd@L0JFWB1`1YJM<506YZe080JV[E0`1ZJ]@406QXd@<0IFG:0P1O
Gkl205iN_0<0EeN^00<0EEFZ05=CYP1CDjH00`1=CIX00`1;BiH0BDVB04U9TP0204M7S`80ATJ<00<0
ADF:04A4R014A8P00P14A8L204A4R00404E5RP12@X@0@T:404=3Q`80ATJ=0P1;BiL2059BY080Fe^f
0P1^K]d00`1gMnh0NGWb07Qhl@0207Qhl@<0LG7R0P1/K=T306QXd@80IVK<0P1UIL/306ATb00406=S
a`1SHlH0Hf?606=SaP80HV;51`1RH/@8065Q``T0HF72101PH<4205mO_`80GUjm0P1MGK/305]K]`03
05UI/`1GEjh0EeN^0080E5BY0P1ADJ<204m?WP0304e=V`1=CIX0CDfJ0080CTjL00<0DE6S05MG[P1G
Ejh00P1MGK`306IVc080NGWV0P3Cdol70?ooo`030<O7o`2`/?l0/;3o00<0NW[V0P1[Jm<306IVc080
I6C80P1SHlL3069Ra@P0HV;400<00000069Ra01RH/@0701RH/A10?ooo`030000003oool0oooo01l0
oooo000>0?ooo`030000003oool0oooo0840oooo5P1RH/@2069R``<0HV;400<0HV;3069Ra01RH/@0
0P1RH/@3069R``80HV;41`1QHL<2065Q`P80H63100@0Geno05iN_@1NG[d0GUjm0P1MGKX205]K]P80
FEVb00@0F5R`05IF[01FEZ`0EUJ[0P1DE:X0101EEJ/0EeN_05MG[`1GEjl205YJ]00405aL^@1RH/@0
HV;4069Ra080IFG:0P1XJ=4606a/eP80JFWB0`1WIll306IVc080I6C90P1SHlL3069Ra@04065Q``1O
Gkl0Geno05mO_`80GUjl0P1IFK<205MG[P0405ADZ01ADJ80DE6R04i>W080Bd^F0P18B9001015AH/0
@d>704=3Q`12@X@30451PP80@D6300@0@T:504A4R@17Ahh0AdN>0P19BI<204e=VP03051@XP1EEJX0
EEFZ00<0K6cH00H0MWK]07aln01lO?X0OGgk07alm01iNO4307]kk@<0L73N0P1UILX306ATb080HV;5
0P1RH/@3065Q``80HV;40P1UIL/306MWc`<0L73N00<0MgO]07Yjl@1jN_400P1kNoH01@1nO_P0O7ch
08n?o`2ATOl0UYKo0080TY;o00L0R8So07]km`1kNoL0NW[d07]kmP1iNO80MGG[00<0LG7R0P1UILX2
065Q``80GEfj00@0FEVc05ADZ@1DE:T0DU:T0P1@D:400`1ADJ@0DE6S055AX`02059BY@04055AXP1@
D:00D52P04i>W080C4bH00<0BDVC04Q8T018B9000P16AXd204I6S00304M7SP19BI80BDVB0080C4bH
00@0CdnN055AY01ADJ@0E5BY0`1JF[@205]K]`0405aL^P1NG[d0GUjm05iN_@80Genn101PH<07061P
`@d0HF72101QHL<4065Q`P<0HF73101PH<43065Q``05065Q`P1PH<40H631061P`@1PH<000`1SHlL4
061P`0<0HF720P1QHL<2061P`080Geno0`1PH<02069Ra@80Hf?6101QHL8306ATb@04069Ra01TI<T0
I6C906ATb@<0HF7300<0H63006=Sa`1SHlL00`1SHlL206=SaP<0GEfj101LG;T3065Q`@05061P`01O
Gkh0Genn05mO_P1NG[`00`1MGK/205iN_080H6310P1OGkl4065Q``<0HF720P1RH/@2069Ra@<0Hf?6
00@0I6C806=SaP1SHlH0Hf?6101UIL/306EUbP80IVK=0`1ZJ]D3075ah@0407emn`1mOOX0NW[d06i^
g@<0O7cZ0`1@D:400`19BI80@d>604=3QP0203dmN`80>c]g0P0g=fl01P0d=6P0<C5S034aH`0a<F<0
;bmO02l_GP80;RiL00D0;bmN02h^G00a<F80<C5R03HfK@0203HfK00303loOP1;BiL0F5Ra0080F5Ra
00<0I6C807Qhj@21POD00P21POD0102@T?l0TI7o096Ao`2<S?d307mok`80KVkI0`1XJ<l206EUb@<0
Hf?50P1RH/@2065Q``80HF720P1QHL42061P`@T0H630101OGkl405iN_@@0Geno0`1OGkh605mO_`80
H6300P1OGkh205mO_`80HF720P1QHL<305mO_`04061P`@1QHL<0HF73065Q``80HV;40P1TI<P306=S
aP0406=Sa`1RH/<0HV;3069R``<0GUjl00<0FUZd05ADZ01DE:P00P1>CYd0101<C9P0CDfJ05MG[P1G
Ejh205mO_`80Hf?70P1TI<T206EUb`<0IVK<00@0IVK=06MWcP1WIlh0IfO>1`1WIll00`1XJ=00J6SA
06QXd@0306QXd@<0JFWB0P1YJM<506YZe080JFWC0`1XJ=4206IVc@<0HV;400@0HF7205]K]P1KFkH0
Fe^f0P1IFK82059BY@80D52R0P1?Cid204e=VP0304];UP19BI80BDVB0080AdN?0P16AX`00`15AHX0
A4B804A4R00204A4Q`80A4B80P15AHX00`17Ahl0Bd^F04];UP02051@X080EeN^0P1OGkh2071`h@05
07Mgk`1hN?40N7Sa07Qhl@1fM^`00P1cLnH306i^g080JV[D0`1WIlh206EUbP80I6C90P1SHlL306=S
a@80HV;51`1RH/@:065Q``P0HF720`1PH<42061P`080Genn0P1NG[d205eM^P80Fe^f0P1IFK4205IF
[080De>W0P1@D:40101>CYd0CDfK04e=V`1=CIX204m?WP80De>V0P1IFK8205mO_`80J6S@0`26Q_@3
0?clo`D0oooo0P3Zj_l209bLo`<0Lg?N0P1YJM4206EUb`<0I6C70P1SHlH2069Ra@P0HV;400<00000
069Ra01RH/@0701RH/A10?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo
0840oooo5P1RH/@2069R``@0HV;40`1RH/<2069Ra080HF730`1RH/@4065Q``80HF720P1PH<42061P
`0<0GUjm00@0GEfk05aL^01LG;P0Fe^f0`1HF;00101GEjh0EEF[05EEZ`1EEJ/205EEZP80EUJ/00D0
EeN_05aL^01LG;P0G5bh05mO_P0306ATb@<0J6SA0P1[JmH306a/eP<0JV[C0`1XJ<l206IVc080IFG:
0`1TI<L2069Ra080HF730P1OGkh205eM^`80Fe^g0P1EEJ/205=CYP0404m?W`1<C9T0C4bI04U9T`80
ATJ>0P14A8P00`12@X@0@4210492Q0030451PP80@D6300@0@T:504A4R@14A8T0AdN>0P19BI<204e=
VP80GEfj0P1UILX0101eMNL0Ng_f07aln@1mOO/207Yjm00307Yjm@1jN^l0NW[_0080M7CT0P1XJ=02
06IVc0<0IVK=0P1SHlH3069Ra004065Q``1TI<T0I6C906ATb@80IFG:0P1TI<P306e]fP0707=ci@1h
N>d0N7S]07Qhk@1kNo@0Ogoh07alm`0308Z:o`04096Ao`2CTol0Ti?o08R8o`80Ng_g00<0O7ci07al
n01iNO<00P1fM^`2071`h0<0IFG:00<0HF7205eM^P1MGKX00P1HF;000`1CDjL0CdnO04m?W`0304m?
WP03051@X@1ADJ80DE6R0080DE6S00@0D52P04m?WP1?Cih0CDfJ0P1;BiH00`18B940AdN?04I6S@02
04I6S@80AdN?00<0BDVC04a<V01<C9P00P1?Cih0101BDZ@0EEF[05EEZ`1HF:l305]K]`80GEfj00@0
GUjl05mO_`1OGkl0Geno0P1OGkh6061P`@80HF716`1QHL87065Q``05065Q`P1QHL<0HF73065Q``1S
HlD01P1PH<04061P`@80H6300P1SHlH2065Q``80Geno0`1RH/@2065Q``80I6C80P1UIL/306EUbP@0
HV;50P1QHL<2069Ra@<0Hf?70P1OGkh205iN_0@0G5bh0`1PH<42065Q``80H6310`1NG[d0101NG[`0
H630061P`01PH<02061P`@@0HF73101QHL85069Ra080HV;50`1SHlH0101SHlD0IFG;06EUb`1UIL/2
06ATb@<0IFG:0P1UIL/206QXd0<0KFgJ00H0MWK/07]kmP1mOO/0OGgk06i^g@1iNO0206=SaP80FEVb
0P1@D:400`19BI80@d>604=3QP0203dmN`0503TiL`0f=V`0=SI/03<cI`0d=6P00P0a<F<01@0`<600
;bmO02l_GP0_;eh0;RiL0080;bmN0P0a<F8203HfK@80?cmn0P1;BiL306=SaP80MWKW00@0QXKk08N7
o@27Qod0QhOm0`28R?X00`1eMN80KfoJ06m_fP0306MWc`<0I6C900@0Hf?7069Ra01RH/@0HV;40P1R
H/<4065Q`PD0H6310P1QHL4205mO_P@0Geno101OGkh205mO_`80H630101OGkh305mO_`80Genn101O
Gkl205iN_P80Geno0P1PH<4205mO_P80GUjm0`1QHL<0101QHL80HV;4069Ra01RH/@206=SaP80HV;5
0`1TI<P206=SaP80HF720P1MGK/205UI/`80E5BY0P1@D:00101?Cih0D52Q05UI/P1IFK8205mO_`80
Hf?60P1TI<T306EUbP0406EUb`1VI/`0IVK<06IVc080IVK=0P1VI/h306MWcP0406MWc`1XJ=00J6S@
06QXd0@0J6SA0`1YJM8206UYd`<0JFWB0P1XJ=4306MWcP80IVK=0P1SHlH305eM_00405aL^@1FEZd0
EUJ]05IF[@80E5BY00<0DU:U051@XP1@D:800`1<C9P00`1:BYD0BDVB04U9TP0204Q8T080AdN>0P16
AXd00`16AX`0ATJ=04I6S@0204M7SP80BDVB00@0Bd^G04m?W`1;BiH0Bd^F0`1KFkL206=SaP80LG7S
101gMnl00`1dM>P0LG7R075ahP0306a/f@80JFWB0`1VI/d0101UIL/0I6C806ATb01TI<P406=SaP@0
HV;51@1RH/@;065Q``P0HF720P1QHL43061P`@0405mO`01OGkh0Genn05mO_P80GUjl0P1LG;T205YJ
]080F5R`0P1EEJX2059BY@04051@W`1>CYd0CTjM04e=VP80CDfK0P1@D:00101DE:T0FUZf05YJ]P1J
F[H2065Q``80Jf_D0P2IVOl00`2_[ol0oooo0?ooo`040?ooo`040>[Zo`3Bd_l0d];o08b<n@80Ogo/
0`1/K=D206IVc@80IFG:0`1SHlL00`1SHlH0HV;4069Ra009069Ra0030000001RH/@0HV;401`0HV;4
@03oool00`000000oooo0?ooo`0O0?ooo`00403oool200000880oooo4P1RH/@2069R``X0HV;400@0
HF73069Ra01RH/@0HV;41P1QHL<4065Q`P80H6300P1OGkl305eM^`0405aL^@1KFkH0Fe^f05UI/`<0
EeN^00<0EUJ/05EEZ`1EEJ/00P1EEJ/0101FEZ`0EeN_05MG[`1IFK<305iN_@04069R``1VI/`0IVK<
06IVc0<0JV[C0`1/K=H206][e@<0JFWA0`1WIlh206EUbP80I6C90`1SHlH2065Q``80H6300P1LG;T2
05YJ]@80F5Ra00@0EEF[05=CYP1CDjH0CdnO0P1<C9T00`19BI<0ATJ>04I6SP0204A4R0040492Q010
@840@4210410P080?cmo00<0@4210492Q012@XD00P14A8T204];UP80D52P0P1FEZd206UYd`<0N7Sa
00@0O7ch07emn`1kNoL0O7ch0P1iNO40101fM^T0KVkI06i^f@1^K]T206][e@<0IFG90P1TI<L2069R
a@<0Hf?600@0I6C7061P`01PH<00H6300P1QHL<206][e`0506m_g@1dM>H0M7CV07AdiP1kNo800P1n
O_H01`1lO?H0R8So08R8o`2:R_l0TI7o09>Co`2?Sol00`1lO?P01@1mOO/0OGgj07aln01jN_@0Ogod
00<0NGWX0P1TI<T2061P`00305aL^@1GEjl0EeN_0080De>V00@0CTjM04e=V`1=CI/0CDfK0P1?Cih0
0`1@D:00DE6R055AXP02051@X@06051@X01>CY`0CTjL04a<V@19BI@0B4RA0P17Ahl204I6S@0404Q8
T019BI<0BDVC04a<V@80CdnN0P1BDZD0101EEJ/0F5R`05QH/01JF[@305eM^P80GUjl00@0GUjm05mO
_`1OGkl0Geno0P1PH<06061P`Ad0HF72101QHL<205mO_`80H6310`1QHL80101PH<40Geno05mO_`1O
Gkl3069Ra004065Q``1QHL80HF72065Q`P80HV;40P1PH<4205mO_PD0HF730P1RH/D2061P`@<0Geno
0P1QHL8205mO_`80HF710P1QHL<3061P`080Genn0P1MGKX205aL^@<0Geno00@0H631069Ra@1RH/D0
HV;50P1PH<4205mO_`<0Genn00@0Geno061P`@1PH<40H6310P1QHL82069Ra080HF731@1QHL82065Q
``80Hf?70P1SHlH506ATb0@0I6C90`1UILX206IVc@80JV[D00<0LW;T07Mgk`1gMnl00P1lO?P0101^
K]d0N7SU07Qhi@1hN>D2051@X@80BDVC00<0A4B803loOP0o?gh00P0k>gH0100h>700>CUc03HfK00f
=V`203<cI`80<C5S0P0`<60202l_GP05030`H00_;eh0;bmN034aH`0g=fh00P0f=Vd203loOP0304Y:
U@1GEjl0EeN_00<0K6cG0`20P?H01028R?h0R8Sm08N7n@27QoT307Eeh`80JV[C0`1VI/`206=Sa`80
Hf?50`1RH/@0101QHL<0HF72065Q`P1QHL84061P`@@0Geno1@1PH<0405mO_P80H6301P1OGkh205iN
_@<0Geno00<0Genn05iN_@1NG[d00`1NG[d4061P`080Genn0P1QHL82065Q``80Geno0P1PH<43065Q
``80Hf?60P1TI<L206ATb0<0Hf?50P1QHL8205eM^P80FEVb0P1DE:T0101ADJ<0DE6R05=CY`1CDjL2
05YJ]@80H6300P1SHlH206ATb@80IFG:0P1UIL/506IVc080IVK>0P1WIlh306MWc`80J6S@1`1XJ=42
06UYdP<0J6SA0P1WIlh306ATb00406=Sa`1OGkh0Genn05mO_P80FEVc0P1HF;0205IF[@80DE6R0P1?
Cih204e=V`80C4bH00<0BTZE04U9TP19BI800P18B90204M7SP80ATJ=00<0ATJ<04I6S@16AXd00P17
Ahh204U9TP0304];U`1?Cil0CdnO0080EEFZ0`1WIlh2079biP0507MgkP1fM^`0MWK/07Ifk01bL^D0
0P1_Kml306][e`80J6S@0P1WIlh206EUb`<0I6C80P1SHlL206=SaP80HV;51`1RH/@2069R``H0HF73
3@1QHL83061P`@03061P`01OGkl0Geno00<0GUjm0P1MGK/0101LG;P0FEVb05UI/P1IFK8205MG[P04
05ADZ01ADJ<0DE6S04m?WP80CTjL0P1=CIX204i>W003055AXP1DE:T0E5BY0080GEfj0P1TI<L306m_
fP<0a/Ko1@3oool20?kno`030;Zjo`2TY?l0Y:Co0080MWKR0`1YJM8206IVc080I6C90P1SHlH3069R
a@X0HV;400<00000069Ra01RH/@0701RH/A00?ooo`030000003oool0oooo01h0oooo000B0?ooo`03
0000003oool0oooo0880oooo201RH/@2069R``80HV;40P1RH/<9069Ra080HV;30`1RH/@5069R``D0
HF73101QHL8305mO_`0505iN_P1MGKX0GEfj05eM^P1KFkL00P1JF[@0101HF;40EeN^05MG[P1FEZ`3
05EEZ`80EUJ[00@0EeN^05UI/P1IFK80Fe^h0`1QHL8206ATb080J6S@0`1[Jm@306a/eP0306][d`1Y
JM80JFWB0080J6S?0`1VI/`206ATb@<0Hf?60P1RH/@205mO`080GUjm0P1LG;T205MG[`80E5BY00@0
DE6S04i>W@1>CYd0Bd^F0P18B9001015AHX0@T:50492Q@10@84203loO`0503hnO@10@800?cmo03lo
O`10@8400P12@X@00`14A8P0AdN>04M7SP0204];UP04051@X01SHlH0Hf?606=SaP<0MGGZ00<0O7ch
07emn`1kNoL00P1jN_@01@1gMnd0MWKT07Ifi01fM^@0KFgI00<0J6S@00@0IVK<06ATb01TI<P0I6C8
101RH/@3065Q`P80H6300P1XJ=4306MWcP<0L73N00D0NGW]07]klP1kNo80O7cf08R8o`0208V9o`0;
08n?o`2DU?l0SXko08j>o`1nO_T0OGgh07emn`1nO_`0O7ch08N7o`2BT_l00`29ROP306EUb@04065Q
`P1MGKX0GEfj05UI/P80De>V00<0CdnN04a<V01<C9P00`1=CIX0101?Cil0D52P055AXP1ADJ82051@
X@04051@X01>CY`0CTjL04a<V@80BDVD00<0B4RA04M7S`17Ahl00P18B90204U9T`0304a<V@1?Cih0
CdnN0080DU:U0P1HF;4205YJ]00305aL^01MGKX0GEfj00<0GUjn00@0Geno061P`01PH<00H6301P1P
H<4O065Q`P80Geno0P1OGkh2065Q``80HF720`1PH<40101PH<00HV;4069Ra01RH/@3061P`0@0H631
0P1QHL82069Ra@80HF721@1PH<0205mO_`80GUjm1@1OGkh2061P`0@0H6310`1MGK`205eM^`@0Genn
101SHlH3065Q``@0Genn0`1OGkl00`1PH<00HV;5069Ra@03069Ra@80HF73101QHL8506ATb080HV;5
0`1SHlL0101TI<L0I6C806ATb01TI<P306=Sa`0406ATb01WIll0IfO?06MWc`80K6cG0`1cLnL00`1l
O?P0OGgj075ahP03069Ra@0305UI/P1@D:40D52Q0080BDVC00<0A4B803loOP0o?gh00P0k>gH0100h
>700=CE[03HfK00f=V`203<cI`03034aH`0`<680<31P0080<31P00D0<C5R030`H00`<600<S9U034a
H`0203LgKP80?cmn00<0BTZD05IF[@1FEZd00P1RH/D0101eMNH0NW[`07Yjl021POL208:2n080QHGj
0P1nO^h0101^K]X0Jf_D06][e01[Jm@206IVc080IFG90P1RH/D2069Ra0<0HF731P1PH<46061P`0<0
Geno0P1OGkh405mO_`80GUjm1P1OGkh205iN_P<0Genn00<0GUjm061P`@1PH<400P1PH<4305iN_@80
Geno1P1OGkh2069R``<0HF7200@0HV;406=SaP1SHlH0Hf?60P1TI<L206ATb0<0HV;40P1PH<0205aL
^080F5Ra0P1DE:T0101BDZD0De>V05IFZ`1FEZ/205]K]`80HF720P1SHlH206ATb@80IFG:0`1UIL/4
06IVc0<0IVK>00@0IfO>06MWc`1WIll0IfO?101XJ=0306QXd@80J6S@0`1WIlh406ATb@80HF710P1P
H<0305YJ]@0405UI/`1DE:P0E5BX05ADZ080DU:U00<0DE6R04m?WP1?Cih00`1<C9P204];UP0304Y:
U019BI80BDVB00D0B4RA0P19BI<204];UP80CDfJ00<0D52Q05ADZ@1DE:T00P1JF[@306YZe@80Lg?W
00@0MWK]07Adj@1dM>T0M7CY0P1`L>4306a/f@80JFWB0`1VI/d206EUb@80I6C90`1SHlL00`1SHlH0
HV;5069Ra@03069Ra@80HV;40`1RH/<:065Q``/0HF72101PH<4205mO`080Genn0P1NG[`205eM^P80
Fe^g0`1HF;40101FEZ`0De>V05=CYP1@D:4204m?WP80CDfK0P1=CIX204m?W@03059BY@1FEZd0EUJ]
0080Genn0`1XJ=0208>3lP80f][o00D0inOo0?ooo`3oool0oooo0?kno`020>c/o`030:BTo`2ATOl0
TI7o00<0L73K0P1XJ<l306EUbP80Hf?70P1SHlH3069Ra@X0HV;400<00000069Ra01RH/@0701RH/@o
0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0880oooo101RH/@0101R
H/<0HV;4069Ra01RH/@2069R``T0HV;40P1RH/<3069Ra003069R``1RH/@0HV;40080HV;40`1QHL<2
069Ra0@0HF730P1QHL82061P`@<0Genn00<0GUjl05eM^P1MGKX00P1JF[D205UI/P0305MG[`1FEZd0
EUJ]00<0EEF[0`1FEZd0101HF;40Fe^f05]K]P1NG[`306=Sa`<0IfO>0P1[Jm@306a/eP<0Jf_D0`1X
J=0206IVc@80IFG;0`1TI<L2069Ra080HF720P1NG[`205aL^080FUZd0P1CDjL2051@X@0404e=VP19
BI<0BDVC04I6S@80@d>70P12@XD00`10@840?cmo03loO`0203hnO@0303loOP10@800@4200080@T:4
00@0A4B8051@X01@D:00D52P0P1FEZd01P1MGKX0L73P071`h01`L>00NW[e07emn`80OGgj0P1jN_@0
101hN?00Ng_]075ah@1aLN4306YZe0<0IVK=0P1RH/D2069Ra0<0I6C900@0Hf?606ATb@1TI<T0I6C9
0`1TI<P01@1UILX0K6cG06a/e`1/K=L0M7CU00<0MgO/00H0PH7h08F5oP2:R_l0RX[o09:Bo`2FU_l2
08j>o`0307inn@1mOOP0OGgk0080OGgl00@0OGgj07inn@2n__l0n?So0`1/K=@3065Q``0405eM^`1J
F[@0FUZd05EEZP80D52P00D0C4bI04];U`1;BiL0C4bI04e=VP0204m?W`03051@X01ADJ80DE6R0080
D52Q00@0D52P04i>V`1>CY/0C4bH0P19BI<01@18B940B4R@04Q8T018B900BDVC0080C4bH00<0CdnN
059BY@1BDZD00P1EEJ/01@1HF;40Fe^g05]K]`1KFkL0GEfj0080GUjl0`1OGkl00`1OGl00H631061P
`@07061P`@D0HF720P1QHL4?065Q`P80HF711@1QHL82061P`@80HF72101QHL<2065Q`P<0HF73101P
H<03069Ra0@0HF7300@0Hf?6061P`01PH<00H6300P1OGkh2065Q``<0H6310P1OGkh205mO`0<0HF73
00<0H631065Q`P1QHL800`1QHL8205iN_@80GEfl0`1OGkl206=Sa@@0Hf?60`1OGkl205mO_P@0Geno
101RH/@3069Ra@04069Ra01QHL80HF72065Q`P<0HV;500<0Hf?7069Ra01RH/@00`1RH/@206=SaP<0
Hf?700@0I6C806=Sa`1SHlL0Hf?70`1VI/`01@1WIlh0JFWB06UYdP1YJM80L73Q0080MWK/00<0O7cj
07Uil`1[JmH00P1aLMh304i>W@0304U9TP14A8P0A4B80080@42000D0?3ai03TiL`0k>gH0>c]f03Ph
L00203DeJ`80<c=V00H0<S9T034aH`0`<680<31R034aHP0`<602034aHP0503@dJ00b<VD0<S9U03Ph
L00o?h000P0o?gh0101:BY@0HV;5069Ra@1RH/D307AdiP<0OGgd00@0QHGj08>3mP1mONd0OGg]0`1^
K]X206QXd0<0I6C80P1SHlL2069Ra0<0HF7300@0HF72061P`@1PH<40H6310P1QHL4205mO`080H630
0P1OGkl205mO_PT0Geno0P1NG[d205mO_P80GUjm101OGkl205mO_P80H6300`1NG[`0101NG[d0H630
061P`01PH<0205mO_`80H6310P1QHL82061P`080H6310`1QHL<0101RH/D0Hf?706=Sa`1SHlL206AT
b080Hf?70`1RH/@0101OGkl0Fe^g05]K]`1KFkL205QH/00405EEZP1CDjL0De>W05EEZP80EeN_0P1N
G[`2065Q``80Hf?70P1TI<T506EUb`80IVK<0P1VI/d206IVcP<0IfO>1`1WIll406IVc@80IFG90`1R
H/<2065Q``80G5bj0P1KFkP205IF[@80EEF[0P1DE:P304m?W`0304i>W@1=CIX0CDfJ0080C4bH0P1;
BiH00`1:BY@0BDVB04U9TP0504Q8T@80BDVC0P1;BiH205EEZ`80FUZd0P1OGkl306e]fP80M7CX00@0
MWK/07AdjP1dM>X0LG7T0P1_Kmh306][eP80J6S@0P1WIlh306EUb`80I6C80P1SHlL206=SaP80Hf?5
0`1RH/D4069Ra0/0HF732P1QHL83065Q`@80H6310P1PH<0205mO_`80GUjm0P1MGK/205aL^080FUZe
0P1HF;4205ADZ@03059BY01@D:40D52Q0080CTjM0P1=CIX204e=V`04051@X01BDZD0DU:U05QH/0<0
HF730P1[JmD309BDo`80k^ko0P3`l?l00`3oool0o?co0?clo`030;noo`80PX;_00<0K6cF06YZd`1Z
J]<00P1WIlh306ATb@80Hf?60P1RH/D<069Ra0030000001RH/@0HV;401`0HV;4?`3oool00`000000
oooo0?ooo`0N0?ooo`00503oool2000008<0oooo00@0HV;3069Ra01RH/@0HV;40P1RH/<9069Ra080
HF730P1RH/@2069R``@0HV;40`1QHL<0101RH/@0HF73065Q``1QHL<2069R``80HF730P1QHL83061P
`@0505mO`01NG[d0GUjm05iN_@1MGK/00P1LG;P205UI/`80F5R`0P1FEZd0101FEZ`0EEFZ05EEZP1F
EZ`205IF[@80FUZe0P1MGK/0101PH<00IFG:06EUbP1UILX306QXd@<0Jf_E0P1/K=H306YZdP<0IfO>
0P1UIL/306ATb080Hf?60P1QHL8205mO_`80Fe^g0P1IFK8205IF[@0405=CY`1@D:40D52Q04e=VP80
BDVC00@0ATJ=04=3Q`13@hL0@D630P0o?gl01@0n?Wd0?Sil03hnO@0n?Wd0?cmn0080@42000@0@T:5
04I6S016AX`0Bd^E0P1@D:03069Ra00306UYd`1hN?40O7ci00<0OGgk00@0O7ch07Uil`1hN>h0M7CV
0`1`L=l306YZd`0406QXd01SHlL0Hf?706=Sa`<0IfO>00D0IVK<065Q`P1QHL80HF72069Ra@0306=S
a`<0IVK>0P1[JmH307=ci@0308J6n@21POP0PH7h0080S8co00L0TY;o09JFo`2>S_l0QXKo07emn@1m
OOX0OGgk0080OGgl00D0OGgj07inn@2n__l0n?So09VIo`02071`f080I6C80`1PH<00101LG;T0F5Ra
05QH/@1BDZD204i>W00504];UP1<C9P0C4bI04a<V@1>CY`00P1?Cil4055AXP80CdnO0P1=CIX00`1;
BiH0BDVC04Q8T@0204Q8T080BTZD00@0Bd^G04i>W@1>CYd0DE6T0P1EEJX205QH/00505YJ]01MGKX0
GEfj05eM^P1NG[`00P1OGkh305mO_`04061P`01PH<40H631061P`@80H6300P1QHL83065Q`A80HF72
1@1QHL42065Q``D0HF72101QHL<2061P`@80HF720`1PH<42069Ra080HV;5101PH<04065Q``<0Hf?6
0`1RH/@0101QHL<0HV;4069Ra01RH/@2065Q`P80Hf?6101QHL<3061P`080Genn0P1QHL42061P`080
Hf?50`1TI<P206=Sa`80H6311@1OGkl2065Q`P80HF73101SHlH3069Ra@80H6310P1QHL<3069Ra@03
069Ra01SHlD0Hf?500<0Hf?50P1SHlH306ATb00406=Sa`1UIL/0IFG;06EUb`80IVK<0`1[JmD3079b
i00307]km`1dM>T0MWK[0080G5bi0P1EEJX204i>W@0304U9TP14A8P0A4B80080@42000<0?3ai03Ti
L`0i>G<00P0g=fh203DeJ`80<c=V00@0<S9T034aH`0`<680<31R100a<F8203@dJ00403TiLP0h>700
?cn003loP080BTZE00D0EeN^06a/f@1/K=T0K6cI07Uik`0207YjlP0307inm@21POH0PH7c0080PH7c
0P1dM>8306YZe080IVK;0`1SHlL0101RH/D0HV;4069Ra01RH/@4065Q`P<0H6300P1OGl02061P`080
Geo0101OGkl805mO_PH0Geno0`1NG[d205mO_P@0GUjm0P1PH<02061P`@<0GUjn00@0Geno05mO`01O
Gl00Geo00P1PH<02061P`@80HF720P1RH/@206=Sa@<0Hf?70P1TI<P206=Sa`80HF720P1NG[d305YJ
]00305MG[P1EEJX0EEFZ0080E5BY00<0EUJ]05YJ]@1JF[D00P1OGkh2069Ra080I6C80P1TI<T406EU
b`<0IVK<101VI/d306MWcP80IVK=0P1WIlh206IVc@<0IFG90P1RH/D2069Ra0<0GUjl00@0GEfk05UI
/P1IFK80FEVb0P1HF;00101FEZd0DU:T059BY01BDZ@2055AXP80CdnO00@0CTjM04a<V@1<C9T0C4bI
0P1<C9P00`1;BiL0Bd^F04];UP0404];UP0304a<V01=CIX0CDfJ0080CdnN0P1BDZ@0101EEJ/0I6C8
06ATb01TI<P306m_gP80M7CX00<0MGGZ07=ciP1cLnH00`1`L>0206a/f0<0JFWB0P1VI/d306EUbP04
06ATb@1SHlL0Hf?706=Sa`80Hf?60P1RH/D7069Ra080HV;3201QHL<=065Q`P@0H6310`1OGl0205mO
_`80GUjl0P1MGKX205]K]`80FEVc00<0EeN_05ADZ@1DE:T00P1BDZ@204m?W`80CTjL0P1=CIX0101>
CY`0D52P05ADZ01DE:P305eM^P80I6C80P1_Km`00`2YZOl0_;co0;blo`030?3`o`040?clo`3bl_l0
l_;o0>GUo`80Z:So00@0Ti?o075ag01aLM`0LG7L0P1XJ=0206EUbP80I6C80`1SHlH00`1RH/D0HV;4
069Ra00;069Ra0030000001RH/@0HV;401`0HV;4?P3oool00`000000oooo0?ooo`0N0?ooo`005P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07P0oooo00<0HV;3069Ra01RH/@0201R
H/@2069R``80HV;40P1RH/<4069Ra0<0HF7300@0HV;4065Q``1QHL<0HF730P1RH/@2069R``@0HF73
1@1PH<401@1OGkl0GUjl05iN_01NG[`0G5bi0080Fe^g0P1HF;4205MG[P80EUJ/0`1EEJ/00`1FEZd0
F5R`05QH/00205aL^@80Geno0`1TI<P0101VI/d0JV[C06YZd`1ZJ]<306a/eP0306][e01ZJ]<0JV[C
00<0J6S?0P1VI/d206EUb@<0Hf?60P1RH/@205mO_P80GEfk0P1HF;4205IFZ`80DU:U00@0CdnN04];
U`1;BiL0B4RA0P15AHX00`12@XD0@4200410P00203loO`0303hnO@0n?W`0?Sil0080?cmn00@0@421
04=3Q`13@hL0AdN?0P1=CIX00`1CDjH0FUZe05YJ]@0306m_g`0607Yjm@1mOO/0OGgk07emn`1kNoL0
NGWc0P1gMn/207=ci@<0K6cG1`1WIlh4061P`0D0I6C80P1UIL/306QXd@80KfoN00L0O7c[07]kl01k
No00Ng_`08b<o`2GUol0Vi_o0080S8co0P2LW?l01`1nO_X0OGgi07emnP1mOO/0OGgj08Z:o`3inOl0
0P3oool20:RXo`80IFG90P1RH/@305iN_00405]K]P1EEJ/0EEF[051@X080C4bI00D0Bd^F04a<V01<
C9P0C4bH04m?WP02051@W`04055AX`1ADJ80DE6R055AXP80CdnN0P1=CIX204U9T`0304Q8TP19BI<0
BDVC0080Bd^G00@0CTjL055AXP1ADJ80E5BY0P1GEjh205UI/`0505]K]P1NG[`0GUjl05iN_01NG[d0
0`1OGkl3061P`0<0H6310`1QHL800`1QHL40HF72065Q`P0C065Q`P<0HF730`1QHL800`1QHL40HF72
065Q`P02065Q`PD0H6310P1QHL<2065Q`P<0HF730P1PH<42061P`080HV;40P1QHL83069Ra0@0HV;5
101RH/@306=SaP0406=Sa`1RH/<0HV;3069R``<0Hf?51P1QHL<206=SaP@0Hf?70`1QHL<2065Q`P80
Genn0`1PH<42065Q`P80HV;5101SHlH2069Ra@<0H630101RH/D406=SaP<0HV;5101TI<P306=Sa`80
I6C90P1UILX206QXd@<0KVkL00<0NGWb07]kn01hN?000`1VI/`204e=V`80BDVB0P14A8T00`10@840
?Cej03dmNP0203XjM080>CUc0P0g=fh01@0d=6X0<c=W03<cIP0c<fH0<S9T0080<C5S00D0<S9T034a
HP0a<F80<S9U03HfJ`0203@dJ00403TiLP11@H80@D6204];U`<0EeN_00<0Hf?607Adi`1hN>l00P1h
N>l01@1kNo<0OWkc07inl`1nO_<0Ng_/0080Lg?Q0`1ZJ]<206EUb`80I6C80`1SHlH4065Q``80H631
0P1PH<03065Q`P03061P`01OGkl0Geno00<0Geno0P1OGkh205mO_`80Genn0P1OGkl405mO_P<0GUjm
0`1NG[`305mO_`@0Genn0P1OGl0405iN_@P0H6300`1PH<42065Q`P80HV;50P1SHlH306ATb080Hf?6
0P1RH/@2061P`@80GEfk0P1JF[@205MG[P<0EEF[0P1HF;4205aL^@80H6300P1RH/D206ATb0<0IFG9
101UIL/706IVc00406IVc@1UIL/0IFG;06EUb`@0I6C90`1RH/D205mO_P80GUjm0`1JF[D0101JF[@0
EEF[05EEZ`1EEJ/205ADZ@0305=CY`1BDZ@0DU:T00<0CdnN00<0CTjM04e=V`1=CI/00P1<C9T204a<
V00304];U`1;BiH0Bd^F00<0CTjM00<0D52P055AX`1ADJ<00P1DE:P205MG[P80Fe^f0P1XJ=03071`
h@80Lg?X00<0Lg?W075ah`1aLN<00`1^K]`206][e@<0J6S@0P1VI/`206EUb`80I6C81@1SHlH4069R
a@@0HV;42`1QHL<?065Q`P80H6310P1PH<0305mO_`0405mO_P1MGK/0GEfk05eM^`80G5bi00<0FUZf
05QH/@1HF;400P1FEZd205=CY`80DE6R0P1?Cih304e=V`0304m?WP1ADJ80DE6R0080EUJ]0`1OGkl0
101VI/d0MgOV08B4m024Q?@20<[:o`80dM7o0`3[jol30=?Co`<0Q8Ca0P1]KML306MWcP80I6C90P1S
HlL4069Ra@d0HV;400<00000069Ra01RH/@0701RH/@m0?ooo`030000003oool0oooo01h0oooo000G
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N@3oool7069Ra004065Q``1RH/@0
HV;4069Ra080HV;3101RH/@3065Q``03069Ra01RH/<0HV;300@0HV;300<0HV;4065Q``1QHL<01@1Q
HL<2065Q`P80H6310P1OGl001@1NG[d0GEfj05eM^P1MGKX0Fe^h0080FUZd0P1HF;4205IF[@80EUJ/
00@0EEF[05IF[01FEZ`0EeN_0P1JF[<205iN_@80HF730`1VI/`206UYd@H0K6cE0`1YJM4206MWc@<0
IFG:0P1TI<P2069Ra080HF710P1MGKX205]K]P80F5Ra0P1ADJ<204i>W00304Y:U@17Ahh0AdN>0080
ADF:00@0@T:50410P010@800?Sim0P0m?G`01@0n?W`0?cmn03loOP0o?gh0@4210080@d>700@0AdN?
04e=VP1=CIX0De>V0`1XJ=400`1gMnl0O7cj07emn`0207ino00407aln@1lO?P0N7S_07Ifj`<0LW;R
0P1/K=L506MWcP80HV;40`1UILT206ATb@80Hf?60P1SHlL306EUbP80JFWB0`1[Jm@307Eej00508V9
o`2IVOl0Wioo09nOo`2?Sol00P2LW?l01`1nO_X0OGgi07emnP1mOO/0OGgj08>3o@2_[ol00P3oool0
102XZ?l0KVkD06i^e01^K]@2069Ra@<0HF720P1NG[d0101JF[D0E5BX05ADZ01?Cih204];U`80C4bH
0P1=CIX00`1?Cil0DE6R055AXP03059BY005055AXP1>CYd0CTjM04a<V@1;BiH00P1:BY@01@19BI<0
Bd^F04];UP1<C9T0CTjL0080DE6R00@0E5BY05UI/P1IFK80FEVb0P1KFkL01@1LG;X0GUjm05iN_@1N
G[d0Geno00<0Geo00P1PH<08061P`AH0HF720P1QHL43061P`@05065Q`@1QHL80HF72065Q`P1QHL40
1@1QHL<2061P`@D0HF72101RH/D205mO_`80H6310`1RH/@4065Q``<0HF7100<0HV;4069Ra@1RH/D0
0`1RH/D206=SaP<0HF7200<0HF7306=SaP1SHlH00`1SHlH206=Sa`@0HF731@1OGkh2061P`0T0HV;5
0P1PH<42061P`0<0HV;40P1SHlD206=SaP80HV;50`1SHlH206=Sa`80HV;40P1SHlH206ATb0<0IVK<
0`1YJM8207=ciP0307Yjm@1jN_H0LG7S00<0FEVa0P1CDjH00`1=CI/0BDVB04U9TP0204A4R@030410
P@0m?GX0?Cej0080>SYd00D0>3Q`03HfK00g=fh0=cM^03@dJP0203<cI`04038bI@0b<V@0<C5S034a
H`80<S9T00H0=3AX038bI@0f=V/0=SI[03/kMP0i>G820451PP80Bd^G0P1GEjl307Adj00507UilP1j
N_80NW[b07YjlP1mOO000`1iNNT206e]f0<0IfO>0P1TI<P3069Ra@80HV;40P1QHL<6061P`@<0H630
1@1OGkl305mO_P80Geno0P1NG[d405mO_P80GUjm101OGkl605iN_@<0GUjn0P1NG[d205mO_`80H630
0P1OGl06061P`0D0HV;40P1RH/D306=Sa`0406=SaP1TI<P0I6C806ATb080H6310P1NG[d205aL^080
FEVc00<0EeN^05EEZ`1EEJ/00P1EEJ/205YJ]080GEfk0P1QHL8206=Sa`80I6C80`1UILT0101UILX0
IFG;06EUb`1UIL/206EUbP80IFG;0`1UILX406ATb0@0HV;50`1OGkl205aL^080Fe^g0P1JF[D205IF
[@80EEF[0P1BDZD2055AX`80D52Q0P1?Cih0101>CYd0CTjL04i>W01>CY`504e=V`80CTjL0P1>CYd0
0`1@D:00DE6S055AX`0305aL^@80H63000<0I6C806i^g01aLN<00P1aLN<207=ciP03079bi01_Kml0
KfoO00<0K6cI0P1YJM<306MWcP0406IVc@1UILX0IFG:06EUbP80I6C90P1SHlL306=SaP03069Ra@1R
H/@0HV;400D0HV;40P1RH/<9065Q``l0HF72101PH<42061P`080Genn0P1NG[d305eM^P0305]K]`1J
F[@0FUZd0080EeN_0P1EEJ/2059BY@80D52P00@0CTjL04e=V`1=CI/0CTjL0P1?Cih205=CYP80F5Ra
0P1RH/@306a/f080UIGo00D0dM7o0=CDo`3De?l0dm?o0>OWo`020>;Ro`030;jno`2XZ?l0Z:So0080
NGWU0`1ZJ]<206IVc0<0I6C80P1SHlH2069Ra@l0HV;400<00000069Ra01RH/@06`1RH/@m0?ooo`03
0000003oool0oooo01h0oooo000H0?ooo`8000001@3oool00`000000oooo0?ooo`1j0?ooo`<0HV;4
00@0HF73069Ra01RH/@0HV;40P1RH/<4069Ra0<0HF7300@0HV;4069R``1RH/<0HV;3101RH/@3069R
``03069Ra01QHL<0HF730080HF731@1QHL82061P`080Genn00@0GUjm05aL^01LG;P0G5bh0P1KFkH0
101IFK80F5R`05QH/01FEZd305EEZ`0405IF[01GEjh0EeN^05UI/P80Fe^g0`1PH<40101SHlH0IfO>
06MWcP1WIlh306YZd`80K6cE0`1[Jm<306QXd080IVK<0`1TI<P206=SaP80H6310P1OGkh205YJ]@80
F5R`0P1DE:X0101ADJ<0CTjL04i>W01:BYD204M7SP0404A4R011@H<0@D6303loOP80?Sil0P0m?G`0
0`0n?W`0?cmn03loOP020451P`0404E5RP1:BY@0BTZD051@X@80F5R`00H0H63107=ciP1cLnH0Ng_f
07alnP1nO_`207emn`0307Uil`1hN>l0MWKY0080MWKY0`1^K]`306MWc`80IVK<101TI<T506=SaP80
Hf?70P1TI<P306IVc080J6SA0`1`L>000`20P?<0T93o092@o`0209bLo`0308n?o`34a?l0P83k0080
QhOo00D0OGgi07emn`1mOOX0Ph?m0:n_o`030?ooo`80SXkg0`1VI//2069R``<0HF720P1NG[d01P1I
FK<0De>V05=CYP1>CY`0Bd^G04a<U`80C4bH0P1>CYd00`1?Cil0DU:T059BY003059BY@80CTjM0P1<
C9T01@1:BYD0BDVD04U9U01:BY@0C4bH0080C4bI00@0D52P05=CYP1CDjH0EUJ]0`1JF[D205aL^@05
05iN_01OGkh0Genn05mO_P1OGkl00`1PH<08061P`@80HF713@1QHL84065Q`@h0HF7200<0HF73061P
`@1PH<400`1PH<42065Q``<0HF720P1QHL<2065Q`@80H6300P1PH<42065Q`P<0HF730P1PH<0205mO
`080HV;50P1RH/@3065Q``@0H6310`1RH/@0101RH/D0Hf?606=SaP1SHlH2061P`@80HF722@1OGkl2
069Ra0@0HV;50`1RH/@4065Q`P<0HV;400@0HV;506=SaP1SHlH0Hf?6101RH/D3065Q``80HV;30P1T
I<L306ATb@0406EUbP1XJ=00J6S@06QXd080L73P00@0N7Sa07]km`1eMNX0Ng_g0P1OGkh205UI/@<0
ATJ=00D0@d>603loO`0o?gl0?Cej03XjM@0203dmNP80>SYd00<0>3Q`03HfK00f=V`00P0d=6T203<c
I`<0<S9U00<0<c=W038bI00b<V@00P0d=6P203HfJ`80>c]f00<0@d>604e=V`1=CI/00P1IFK8206i^
g@0307Qhk`1iNO80NGWb0080NGWb0`1lO>l00`1bL^00KFgH06e]f00306MWcP80IFG;0P1SHlH3069R
a@04065Q``1QHL80HF72065Q`P@0H6310P1PH<0205mO_`80Geo0101OGkl505mO_P@0Geno0P1NG[d2
05mO_P<0GUjm00<0GUjl05iN_@1NG[d00`1OGkl405mO_PH0Geno101PH<02061P`@D0HF7200@0HF73
06=Sa`1SHlL0Hf?70P1TI<P206ATb@<0HV;40P1PH<4205eM^`80FUZe00<0F5R`05IF[01FEZ`00P1E
EJ/205IF[@80Fe^g0P1OGkh2069R``80Hf?70P1TI<P506ATb@80IFG90P1TI<T306=Sa`0406ATa`1R
H/@0HV;4069Ra080HV;50P1PH<0205mO_`80G5bi0P1LG;P305QH/00405MG[`1DE:P0E5BX05ADZ080
De>V00<0DU:U055AX`1ADJ<00`1@D9l00`1?Cih0CTjM04i>W@0204i>W0<0CDfK0`1ADJ<205=CYP80
E5BY00<0EUJ]05UI/P1IFK800`1TI<T00`1XJ=00KfoO075ah`02075ah`80LW;T0P1`L>4306e]fP80
JV[D0`1WIll206EUc080IFG;0`1TI<P406=SaP@0HV;5101RH/@;065Q`a00HF720P1QHL42061P`@80
H6300P1OGkl205mO_P80GUjl0P1LG;T205]K]P80FEVb0P1FEZd205ADZ003055AX`1?Cih0CdnN0080
CTjK00<0CDfK04i>W01>CY`00P1@D:4205ADZ@80Fe^f0P1UILX2079bg`040:JVo`2b/_l0/[;o0;:b
o`80dm?o00D0d];o0=WIo`3;bol0bl_o09>Co`0208>3l@<0KFgG0P1WIlh206EUb`<0Hf?7101RH/D?
069Ra0030000001RH/@0HV;401`0HV;4>`3oool00`000000oooo0?ooo`0N0?ooo`006P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo07/0oooo0`1RH/@2069R``@0HV;40P1QHL<2069R
a0<0HV;3201RH/@3069R``03069Ra01QHL<0HF7300<0HF730P1QHL82061P`@80Geno0P1NG[d0101M
GK/0Fe^g05]K]`1KFkL205YJ]00405QH/@1GEjh0EeN^05IF[080EEF[00D0EUJ/05QH/01HF;00F5R`
05YJ]@0205eM^`<0HV;500@0IFG:06QXd01XJ=00J6S@0`1[Jm@00`1/K=D0Jf_D06][e00306UYd080
IfO>0P1UIL/306=SaP<0H63100<0Genn05eM^P1MGKX00P1GEjl205ADZ080D52R00@0CDfJ04U9T`19
BI<0ATJ<0P13@hH00`10@840?Sim03loOP0203hnO00503dmN`0n?W`0?Sil03loO`12@XD00P11@H<0
1015AHX0BTZD04Y:U01@D:4306ATb@0407Qhl01kNoL0OGgk07emn`80OWkl00<0Ng_g07Uil`1hN>h0
0`1eMNP206][eP<0JFWC0`1UILX00`1UILT0Hf?706=Sa`0206=Sa`D0Hf?60P1RH/D306MWc`80J6S@
00<0K6cH06i^f`1^K]/00`1oOo001@2LW?l0TY;o0>7Qo`3QhOl0Rh_o0080YJGo00H0OGgi07aln@1l
O?T0OGgj07aln022P_`20?ooo`80gMgo0P1`L=H5069Ra0<0HF730P1MGK/01P1GEjl0DE6S055AX`1=
CIX0C4bH04];U`80C4bI0P1>CYd00`1@D:40DU:U059BY@02059BY@03051@X01>CYd0CTjM0080C4bH
00<0Bd^F04Y:U01:BY@00P1<C9P00`1?Cih0DU:U059BY@0205EEZ`0405QH/@1LG;P0G5bh05aL^080
GEfk00<0GUjm05mO_`1OGkl00P1OGkl9061P`A`0HF720`1QHL44065Q`P04065Q`@1QHL<0HF73065Q
``@0H6310`1QHL<6065Q`P@0HF730`1QHL82069R``80HV;40P1OGkh2061P`0<0HF710P1QHL82065Q
``<0HV;400<0HV;5061P`@1PH<400`1PH<42061P`0@0Geno0`1QHL<406=SaP<0HV;500<0HV;4061P
`@1PH<400`1PH<42065Q``@0Hf?60`1QHL<3069Ra005065Q``1SHlH0Hf?606=SaP1SHlL00`1TI<P3
06IVc@80JV[D0`1bL^D00`1jN_D0N7S`071`gP0305ADZ@0304m?W`1;BiD0Bd^E0080ATJ=00@0@d>6
03loO`0o?gl0?Cej0P0j>WD203PhL@0403LgKP0f=V/0=SI/03HfK080=3AY00<0<c=W03<cIP0b<VD0
0P0b<VD203<cI`0403HfK00d=6P0=3AX03LgK`80?Cek00<0ADF;04=3QP1KFkH00P1KFkH206IVc0<0
N7Sa00<0NGWb07Yjl@1kNo000P1jN^d3075agP80J6SA0`1UILX206=SaP80HV;50`1QHL<01@1PH<40
HF71065Q`@1QHL40H63100D0H6300P1OGkl205mO`080Geno0P1OGkh305mO_`0305mO_P1NG[d0GUjm
00<0GUjm1P1OGkh205mO_`@0GUjm1@1OGkh00`1OGkl0H630061P`003061P`080Geno0P1PH<04061P
`@<0Hf?60P1RH/<206=Sa@D0Hf?70P1RH/D205eM^P80Fe^f00<0FEVb05MG[P1GEjh00P1FEZ`205IF
[@0405QH/01LG;X0G5bj05aL^P80H6300P1RH/D406=Sa`80I6C80`1SHlL0101TI<P0Hf?606=SaP1S
HlH4069Ra0@0H6301@1MGKX205UI/`80FEVb0P1FEZ`205EEZP80E5BX0P1BDZ@2055AX`80D52Q0P1@
D9l00`1?Cih0D52Q051@X@04051@X@80DE6R0P1ADJ<205=CYP80Fe^h0P1NG[d306QXd@0306][eP1`
L>40LG7R0080LG7R0P1`L>4206i^g@<0Jf_G0P1XJ=8306IVc@80IVK<0P1UILT306ATa`0406=Sa`1S
HlH0Hf?606=SaP80HV;51P1RH/@9065Q`a40HF720`1QHL44061P`@80H6300P1OGkh205iN_@80GEfk
0P1KFkL205YJ]080F5R`0P1EEJ/00`1CDjH0D52Q051@X@0204i>W@<0CDfK0P1>CYd2059BY00305MG
[P1MGK`0GEfl00<0IfO?0`28R?X20;Vio`030;^ko`3Bd_l0dM7o0080cloo00<0^;So0:BTo`2TY?l0
0P1hN>D306YZd`80IVK<0P1TI<P206=SaP<0HV;5401RH/@00`000000HV;4069Ra00L069Ra3`0oooo
00<000000?ooo`3oool07@3oool001/0oooo00@000000?ooo`3oool00000O`3oool5069Ra080HF73
0`1RH/@2069R``P0HV;40`1RH/<01@1RH/@0HF73065Q``1QHL<0HV;400<0HF73101QHL82061P`080
Genn0P1NG[`205eM^P80Fe^f0P1IFK80101HF:l0EUJ]05IF[@1FEZ`205EEZ`0405IF[@1IFK<0FEVc
05UI/`80G5bi00@0Genn06ATa`1TI<L0I6C70P1WIlh306][d`<0K6cD0`1[Jm<206QXc`<0IFG;0P1T
I<T2069Ra0<0GUjm00<0G5bi05YJ]01JF[@00P1GEjl2051@X080C4bI00<0B4RA04E5RP16AX`00P13
@hH00`10@840?Sim03hnO@0203dmNP0403dmN`0n?W`0?Sil03loO`80@T:50P17Ahh01P1=CIX0E5BX
05ADZ01LG;P0LW;U07UilP<0O7ci00@0OWkl07aln@1kNoH0NGWa0`1iNNh0101`L=d0KVkK06i^f`1^
K]/206MWcP80IVK<0`1UILX406=Sa`<0HV;400D0HF7306IVc@1VI/d0IVK=06MWcP0306EUc0<0JV[D
0P1cLn400`2<S?l0U9Co09BDo`020=SHo`0408^;o`2UYOl0OWkj07emnP80O7ci00<0OGgj07aln022
P_`00P3oool0103MgOl0Ti?l09>Co02CTo`206ATa`<0HV;30P1SHlH3065Q``80G5bi00H0EeN^055A
X`1ADJ<0CDfK04];U`1;BiH204e=VP80CdnN0P1BDZD0101BDZH0DU:T059BY01@D:0204i>W@80C4bH
0P1;BiH0101;BiL0CDfK04e=V`1ADJ8205ADZ080EeN^00<0FUZc05aL^01LG;P00`1NG[`01@1NG[d0
Geno05mO_`1OGkl0H63000L0H6310P1QHL42061P`@80HF715P1QHL82061P`@80HF731@1QHL80101Q
HL<0H631061P`@1PH<43069Ra003065Q``1QHL80HF720080HF721@1RH/@2069Ra@<0HF720P1QHL<2
061P`080Geno0P1RH/D5065Q`PH0HF730`1OGkl4061P`080Geno101QHL<306=SaP@0HV;4101PH<03
065Q`P80HV;50P1SHlD3069R``04065Q``1RH/D0HV;5069Ra@80HV;40P1RH/D306=Sa`@0IVK<0P1W
Ill306m_g`0407Qhl@1iNO<0KVkL061P`080FUZd0P1DE:T00`1?Cil0Bd^E04];U@0204I6S@0404=3
QP0o?gl0?cmo03dmNP80>SYe0P0h>7400`0g=fh0=SI[03HfJ`0303@dJ@0503<cI`0c<fH0<c=V03<c
J00b<VD00P0c<fL203HfK00403XjM00g=fl0?Cek03dmN`80ADF;00@0CdnO05]K]P1KFkH0L73P0P1f
M^`00`1iNO<0NGWb07Uil@0307UikP<0KfoL0P1XJ=0206IVc@<0I6C70P1RH/@2069R``80HF720P1P
H<43061P`004061P`@1OGkl0Geno05mO_`80Geo0101OGkl705mO_P0505iN_@1OGkl0Geno05mO_`1O
Gkh00`1NG[d205mO_PL0GUjm0`1OGkh405mO_`@0Genn0`1PH<42061P`080HF730`1PH<400`1QHL40
I6C806ATb00306ATb080Hf?70`1QHL80101OGkh0G5bi05aL^@1LG;T205YJ/`0305MG[`1FEZ`0EUJ/
0080EUJ[00@0EeN^05]K]P1KFkH0Fe^f0P1NG[`0101QHL80HV;4069Ra01RH/@606=SaP80HV;51@1Q
HL<205mO`080H630101MGK/305YJ]@0405YJ]01GEjh0EeN^05MG[P80EUJ]00@0EUJ/05=CY`1CDjL0
De>W0P1BDZH00`1BDZ@0DE6S055AX`03055AXPL0D52Q0P1EEJX205IF[080EeN_0P1IFK<206=SaP80
IFG<0P1]KMX4071`h@80KfoN0`1]KMT206YZe0<0IfO?00@0IfO>06EUb`1UIL/0IFG;0P1TI<T206AT
b0@0Hf?60`1RH/D4069Ra080HV;32`1QHL<A065Q`P@0H6310`1PH<00101OGkl0GUjn05iN_P1NG[h2
05iN_00405eM^P1KFkH0Fe^f05]K]P80FEVb00<0EeN^05ADZ@1DE:T00P1BDZ@204m?W`80CTjL00<0
CDfK04i>V`1>CY/00P1@D9l00`1CDjP0FEVc05UI/`0306ATa`80KfoL0`2FU_l30;^ko`040<o?o`3;
bol0bl_o0:BTo`80TI7o0`1aLM`206QXd0<0IFG:0P1SHlL206=SaQ<0HV;400<00000069Ra01RH/@0
701RH/@k0?ooo`030000003oool0oooo01d0oooo000L0?ooo`<00000P@3oool2065Q``<0HV;400<0
HV;3069Ra01RH/@01`1RH/@3069R``04069Ra01RH/<0HV;3069R``@0HV;4101QHL<2065Q`P80H631
0P1PH<0305iN_@0305eM^`1LG;P0G5bh0080FUZd0P1HF;400`1GEjh0EUJ/05IF[00305IF[00305MG
[`1IFK<0FEVc00<0GUjl00@0HF7206EUbP1UILX0IFG:0`1XJ=0206][e0<0K6cD0`1YJM4206MWc@<0
I6C90`1RH/@01@1PH<40G5bi05aL^@1LG;T0FUZd0080EeN^0P1CDjL0101@D:00C4bI04a<V@18B942
04E5RP050492Q00o?gl0?cmo03dmN`0l?7T00`0m?GX01@0n?W`0@4200410P013@hL0B4RA0080AdN>
0P1HF;02065Q``0807Adj@1kNoH0Ng_f07]kmP1nO_`0OGgk07aln@1jN_@207Yjl@0407Qhj01`L>00
L73P071`h0<0J6SA0P1VI/d306ATb@80I6C80P1SHlL2069Ra@<0IFG:00@0IVK<069Ra@1RH/D0HV;5
0P1VI/`206QXd0<0K6cH00<0NW[Z08F5m`25QOL00P3Hf?l02@2JV_l0b<So0<S8o`2>S_l0OGgi07al
n@1mOOX0O7ch07emn0030?ooo`80`<3o0`1YJLd2069Ra0<0I6C70P1TI<P3065Q``80GEfj00@0EeN^
055AX`1ADJ<0CDfK0P1;BiH204e=VP80D52P0P1CDjH0101CDjL0DU:T059BY01@D:4204i>W080C4bH
0P1;BiH0101<C9T0CdnN04m?WP1BDZD205IFZ`80F5Ra00<0Fe^f05eM^P1MGKX00P1NG[d205mO_P<0
H630301PH<42065Q`AP0HF720P1PH<42065Q`@@0HF720`1RH/@4065Q``<0HF7200@0HF73069Ra@1R
H/D0HV;50`1PH<001@1PH<40HV;5069Ra@1RH/D0HF7300<0Hf?50P1SHlH2069Ra0D0HF720P1QHL<2
069Ra080Genn0`1QHL42061P`@80HV;30P1QHL<206=Sa@D0HV;50P1QHL86061P`@<0HV;40P1SHlD2
069Ra0@0HV;50`1RH/@206=SaP80Hf?70`1UIL/206ATb@<0Jf_F0P1dM>P0101jN_<0Lg?W06IVb`1V
I//204i>W@80Bd^F00<0AdN?04A4R@14A8T00P12@X<00`0o?gh0?Cej03dmNP0203/kMP0503TiL`0h
>700>3Qa03PhL@0g=fh00P0f=V/403@dJ@80<c=V0P0c<fP01@0e=F/0>3Qa03HfK00f=V`0>SYd0080
@4200P18B9400`1BDZD0GUjl05iN_003079bi00307UilP1iNO<0NGW`0080NGW`00<0MgOZ07Adh`1d
M><00`1[JmD206IVc0<0I6C80P1RH/D2065Q``80HF720P1PH<42065Q`P<0Geo000<0H63105mO_`1O
Gkl01@1OGkl205mO_P80Geno1P1OGkh405iN_@<0Genn0P1NG[h605iN_@80GUjn1P1OGkh4061P`0<0
Geno101PH<4206=SaP80Hf?70`1RH/@0101SHlH0HV;5069Ra@1RH/D2061P`@80GUjm0`1IFK<00`1G
Ejl0EUJ/05IF[00205EEZ`80EUJ/00@0F5R`05aL^01LG;P0G5bh0P1NG[h0101QHL80HV;4069Ra01R
H/@2069Ra@80HV;4101QHL8505mO_`@0GEfk101KFkH305QH/@0305QH/01GEjh0EeN^00<0EEFZ00<0
E5BY05=CY`1CDjL00`1BDZD00`1BDZ@0DE6S055AX`02055AXP80De>V101CDjL205ADZ00405EEZP1L
G;T0G5bi05aL^@80GUjm0P1WIlh206UYdP80KVkL0`1`L>000`1_Kmh0KFgK06e]f`0306][eP0406YZ
e@1XJ=00J6S@06QXd080IVK=0`1UILX206ATb@@0Hf?70P1SHlH3069Ra@H0HV;4201QHL<F065Q`P@0
H6310P1OGl0205mO_`<0GUjm00<0GEfk05aL^@1LG;T00`1JF[@00`1HF;00EEF[05EEZ`0205=CYP80
DE6R0P1?Cih304e=V`0304i>W@1ADJ<0DE6S0080EUJ/0P1LG;T206MWcP<0MgOV0`2VY_l0102k^ol0
_;co0;fmo`2m_Ol30;6ao`<0MgOT0P1ZJ]<306IVc00406ATb@1SHlH0Hf?606=SaP80HV;54`1RH/@0
0`000000HV;4069Ra00L069Ra3X0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?oo
o`3oool0P@3oool00`1RH/<0HV;4069Ra007069Ra080HV;30P1RH/@3069R``@0HV;40P1QHL<2069R
a0<0HF73101QHL800`1PH<40Geno05mO_`0305iN_00305eM^P1KFkL0Fe^g0080FEVb0P1GEjl0101F
EZd0EUJ/05IF[01FEZ`205MG[P80F5Ra00D0Fe^f05mO_`1OGkl0Geno06=Sa@0306IVc@<0JFWA0P1/
K=@306][d`<0J6S@0P1VI/`306=Sa`<0HF7100<0GUjn05aL^@1LG;T00P1FEZd205=CYP80CdnO00@0
Bd^G04M7T017Ai00A4B80P11@H8203loO`0403dmN`0l?7T0?3ai03`lNP80?Sil0P10@8000`13@hL0
B4RA04Q8T@0204m?W`0305QH/01^K]`0MgO^0080MgO^00D0OGgj07ino01nO_`0OGgk07aln00207Yj
m00307molP1fM^H0L73M0080L73M0P1YJM8206MWc`<0IFG;0P1UILX206ATb080Hf?60P1TI<P3069R
a080Hf?70P1TI<T306MWcP80Jf_E0`1eMN@00`2/[?l0ZZ[o0:ZZo`020=;Bo`0508j>o`1mOOT0O7ci
07emnP1lO?P00P2@T?l00`3Wiol0oooo0<30o`0307AdfP<0Hf?50P1TI<L306EUbP80I6C80`1QHL82
05aL^00605IF[@1ADJ80DE6R04a<V@1:BYD0Bd^G0P1>CY`00`1ADJ80DU:U05=CY`0205=CY`80DU:T
00D0D52P04e=V`1=CI/0C4bH04];UP0204];U`0404e=V`1@D:40D52Q05ADZ080EeN_0P1JF[@01@1L
G;P0GUjl05iN_01NG[`0GUjm0080Geno0`1PH<0:061P`Ah0HF720P1QHL<3065Q`P@0HF731`1QHL80
101RH/@0H631061P`@1PH<4306=Sa@0506=SaP1QHL80HF72065Q`P1RH/@00`1RH/D2069Ra080HF73
0`1PH<40101QHL80H630061P`01PH<0205mO_`80HF720`1RH/D4069Ra080HV;50P1SHlD5065Q`P@0
H6310P1QHL<506=SaP@0HV;50P1QHL<3069Ra@80Hf?60P1SHlL506ATb080JFWC0`1aLN<0101iNO80
000005IF[@1FEZd2059BY@0404i>W@1;BiH0Bd^F04M7S`80A4B90P12@X<00`0o?gh0?Cej03dmNP02
03/kMP0303TiL`0h>700>3Q`0080=cM^0P0f=V/503@dJ@0403HfJ`0c<fP0<c=X03DeJ`80>3Qa00@0
?Cej03XjM010@800@4200P18B9401P1BDZD0Jf_E06][e@1[JmD0MgO_07Uil`80NW[d00<0NGWb07Ui
kP1gMnP00P1gMnP306YZd`80IfO?0P1TI<T3069Ra@04069Ra01QHL<0HF73065Q``80HF72101PH<47
05mO_`0305mO_P1OGkl0Geno00<0Geno101OGkh405iN_@L0Genn00<0GUjn05iN_@1NG[d00`1NG[d6
05mO_P80Geno101NG[d205mO_PD0HF720P1RH/@2065Q`P80HF730`1TI<P2069Ra080HF730P1MGK/2
05]K]`80FEVc0P1FEZd205EEZ`80EEFZ00<0EUJ]05UI/P1IFK800`1MGK/00`1OGkl0HF72065Q`P03
065Q`P80H6300P1PH<4205mO_P80Geno101MGK/505]K]`@0FEVb0P1HF;4205IF[@80EUJ[0P1EEJX2
05ADZ080De>W0P1BDZD405=CY`<0De>V0`1GEjl205QH/@0305UI/`1KFkH0Fe^f00<0Hf?600@0IFG:
06][e`1[JmL0Jf_G0P1^K]d306m_gP80KVkK0`1[JmL206UYdP<0IfO>101UIL/406ATb0<0Hf?6101R
H/D7069Ra0X0HF73501QHL84061P`@80H6300P1OGkl205mO_P80GUjl0P1MGKX205]K]`80FUZd0P1G
Ejh205ADZ@80DU:T0P1@D:00101>CY`0CDfK04e=V`1>CY/204m?W`80De>V0P1IFK8205mO_`80JV[D
00<0PH7b08b<o`2<S?l00`2WYol01@2m_Ol0_[ko0;blo`2l_?l0WYko0080SHgl0P1`L=/306QXd080
IFG:0P1TI<P306=SaQD0HV;400<00000069Ra01RH/@06`1RH/@j0?ooo`030000003oool0oooo01d0
oooo000O0?ooo`030000003oool0oooo0840oooo1P1RH/@2069R``80HV;40`1RH/<4069Ra080HF73
1@1RH/@4065Q``04065Q`P1PH<40H631061P`@80H6300P1NG[d205eM^`0305aL^@1KFkH0Fe^f0080
F5Ra0P1GEjh305IF[080EUJ]00@0F5R`05YJ]01JF[@0GEfj0`1QHL<206EUbP<0J6S@1P1[Jm<206UY
d0<0IVK<0`1TI<P01@1RH/D0Genn05mO_P1OGkh0G5bi0080FUZc0P1BDZH204m?WP80Bd^F00<0AdN>
04=3Q`14A8P00P11@H800`0n?Wd0?Cej03dmNP0203`lN@0403`lNP0n?W`0?Sil0451PP80ADF;00<0
Bd^G05=CYP1CDjH00P1LG;P2075ah`0907]kn01mOO/0OGgk07ino01mOO/0O7ch07Yjm01oOoD0OGg`
00<0N7SX0`1/K=H206MWc`<0IVK<0P1UIL/2069Ra@<0Hf?71P1SHlH206ATb080IFG;0`1XJ=0206a/
e`0608B4m02@T?l0T93o092@o`3Bd_l0UiOo0P22P_d00`1oOoX0O7ci07emn@02092@o`050>OWo`3o
ool0oooo0?ooo`2<S?@00`1VI/T306ATa`80IFG800D0IFG906UYc`1YJLl0JFW?06EUb@03065Q`@80
G5bh00H0EUJ]051@XP1@D:80C4bH04Y:U01;BiL204i>W@05055AX`1CDjH0De>W05=CY`1CDjH00P1B
DZ@01@1?Cil0CDfK04e=V`1<C9P0Bd^F0080C4bI00@0CdnM059BY01BDZ@0EEF[0P1HF;4205]K]P04
05aL^@1NG[d0GUjm05iN_@<0Geno0`1PH<04061P`@80HF710P1PH<42065Q`P80H6310P1QHL4F065Q
`P80HF732`1QHL84061P`@<0HF7300@0HF72069Ra@1RH/D0HV;50P1OGl02061P`0<0HF7300@0HV;4
065Q``1QHL<0HF73101PH<03069Ra@04065Q`P1QHL<0HF73065Q``80HF720P1RH/D306=SaP04069R
a@1SHlH0Hf?606=SaP@0H6311@1PH<02065Q`P80HF730P1SHlH5069Ra0@0HF730P1RH/@3069Ra@80
Hf?60P1TI<T306IVc@80KFgJ0`1eMNX00`1iNO<0Fe^f05]K]P0205IF[@80DU:U0P15AHT20492Q@03
0410P@0n?Wd0?Sim0080?3aj00D0>c]g03XjM00j>W@0>3Qa03TiL`0203PhL080=cM^00@0=SI/03De
J`0e=F/0=CE[0`0d=6T203HfJ`0403PhK`0e=F/0>3Qa03PhL@80?Cej00<0@d>704a<V01<C9P00P1F
EZd206e]f`0607Qhl@1jN_@0NW[d07Yjm01iNO80MgO/0`1fM^L206e]f0<0IfO>0P1TI<P206=Sa`@0
HF730`1QHL800`1PH<40H630061P`005061P`0H0Geno501OGkh00`1NG[h0Genn05mO_P0305mO_P80
GUjm0P1OGkh205mO_`80Genn0P1PH<42065Q`P<0Genn00<0Geno065Q`P1QHL800`1QHL8206=Sa`80
I6C80P1RH/@3065Q``80Geno0P1LG;T205YJ]080F5R`00@0EUJ]05ADZ@1DE:T0E5BY0P1FEZ/00`1H
F;00FUZe05YJ]@0205eM^`80Genn0`1OGkl0101PH<00GUjn05iN_P1NG[h205mO_P@0GEfk101LG;P3
05YJ]00305UI/`1IFK80FEVb00<0EeN_00@0EeN^05IFZ`1FEZ/0EUJ[0P1EEJX00`1DE:T0E5BX05AD
Z00405ADZ080De>W0`1FEZd00`1GEjd0EeN^05MG[P0205MG[`80GUjl0P1OGkl306IVc@0406QXd01/
K=T0K6cI06a/f@80KVkL0`1^K]/206a/f0<0JV[D0P1XJ=0206MWc`<0IVK<101TI<T206=Sa`D0Hf?6
0P1RH/D6069Ra0P0HF735P1QHL82065Q`@D0H63100@0H63005mO_P1OGkh0Genn0P1NG[d205eM^`80
G5bh0P1JF[H0101IFK80EEF[05EEZ`1EEJ/205=CYP04055AXP1@D:00D52P04i>W080CDfK0P1>CYd2
055AXP80EEF[0P1LG;P206IVc@80M7CT0P2DU?l209RHo`80ZZ[o00@0[Jgo0;Feo`2XZ?l0Z:So0`1n
O^d206a/eP<0IfO=0P1TI<T306=SaP03069Ra@1RH/@0HV;401<0HV;400<00000069Ra01RH/@0701R
H/@i0?ooo`030000003oool0oooo01d0oooo000P0?ooo`800000PP3oool2069Ra080HV;30P1RH/@5
069R``80HV;40P1RH/<4069Ra0D0HV;3101QHL<0101QHL80H631061P`@1PH<4205mO_`80GUjl0P1M
GKX0101KFkL0FUZd05YJ]01HF;4305IF[@<0EUJ/0P1GEjh00`1IFK80Fe^g05]K]`02061P`080Hf?6
0`1VI/`206UYd@<0Jf_D0`1[Jm8206QXc`<0IFG;0`1SHlD01@1QHL80G5bi05aL^@1LG;T0FEVc0080
EUJ]0P1BDZH0101?Cih0Bd^F04];UP17Ahh204=3Q`030410P@0m?G/0?Cek0080?Cej00H0?3ah03`l
N@0l?7T0?Sim0492Q011@H8204E5R`0404];U`1OGkl0Geno05mO_`80JFWB00H0NGWb07aln@1nO_`0
OGgl07emnP1kNoL207alm@0408B4nP22P_@0PX;d071`g0<0Jf_F0`1WIll0101VI/d0Hf?606=SaP1S
HlH306ATb@0306ATb01SHlH0Hf?600D0Hf?60P1SHlL206ATb@<0IFG;0`1/K=L207Qhi@030:j^o`2_
[ol0[joo0080U9Co00H0Ogoj07aln@1mOOT0O7ch07inn@2OWol30?ooo`80S8cd00@0Jf_?06ATa`1T
I<L0I6C70`1TI<H206ATa`0406YZc`1ZJ]00JV[@06YZd080Hf?60P1QHL<205eM^`0605QH/01ADJ80
DE6R04a<V01:BY@0C4bH0P1?Cih01@1BDZ@0De>W05ADZ@1DE:T0De>X0080DU:T00<0CdnO04e=VP1=
CIX00P1<C9P204e=V`04051@X01CDjL0De>W05IF[@80FEVc0P1KFkL0101MGK/0GUjm05iN_@1NG[d3
05mO_`T0H6311@1QHL4I065Q`P80H6312@1QHL82061P`@@0HV;41@1QHL82061P`0@0HF720`1QHL<0
101RH/<0H631061P`@1PH<4406=SaP<0HV;400@0HF73069Ra@1RH/D0HV;5101SHlL3065Q``03069R
a@1PH<00H63000D0H630101QHL86069Ra@03069Ra01QHL<0HF7300D0HF73101RH/D506EUbP80IFG;
0`1[JmH0101bL^D0N7S`07Qhl01TI<T205mO_`80CDfI0P1:BY@00`17Ahl0ADF904E5R@020492Q@03
0410P@0n?Wd0?Sim0080?3aj00<0>c]g03XjM00j>W@00P0h>7401@0g=fl0=cM^03LgKP0g=fh0=SI/
00@0=CE[0P0d=6T203HfJ`0403PhK`0k>gH0>c]f0410P080?Cej00<0@d>704a<V01<C9P00`1TI<T3
07Uil`0307Yjm@1iNO80N7S^0080MWKZ0`1`L=h206UYdP<0IFG:0P1SHlH2069Ra@80HF720P1QHL<7
061P`@h0Geno3@1OGkh205iN_@80Genn101NG[d505mO_`80Genn0P1OGkl205mO_P80GUjn1`1QHL<0
101RH/D0HV;4069Ra01RH/@206=SaP80HV;50`1OGkh0101NG[`0F5Ra05QH/@1HF;4205IF[@0305EE
ZP1DE:P0E5BX0080E5BY0P1FEZd205QH/@80Fe^g0P1NG[`205mO_P@0GUjm101MGK/505aL^080FUZe
101JF[@205QH/@80F5R`0P1GEjh205IF[@80EUJ[0P1EEJ/205EEZP80E5BY0P1DE:P605IF[@80Fe^g
0P1LG;P205eM^P80Hf?70P1UILX206YZe0<0KFgJ0P1]KM/306a/f@80JV[E1@1XJ=4206IVc@<0IFG;
00@0IFG:06ATb01TI<P0I6C8101SHlH4069Ra@D0HV;40P1RH/<9065Q`aD0HF720P1QHL44061P`@80
H6300`1OGkl00`1OGkh0GUjl05iN_00305aL^@80Fe^g00<0FUZc05QH/01HF;000P1EEJ/205=CYP80
DE6R00<0CdnN04i>W01>CY`00P1>CY`204m?W`80De>V00<0F5Ra05mO_P1OGkh00`1YJM<207emk`<0
V9So00<0VIWo0:f]o`2_[ol00P2_[ol308N7m`80KfoJ0`1WIll0101UIL/0I6C706ATa`1TI<L4069R
aAD0HV;400<00000069Ra01RH/@0701RH/@h0?ooo`030000003oool0oooo01d0oooo000R0?ooo`03
0000003oool0oooo0800oooo0P1RH/@5069R``80HV;40P1RH/<4069Ra080HV;30`1RH/@5065Q``D0
HF720P1PH<0205mO_`80GEfl0P1LG;T0101KFkH0FEVc05UI/`1HF;0205IF[@80EUJ/0P1FEZd205QH
/00305YJ]01MGKX0GEfj0080HF730P1TI<P306MWcP80JV[B0`1[Jm<306YZd@80IfO=0`1TI<P3065Q
`P0505mO_P1JF[@0FUZd05YJ]01FEZd00P1BDZD204i>W@0604Y:U@16AXd0ATJ=04=3QP0o?gl0@421
0P0m?G/00`0l?7T0>c]h03/kN00203`lN@0403hnO@12@X@0@T:404M7SP80CDfK00H0EUJ/06a/f@1/
K=T0K6cI07Yjl`1mOOX207emo00507emn`1lO?P0Ng_f08>3nP2:R_h00`25QOL3071`g080JFWA0`1U
IL/406EUbP<0Hf?700@0Hf?6069Ra@1RH/D0HV;50P1SHlD506=SaP0406=Sa`1YJM80JFWB06UYdP<0
K6cF00@0QXKg092@o`2@T?l0U9Co0P20P?X01@1mOOT0O7ci07aln01nO_T0Wioo00<0oooo0P38b?l0
0`1[Jll0IFG906EUb@03069Ra0<0HV;30P1ZJ/l0101/K=40IFG806EUb01UILP206ATb080HF720P1M
GKX01P1GEjh0D52O051@W`1;BiD0BDVC04a<V@80CdnO00D0DU:U05ADZ01DE:T0E5BY05ADZ002059B
Y00304m?WP1=CIX0CDfJ0080C4bH0P1>CY`0101ADJ80E5BY05QH/01HF;0205YJ]@80G5bi00D0GEfl
05mO_P1OGkh0Genn05mO_`07061P`@80HF71801QHL83065Q``04065Q`P1QHL<0HF73065Q``80HF72
0P1QHL<2069Ra0@0H6310`1QHL<4065Q`P@0HF730`1RH/@2065Q``80HV;5201RH/@306=SaP80H630
0P1PH<43065Q`P@0H630101QHL84069Ra@<0Hf?5101QHL<4065Q`P<0HV;50`1TI<T0101UILX0I6C9
06ATb@1TI<T206MWcP<0KVkM00<0MWK]07Eej`1ZJ]@00`1BDZD00`1?Cil0CDfI04e=V@0204Y:U003
04M7S`15AHT0ADF90080@T:500<0@42103hnO@0n?Wd00P0l?7X00`0k>gL0>SYd03XjM00203PhL@03
03LgK`0g=fh0=cM^0080=SI]100e=F/01@0f=V`0=cM_03LgK`0j>WD0>3Q_0080>c]f0P10@80204M7
SP04051@X01JF[D0FUZe071`h@80MgO_00<0NW[f07Yjm@1iNO800P1gMnh0101cLn<0KfoL06m_g01_
Km`206QXd0<0I6C90P1TI<P4069Ra080HF721`1PH<0205mO_`80Geo01P1OGkl?05mO_P@0GUjm0P1O
Gkh205iN_P@0Geno101NG[d305mO_`80Genn0P1PH<42065Q`P80Geno0P1PH<44069Ra0<0Hf?60P1P
H<4205mO_`<0GEfk00<0Fe^f05QH/@1HF;400P1FEZ`405ADZ@80E5BZ00@0EUJ]05YJ]01JF[@0FUZd
0P1LG;T205eM^`80GUjl101MGK/605aL^0@0FUZe0`1IFK8205QH/@80F5R_0P1GEjl0101GEjh0EUJ]
05IF[@1FEZd205IF[00405EEZ`1GEjh0EeN^05MG[P80EeN]00<0EUJ]05YJ]01JF[@00`1JF[@0101J
F[D0H630061P`01PH<02065Q`P80IVK=0P1WIll206][ePD0K6cI0`1[JmH406UYdP<0IfO>0P1VI/`2
06EUb`80I6C91@1SHlL206=SaP80Hf?50P1RH/D5069Ra0/0HF735P1QHL85061P`@80H6300P1OGl02
05mO_P80GUjm0P1MGK/305aL^00305YJ]@1IFK40FEVa0080EUJ]0P1DE:T00`1BDZ@0D52P051@X002
04i>W@80CTjL0P1>CYd2055AXP0305EEZ`1KFkL0Fe^g0080HV;50P1^K]/01@25QOT0Rh_o08^;o`2;
Rol0VY[o0080W9co00@0[joo0:ZZo`2ZZ_l0Wioo0P1kNnT306][e@80IVK=0`1TI<P0101SHlH0HV;5
069Ra@1RH/DG069Ra0030000001RH/@0HV;401/0HV;4>03oool00`000000oooo0?ooo`0M0?ooo`00
8`3oool00`000000oooo0?ooo`200?ooo`<0HV;300@0HV;4069R``1RH/<0HV;3101RH/@2069R``80
HV;40P1RH/<3069Ra003069R``1QHL<0HF7300@0HF7300<0HF72065Q`@1QHL400P1OGkl205mO_P80
GEfk0P1LG;P205YJ]@0305QH/@1GEjl0EeN_00<0EUJ/00D0EUJ]05UI/P1IFK80FEVb05]K]`0205iN
_@80HV;50P1UILX306QXc`0406][dP1[Jm<0Jf_C06][d`80JV[A0`1WIlh306EUb@0506=SaP1OGkl0
Geno05mO_`1LG;X00P1JF[@2059BY@80CTjM0P1:BY@00`16AX`0@T:404=3QP0203loO`0303dmNP0k
>gL0>c]g0080>c]h00D0?3ai03hnO@0n?Wd0@T:504Q8T@02051@X080FEVb0P1SHlH01`1eMN/0Ng_f
07emnP1mOOX0OGgk07aln01oOoP00P25QO`209:Bo`0407Uii`1`L=`0L73L071`g0<0JFWA0P1VI/`2
06EUb`@0I6C81@1SHlH506=Sa@05069Ra@1UILX0IFG:06EUbP1WIlh00`1WIll01@1dM>80OGg/07em
k01mON`0Wioo0080TI7o00H0PH7k07aln@1mOOT0OWki096Ao`3?col20?ooo`030<S8o`1mON@0OGgT
0080IfO;0P1RH/@3065Q`@<0IVK90P1/K=40101TI<L0JFW?06UYc`1YJLl206ATa`80HF720`1NG[`2
04m?W`0304];UP1:BY@0C4bI0080CdnO00D0DU:U05ADZ@1DE:T0E5BY05=CY`02055AX`0304m?WP1=
CIX0C4bH0080C4bI0P1>CYd205ADZ@80FEVb0P1KFkL205eM^P0505iN_01OGkl0Geno05mO_`1PH<40
0`1PH<04061P`@80HF720P1PH<42065Q`P<0HF7100<0H631065Q`P1QHL805P1QHL84065Q``L0HF72
0P1PH<42069Ra@<0HF730P1QHL84065Q``80Hf?60P1RH/D3061P`@80HF730P1RH/@4065Q``D0H631
0P1PH<04065Q``<0H63100@0H630065Q`P1QHL80HF720P1SHlH206=Sa@<0HV;5101QHL<4065Q`P@0
Hf?51@1TI<P306EUbP80IVK<0P1]KMT00`1eMNX0MgO_06a/f@0205QH/@0305EEZ`1BDZD0DU:U0080
ATJ<0P14A8P20492Q@030451PP0o?gl0?cmo0080?Sil00<0?Cej03/kM`0k>gL00P0j>W@01@0i>G80
>3Qa03PhL@0h>740=cM_0080=cM^0`0f=Vd203LgKP0403PhL@0f=V`0=cM_03LgK`80>SYe00@0?Sim
04A4R014A8P0C4bH0P1EEJX205mO_P<0Lg?V00<0Ng_f07Yjm01hN?400`1fM^`2075ah0<0Jf_D0P1V
I/`406=SaP<0HF730`1PH<400`1QHL40H630061P`005061P`080Geo01P1OGkl<05mO_P@0GUjn1@1O
Gkh205iN_@80Genn101NG[d3061P`00505mO`01OGkh0Genn05mO_P1PH<001@1OGkh2065Q``80HV;3
0P1RH/@3069R``80HF720P1QHL<2061P`080FUZd0P1IFK4205MG[`0405IF[01CDjH0De>V05=CYP80
De>W00<0EEF[05MG[`1GEjl00`1KFkH00`1LG;T0GEfj05eM^P0305eM^P0405eM^`1LG;T0G5bi05aL
^@80G5bh101KFkH205YJ/`80FEVc0`1HF;400`1HF;00F5R_05QH[`0305MG[`0305MG[P1FEZd0EUJ]
00@0EeN_0P1GEjh305UI/`0305YJ/`1JF[@0FUZd00<0GUjm00D0Geno06ATb@1TI<T0I6C906EUb`03
06UYd`80Jf_G0`1/K=P406][eP<0JFWC0P1WIll306IVc@0406IVc01UILX0IFG:06EUbP@0I6C8101S
HlH3069Ra@L0HV;400<0HV;3065Q``1QHL<01`1QHL<G065Q`P80HF71101PH<43061P`080Geno0P1N
G[d205iN_080GEfj0P1KFkH205UI/`80EeN_0P1EEJ/00`1CDjH0DE6R055AXP0204m?WP@0CTjL00@0
CdnO055AXP1ADJ80EEF[0`1OGkh206YZe0<0NW[]102>S_l30:BTo`<0T93o0P1bL]l206UYd@<0IFG;
0P1SHlL206=SaQX0HV;400<00000069Ra01RH/@0701RH/@f0?ooo`030000003oool0oooo01d0oooo
000T0?ooo`800000P@3oool3069R``@0HV;40P1RH/<9069Ra080HF730P1RH/<2065Q``@0HF720`1P
H<000`1OGkl0GUjm05iN_@0305aL^P0405]K]`1IFK<0FEVc05QH/080EeN^0`1FEZ`01@1GEjh0FUZd
05YJ]01JF[@0GEfj0080Geno0`1SHlL206IVc@<0JFWA0`1[Jm8206UYd0<0IVK<0`1SHlL01@1QHL<0
GEfj05eM^P1MGKX0FUZd0080EUJ]00<0DU:U04i>W@1>CYd00P1:BY@01P16AX`0@T:40492Q00o?gh0
?3ai03dmNP<0>c]g0P0l?7T203hnO@040492Q@18B940B4RA051@X0<0IFG;0P1gMnh207]km`<0OGgj
00D0O7cg0820n@2ATOl0TI7o08V9n`0207Yjj0<0K6cF0`1WIlh206EUb`80I6C90`1TI<P206=Sa`80
Hf?60P1SHlL506=SaP0406=Sa`1TI<P0I6C806ATb080JFWB0`1_Km/02P27QoP0PX;h08:2n022P_P0
PH7k07aln@1mOOT0OWki096Ao`3?col30?ooo`80Wioo0P1WIl/2069Ra080H6300`1SHl@306QXc080
I6C700@0KFgB06QXc@1XJ<d0J6S=0P1SHlH2065Q``<0GEfk00<0EeN^051@X01;BiH00P1;BiD204m?
W`0505=CYP1EEJX0EEFZ05EEZ`1DE:P00P1BDZ@00`1?Cil0CDfK04e=V`0204e=VP80CdnO0P1EEJ/2
05UI/P80Fe^f0P1MGKX00`1NG[d0Geno05mO_`0205mO_`<0H6301P1PH<4P065Q`P<0H63100D0HF72
065Q``1QHL<0HF73065Q`P07065Q``@0HF720`1RH/@2069Ra@@0H6301`1QHL<205mO_P80Geno0`1Q
HL<2061P`@@0HF720P1PH<43065Q``80Hf?60P1SHlL2069Ra080HV;50`1QHL<2065Q`@80HF720P1R
H/@2069Ra@<0Hf?6101TI<P206EUb@<0JFWC0`1bL^D00`1^K]`0Fe^g05]K]`0204a<V080BDVC0P18
B9000`16AX`0A4B804A4R0020492Q@030451PP0o?gl0?cmo0080?Sil00<0?Cej03/kM`0k>gL00P0j
>W@00`0i>G80>3Qa03PhL@0203PhL080=cM_0`0f=Vd203LgKP80>3Qa0P0g=fl203XjM@0303hnO@14
A8P0A4B80080C4bH00L0EEFZ06e]fP1]KMX0KFgJ07Qhl@1kNoH0Ng_g00<0N7S_00<0M7CV071`gP1`
L=h00`1YJM8206EUbP80I6C90`1RH/D4065Q`P@0H631101PH<0;05mO_a00Genn101NG[d305mO_P80
GUjn101OGkl205iN_@80GUjn0`1PH<00101OGkl0H631061P`@1PH<44065Q`P80HF731P1RH/D305eM
^P80Fe^g0P1HF;4205IF[@80E5BY00<0De>W05=CYP1CDjH00`1DE:X00`1GEjh0FEVb05UI/P0305]K
^00305aL^@1MGKX0GEfj00@0G5bi101KFkL305YJ]@80FUZd0P1IFK<205UI/P@0F5Ra0P1HF;0205UI
/@80F5Ra0P1HF;0405YJ]080FEVc101MGK/205iN_080Hf?60P1SHlL306MWc`80JV[D1`1[JmH206UY
d`<0J6S@101VI/d206EUb`<0I6C90P1TI<P406=Sa`80Hf?61@1RH/D4069Ra0/0HF735`1QHL82065Q
`@@0H6310P1PH<0305mO_`0405mO_P1NG[d0GUjm05iN_@80GEfk00@0G5bi05YJ]01JF[@0FUZd0P1H
F;4205IF[@0305ADZ01BDZ@0DU:T0080D52P0P1>CYd204i>W00404m?WP1?Cil0CdnO05=CYP80F5Ra
0`1SHlD206i^f`040861mP25QO/0QHGk08j>o`80T93o00D0TY;o0:BTo`2PX?l0X:3o08:2l@0207Mg
i080JV[C0`1VI/`206ATb@80Hf?60`1RH/DI069Ra0030000001RH/@0HV;401/0HV;4=`3oool00`00
0000oooo0?ooo`0L0?ooo`009P3oool00`000000oooo0?ooo`1o0?ooo`<0HV;40P1RH/<9069Ra080
HV;30P1RH/@6065Q``@0HF720`1PH<000`1OGkh0GUjl05iN_00305aL^00405]K]P1IFK80FEVb05MG
[`80EUJ]00@0EUJ/05IF[@1FEZd0F5R`0`1KFkL00`1NG[`0HF72065Q`P0306ATb@80IfO>1P1ZJ]42
06QXc`<0IFG:0`1RH/@01@1OGl00FUZe05YJ]@1JF[D0EeN^0080DU:V0P1>CYd01P1:BY@0ADF<04E5
S011@H<0?Sim03loOP80?3ai0`0k>gH203`lN@0403loOP13@hL0@d>704Y:U080DU:T00D0Fe^g075a
hP1aLN80LG7R07]km`0407emnP0407alm`20P?T0TI7o09^Ko`<0Shoo00@0LG7M06][e@1[JmD0Jf_E
0P1WIlh206IVc080I6C90`1TI<P206=Sa`80I6C80P1SHlL4069Ra0<0Hf?60P1TI<T206IVc@<0JFWC
00D0MGGS07inl01nO_00QhOo0820nP0207inn@80O7ci00D0P83k09nOo`3oool0oooo09nOo`0306a/
d@80HV;40P1PH<02065Q`@<0Hf?60`1RH/@306e]dP<0IFG80P1SHlL3069Ra080Genn00<0FEVb055A
XP1ADJ800P1;BiD2051@X00305=CYP1EEJX0EEFZ0080EEF[0P1BDZ@00`1?Cil0CDfK04e=V`0204e=
VP80CdnO00@0De>V05MG[@1JF[@0FUZd0P1LG;T205iN_00505iN_P1OGkl0Geno05mO_`1OGl001@1P
H<42065Q`@80HF720P1QHL42065Q`P<0HF716@1QHL84065Q``@0HF720`1QHL<4065Q`P<0H631101Q
HL82061P`080HF72101QHL<3065Q`@80Geno0P1RH/D405mO_`<0HF730P1QHL82069Ra080HF731`1R
H/@4065Q``80HF711@1QHL<406=SaP<0I6C80P1UILX306MWc`0306QXd@1`L>80MGG[0080MGG[00<0
L73Q051@W`1@D9l00P1>CY`00`1<C9P0BDVC04U9T`0204Q8T00404I6S00o?h00?cn003loP080?Sin
00D0?Cel03`lN@0l?7T0>c]h03/kMP0203/kM`80>SYd00<0>CUb03PhL@0h>7400P0h>70303LgK`04
03PhL00f=Vd0=cM^03LgKP80>3Qa00<0>SYe03dmO00m?G`00P12@XD00`19BI80DE6R055AXP0205YJ
]P80L73Q00<0NW[d07]km`1kNoH00P1iNO<0101eMNT0LW;R079bhP1bL^8206][eP<0IVK=0P1TI<L2
06=SaP<0HV;4101QHL82061P`@@0H6300P1OGl0;05mO_`d0Genn00<0GUjn05iN_@1NG[d0101OGkl3
05iN_P0405mO_P1NG[h0GUjn05iN_P80GUjm0P1PH<42061P`080Geno1P1PH<4306=SaP80HF730P1R
H/@3061P`@0505iN_@1LG;T0G5bi05aL^@1JF[D00P1HF;4305ADZ0<0De>V0P1CDjL205ADZP80F5Ra
0P1JF[D205]K^0H0G5bh0P1KFkL305]K]P0305YJ]@1JF[@0FUZd0080FUZd1@1IFK<0101IFK80FEVc
05UI/`1IFK<205UI/P0405UI/@1JF[D0FUZe05YJ]@<0FUZd1@1MGKX2065Q`P80HF730P1UIL/206IV
c0<0JFWB0P1ZJ]@206][eP80Jf_E0`1YJM<206QXd@@0IfO>0`1UIL/406ATb@<0I6C700@0Hf?706=S
aP1SHlH0Hf?6101RH/D7069Ra080HV;3201QHL<H065Q`P80HF711P1PH<42061P`080Geno0P1OGkh3
05eM_00305eM^P1KFkL0Fe^g00<0FEVb0P1GEjl00`1EEJ/0De>V05=CYP02055AXP80CdnN0P1>CY`0
101>CYd0CdnN055AX`1ADJ<205EEZ`<0Geno00D0IVK=07=ci01iNN`0NGW/08J6o@0308J6oP0409NG
o`2KVol0Vi_o09JFo`80R8Si0`1`L=`206QXd0<0IFG:0P1SHlL206=SaA/0HV;400<00000069Ra01R
H/@0701RH/@f0?ooo`030000003oool0oooo01`0oooo000W0?ooo`030000003oool0oooo0800oooo
3@1RH/@6069R``@0HF730`1QHL80101PH<40Geno05mO_`1OGkl205iN_@0505eM^`1KFkP0Fe^h05]K
^01JF[@00P1HF;40101GEjl0EUJ]05IF[@1FEZd205MG[P0405UI/P1LG;T0G5bi05aL^@80Geno0P1S
HlH206EUbP80J6S?0`1ZJ]4306UYd080IfO=0`1TI<P3061P`@0505eM^`1GEjl0EeN_05MG[`1CDjH0
0P1>CYd204Y:U00304E5R`11@H<0@D630080?Sim00<0?3ah03XjM@0k>gH00P0k>gH00`0l?7P0?cmn
03loOP0204=3Q`0504Y:U01NG[`0GUjl05iN_01XJ=000P1hN?000`1kNoL0OGgj07emnP0207aln004
08N7o`2NW_l0YZKo0:JVo`80TI7o0`1aLM`306UYd@80IVK<0`1UILT00`1TI<T0I6C806ATb00306AT
b080HV;50`1SHlL0101SHlH0HV;5069Ra@1RH/D206=SaP80IFG:0`1XJ=43071`g`0408B4n01kNo@0
Ng_d07emm`80O7ci00@0P83k09nOo`3oool0oooo0P3inOl0101gMmd0Hf?506=Sa@1SHlD2061P`080
Genn1@1QHL4406YZc`80IFG80`1VI//206=Sa@<0HF730P1NG[d00`1IFK80DU:T059BY00204Y:U@03
04a<V@1?Cil0De>V00@0EEF[00<0E5BY059BY01?Cil00P1=CIX204e=V`80D52P00@0De>W05MG[`1G
Ejl0FUZe0P1LG;T205iN_080Genn0P1OGl0:061P`Ah0HF720P1QHL<2065Q`P80H6311`1QHL84061P
`@<0HV;400<0HF73065Q`P1QHL800`1QHL82065Q``<0Hf?500@0HV;4065Q``1QHL<0HF730P1RH/@2
05mO_`<0HV;400<0HV;3069Ra@1RH/D00`1RH/D2065Q`P<0Hf?600@0HV;5065Q`P1QHL80HF720P1Q
HL<2061P`@<0HV;300<0HF7306=Sa`1SHlL00`1SHlL206ATb0<0I6C900@0IFG906IVcP1VI/h0IVK>
0`1]KMX0101dM>T0IVK=05=CY`1CDjL2055AX`03051@W`1>CY`0CTjL0080A4B90P13@hL20492Q003
0451PP0o?h00?cn00080?Sin00@0?Cel03`lN@0l?7T0>c]h0P0k>gH203XjM00403TiL`0i>G80>CUb
03TiLP80>3Q`0`0g=fl00`0h>700>CUc03TiL`0203/kMP0403hnO00j>WD0?Cel03dmO080@T:500<0
BDVB055AXP1ADJ800P1YJM<00`1hN?00Ng_f07]km`0307]kmP0407Mgk@1aLN00LG7P075ah080JV[D
0`1UIL/206ATb@80Hf?6101QHL<7061P`@80H6300P1OGl0=05mO_`H0Genn0P1OGkl605mO_P80Geno
101NG[d305mO_`0405mO_P1OGkl0Geno05mO_`80H630101OGkl4061P`@80HV;40P1SHlD3065Q`P80
Hf?60P1RH/@205mO_`80GUjm0`1IFK<00`1GEjl0EUJ[05IFZ`0205ADZ080DU:U0P1CDjH205ADZ@03
05IF[@1HF;40F5Ra00<0Fe^f00@0Fe^g05aL^@1LG;T0G5bi0P1LG;P205]K]`@0Fe^f0P1JF[D605YJ
]0<0FUZe00<0FUZd05UI/`1IFK<00P1KFkH205YJ]@H0GEfj0`1PH<40101QHL80I6C906ATb@1TI<T2
06EUbP80IfO?0`1YJM<206UYe080JV[D0P1YJM<306QXd@80IfO?0P1WIlh306IVc0@0IFG:101TI<P2
06=Sa`<0Hf?6101RH/D6069Ra0/0HF736@1QHL87061P`@80H6300P1OGkl205mO_P80GUjm0P1MGKX2
05aL^080Fe^f0P1HF;0205IF[080E5BX0P1BDZ@2051@X00404i>W@1>CY`0CTjL04i>W@80D52P0P1C
DjL205QH/@80Hf?70`1_Kmd00`1nO_<0PH7g0861m`0208V9o`80S8co0`2GUol307=ch080JFWB0P1V
I/d206ATb0<0Hf?600<0HV;5069Ra01RH/@06P1RH/@00`000000HV;4069Ra00L069Ra3D0oooo00<0
00000?ooo`3oool0703oool002P0oooo0P0000220?ooo`P0HV;4101RH/<2069Ra0<0HF7300<0HV;3
065Q``1QHL<00P1QHL<3065Q`P04061P`@1OGkl0Geno05mO_`80GUjm00D0GEfj05]K]`1KFkL0Fe^g
05UI/`0205QH/00405MG[P1FEZd0EUJ]05IF[@80EeN_00@0FUZd05eM^`1MGK/0GEfk0P1PH<4206AT
b0<0IVK=0`1XJ=0206UYd0<0IfO>0`1TI<P01@1RH/D0GUjl05iN_01NG[`0Fe^f0080EeN_00<0De>V
04i>W@1>CYd00P1:BY@01P15AH/0@D630451P`0n?W`0>c]g03`lN0<0>SYe0P0l?7P203loOP0404A4
R01;BiH0Bd^F05ADZ0<0JV[D00@0NGWa07]km`1mOOX0O7ci0P1lO?P00`1oOoT0Shoo0:f]o`030:f]
o`80OWk/00@0K6cF06UYd@1YJM40JFWA0P1WIlh206EUb`<0I6C900<0I6C806=Sa`1SHlL01@1SHlL5
069Ra080Hf?60P1TI<P206IVc0<0Jf_F00T0N7SY07all@1lO?40O7ca07emm`1lO?P0Ogoj0820n`3>
c_l0103oool00`1gMmd0IFG806EUb003065Q`P<0Genn0P1QHL40101OGkl0IFG806EUb01UILP206YZ
c`80I6C70P1XJ<`306=Sa@80Hf?60`1RH/@2061P`00805]K]P1DE:T0E5BY04i>W01;BiL0C4bH04m?
WP1CDjL205EEZP80EUJ[00<0E5BY059BY@1@D:000P1=CIX204e=V`80D52Q00@0E5BX05QH/01HF;00
FUZe0P1LG;T205iN_080Genn0P1OGkl00`1PH<00H631061P`@03061P`@@0HF720P1QHL45065Q`P03
061P`@1QHL80HF7201X0HF720`1QHL<4065Q`P80HV;40P1RH/D7065Q``@0Hf?60`1PH<00101QHL80
HV;3069R``1RH/<2061P`@80HV;4101RH/D3069Ra080HF730P1SHlH4065Q`PD0H6310P1RH/@406=S
aPL0I6C80`1UIL/206YZe0<0LW;U00<0MWK/06UYd`1EEJX00P1CDjL204Q8T@80AdN?0P16AX`00`14
A8T0@d>704=3Q`020492Q0030451PP0o?h00?cn00080?Sin00@0?Cel03`lN@0l?7T0>c]h0P0k>gH2
03XjM00303TiL`0i>G80>CUb00<0>CUb00@0>CUc03LgK`0g=fl0>3Q`0P0i>G<203/kMP0303hnO012
@X@0@T:40080AdN@00<0CdnM05MG[`1GEjl00`1^K]d00`1iNO<0O7ch07Yjm00207Yjm00307Eej`1b
L^@0LW;T00<0K6cG0P1WIlh306ATb080HV;50P1RH/@4065Q`P@0H6311@1PH<0;05mO_`0505mO_P1O
Gkl0Geno05mO_`1OGkh01@1OGkl205iN_PH0Genn1P1OGkl205mO_PH0Geno1`1PH<42065Q``80HF72
0`1TI<P206ATa`80HF730P1PH<4205eM^`80Fe^g0P1IFK<205EEZ`80E5BX0P1CDjH00`1BDZD0De>V
05=CYP0305MG[P0305UI/P1JF[@0FUZd0080G5bh0P1LG;T305aL^0H0Fe^g101KFkH205YJ]@@0Fe^f
0P1LG;P405]K]`80GEfk0P1MGKX6061P`080Hf?70`1VI/`206IVc@80J6SA0`1YJM80101YJM<0JFWB
06UYdP1YJM8206QXd@D0IfO?0P1VI/d306EUb`0506EUbP1TI<T0I6C906ATb@1TI<P00`1SHlL406=S
aP@0HV;51`1RH/@9065Q`a/0HF720P1QHL44061P`@<0H6300P1OGkl205mO_P80GUjm0P1NG[`205aL
^@80Fe^g0P1JF[@0101HF;00E5BZ05ADZP1DE:X2059BY@03055AXP1@D:00D52P0080CTjM00<0CTjL
04m?WP1?Cih00P1ADJ@205IF[080G5bh0P1WIll207Adi@060861m`21POT0PH7i08:2nP2<S?l0T93o
0P2DU?l00`2>S_l0PH7a0861l@0206i^f@<0IfO?0P1TI<T206=Sa`@0HV;5701RH/@00`000000HV;4
069Ra00K069Ra3D0oooo00<000000?ooo`3oool0703oool002X0oooo00<000000?ooo`3oool0P03o
ool4069Ra080HV;3101RH/@2069R``80HV;40`1RH/<4065Q``@0HF720P1PH<0205mO_P80GUjl00D0
G5bj05]K]P1KFkH0Fe^f05UI/P0205QH[`<0EUJ]00@0EeN^05QH/@1HF;40Fe^f0`1NG[h2065Q``80
I6C90`1WIld306UYd080J6S?0`1VI//306=SaP05065Q`@1KFkL0Fe^g05]K]`1HF;000P1CDjL00`1?
Cih0BTZD04Y:U00204E5R`030451P`0m?G/0?Sil0080>c]g0P0j>W@0100j>WD0?3ah03`lN00o?gh2
04E5R@0504a<V01EEJ/0EEF[061P`01dM>L00`1iNO801@1lO?P0O7ci07aln@1mOOP0Ph?m0080VY[o
00<0[Jgo09ZJo`21PNl00P21PNl206a/eP<0IfO>0`1UIL/406ATb@<0I6C800D0Hf?706=SaP1SHlH0
Hf?6069Ra003069Ra@80Hf?60P1SHlL306EUb`80Jf_F0`1bL^@00`1lO?<0Ng_f07alm`0207emn005
09ZJo`2i^Ol0oooo0?ooo`2BT_/00`1[Jm02069Ra0<0GUjm0`1OGkh205mO_`04069R``1UILP0IVK9
06IVb@80I6C70P1WIl/2069Ra0<0I6C70P1RH/@3065Q``80Geno00@0Fe^g05IF[01FEZ`0CdnN0P1<
C9P204m?W`80EEFZ0P1FEZ`00`1EEJX0De>V05=CYP0204e=VP0504a<V01=CI/0D52Q051@X@1DE:P0
0P1HF;000`1KFkH0GEfj05eM^P0205iN_@80Geno101PH<02061P`@<0HF7100<0H631065Q`P1QHL80
8P1QHL85065Q``80HF721P1QHL<5065Q`P80HV;40P1PH<42061P`0<0Hf?700<0Hf?6069Ra01RH/@0
1@1RH/@306=Sa`0406=SaP1QHL<0HF73065Q``@0HF72101PH<44069Ra0<0HV;5101TI<P306ATa`80
IFG90P1UILX306UYdP04075ah`1fM^`0MWK/05QH/@80EeN^0P1;BiH204U9T`0304Q8T@17Ahl0AdN?
0080ATJ<00<0A4B904=3Q`13@hL00`0o?gl0100n?Wd0?Sil03hnO00m?GX203`lN080>c]g0P0k>gH2
03XjM00303TiL`0i>G80>CUb00<0>CUb0P0i>G<203XjM@0503`lN@0o?gh0>c]f03/kMP0n?W`00P12
@X@204M7T00704m?W@1VI/d0IVK=06IVc@1gMnl0NW[f07aln00207]kmP0407Mgk`1dM>P0LG7Q075a
h@<0JV[D0`1VI/d0101UILX0Hf?606=SaP1SHlH4065Q``80HF721@1PH<44061P`080Geo0301OGkl8
05mO_PD0Geno0P1OGkh205mO_`H0Genn101OGkl3061P`005061P`@1OGkl0Geno05mO_`1PH<000`1R
H/<206=Sa@80Hf?7101RH/@3061P`@80Genn0P1KFkH205UI/P0305MG[`1BDZD0DU:U00<0DU:U00<0
De>V05ADZ01DE:P00P1EEJ/205QH/080FUZd0P1KFkH205aL^@80G5bh0`1LG;T00`1LG;P0Fe^g05]K
]`0205]K^080Fe^g0`1LG;P00`1KFkL0G5bi05aL^@0305aL^@0305aL^01MGK/0GEfk00<0GEfk0P1O
Gl02061P`080HV;50P1SHlH306EUb`0406EUc01WIll0IfO?06MWc`80J6SA0P1XJ=8206UYdP<0J6SA
101WIll306IVc@@0IFG;0P1TI<T306ATb080I6C7101SHlH4069Ra@L0HV;4301QHL<J065Q`P80HF71
1P1PH<4305mO`00405mO_`1NG[h0GUjn05iN_P80GUjl00@0GEfk05]K^01KFkP0Fe^h0P1JF[D00`1I
FK80EeN^05MG[P0205ADZP80DU:U0P1ADJ800`1?Cih0CTjM04i>W@0204m?W@80D52Q0P1DE:P00`1I
FK<0H630061P`00306][e`<0O7cb00D0PX;k08B4o024Q?`0U9Co09FEo`02092@o`<0MgOU0P1ZJ]@2
06IVc0<0I6C80P1SHlH2069RaAh0HV;400<00000069Ra01RH/@06`1RH/@d0?ooo`030000003oool0
oooo01`0oooo000[0?ooo`030000003oool0oooo0800oooo0P1RH/<4069Ra080HV;31@1RH/@4069R
``@0HF730`1QHL801@1PH<40Geno05mO_`1OGkl0Genn0080GEfk00D0G5bi05YJ]@1JF[D0FUZe05QH
/@0205MG[`<0EUJ]00<0EeN_05UI/`1IFK<00P1LG;P205mO_`80HV;50P1UILX306MWcP<0JFW?0P1W
Ilh306EUb@<0HF7200D0GUjn05UI/@1IFK40FEVa05ADZ@0204m?W`0404];UP15AH`0ADF<0451P`80
?Cek0P0k>gH00`0i>G<0>SYd03XjM00203/kM`80?cmn0P15AHT0101<C9P0HF73065Q``1QHL<307Ee
j@0807aln01lO?T0O7ci07emn023Pod0VY[o0;Ngo`2n__l30::Ro`<0Lg?O0P1YJM4306IVc0<0IFG;
101TI<P306=Sa`0406=SaP1RH/D0HV;5069Ra@L0Hf?600@0I6C906MWc`1WIll0IfO?0P1^K]`207Mg
k00607YjlP1kNo@0Ng_d07]km`2JV_l0^KWo0P3oool20<?3o`0407MggP1TI<L0I6C706ATa`80GUjm
0`1NG[`305mO_`80HV;30P1VI/T206=Sa080IfO;0P1RH/<206EUb0<0HF720P1RH/@3065Q`P80Geo0
0P1OGkh205YJ]@80C4bI00<0C4bH04i>W01ADJ<00P1EEJX0201FEZ`0EEF[059BY@1BDZD0D52P04e=
VP1<C9P0CDfJ0P1@D:40101DE:T0F5R`05QH/01KFkH205eM^P0305iN_@1OGkl0Geno00<0Geno101P
H<42065Q`B80HF72101QHL<5065Q`P@0HF73101QHL83061P`@80HF730P1QHL8206=Sa@80Hf?70`1Q
HL<2065Q`P80HF730P1RH/D206=Sa`<0Genn00<0H630065Q`P1QHL801@1QHL83065Q`@04065Q``1S
HlD0Hf?506=Sa@T0I6C80P1TI<T206QXd@<0KfoN00<0MGG[06m_g`1JF[@00`1=CIT204a<V00404];
UP19BI<0BDVC04Q8T@<0@T:50P11@H<00`11@H80@4210410P@0203loO`0403hnO@0n?W`0?Sil03dm
NP80?3ah0P0k>gL00`0j>WD0>SYd03XjM00303XjM00403XjM@0i>G80>CUb03TiLP80>CUc0P0j>WD0
0`0l?7T0?cmn03loOP020492Q@0304M7S`1=CI/0CDfK0080EEF[0P1/K=T00`1iNO80Ng_g07aln002
07aln00407Ifk@1cLnH0Lg?V07=ciP80K6cH0`1WIll206ATb0<0HV;50P1RH/@4065Q`P@0H6311`1P
H<0:05mO_`@0Genn0P1OGkl205mO_P@0Geno1@1OGkh205mO_`80Genn201OGkl3061P`0<0Geno0`1R
H/@2065Q``80HV;40P1SHlH4069Ra@80HF730`1NG[`0101LG;T0EeN_05MG[`1GEjl205EEZP0305=C
Y`1BDZD0DU:U0080DU:U0P1DE:P205EEZP80EUJ]00@0F5R`05aL^01LG;P0G5bh0P1LG;T205eM^PH0
G5bi0P1LG;P205aL^P80G5bi0P1MGK/205eM^P<0GUjm0`1NG[`4061P`0<0HV;40P1RH/D206ATb@80
IFG:0P1VI/h306MWd080J6S@0P1XJ=4206QXd0D0IfO?0P1VI/d406EUb`<0I6C9101TI<P406=Sa`<0
Hf?60P1SHlD2069Ra@L0HV;400<0HV;3065Q``1QHL<01`1QHL<M065Q`PL0H6310P1PH<0205mO_`80
Genn0`1NG[d00`1MGK/0GEfj05eM^P0305]K]P0305UI/`1GEjl0EeN_0080EUJ[0P1CDjL2055AX`03
051@X01?Cid0CdnM0080CTjM0P1?Cil2059BY@0305MG[P1MGKX0GEfj00<0J6SA0P1dM>L0101nO_D0
OWkg07inm`1nO_L208b<o`0308n?o`26Q_H0Ng_Z0080Ng_Z0P1/K=H206IVc@80IFG:0`1SHlL2069R
aAl0HV;400<00000069Ra01RH/@0701RH/@c0?ooo`030000003oool0oooo01`0oooo000/0?ooo`80
0000P@3oool2069Ra080HV;3101RH/@3069R``80HV;40P1RH/<6065Q``<0HF7200D0H63105mO_`1O
Gkl0Geno05iN_@0205eM^`80Fe^g0P1JF[@205QH/@0405MG[P1FEZd0EUJ]05MG[P80F5R`00<0FUZd
05eM^P1MGKX00P1PH<4206=SaP<0IFG;0P1WIlh306QXcP<0IVK<0P1SHlL305mO_`0505aL^@1EEJ/0
EEF[05EEZ`1@D:400P1;BiL00`16AXd0ADF<0451P`0203dmN`0303XjM@0i>G80>CUc0080>CUc0P0k
>gL203loOP0404E5RP1=CIX0CDfJ05MG[P<0KFgI00D0NGWc07aln01lO?T0O7ci07inn@0208R8o`03
0:JVo`38b?l0b<So0080bl_o00<0QXKd07IfhP1fM^800`1YJM8306IVc@80IFG:101TI<T206ATa`D0
Hf?70P1SHlD2069Ra@80Hf?60`1TI<P206MWc`<0KVkL00P0MGG[07Qhl01hN?00N7S`07]km`1lO?H0
RX[o0<[:o`<0g=co00<0MgON06QXc@1XJ<d00`1OGkh205eM^`<0Genn0`1OGkl2069R``80Hf?40P1U
ILL2069R``80I6C60P1PH<43069Ra080HF720`1PH<42065Q`P80H6300P1MGKX00`1FEZd0D52Q04a<
V@0204e=VP80E5BX0P1FEZ`00`1EEJ/0E5BX055AXP0204e=V`80C4bI00D0D52P05ADZ01HF;00F5R`
05]K]`0205eM^`80GUjm0P1OGkl4061P`080H6310P1QHL4:065Q`P<0HF716@1QHL89065Q``80H631
0`1RH/D2069Ra080H6310P1QHL<2065Q`P80HF730P1QHL83061P`080HF720P1OGkl205iN_@@0HF72
0`1QHL<2065Q`P80H6310P1TI<T306=Sa`80I6C71P1TI<P306MWc`<0KFgK0P1dM>P01@1aLN80CTjM
04i>W@1>CYd0CTjK0080CDfI0P1<C9P204E5RP80A4B800<0@d>70492Q@12@XD00P11@H<00`11@H80
@4210410P@0203loO`0403hnO@0n?W`0?Sil03dmNP80?3ah0P0k>gL00`0j>WD0>SYd03XjM00303Xj
M080>SYe0P0k>gH01@0l?7T0?Sil03XjM@0j>WD0?3ai0080?cmn0P12@XD01017Ahl0Fe^h05]K^01K
FkP206ATb00607Yjm@1lO?P0O7ch07aln01jN_D0N7S`0`1aLN8306][eP80IVK<0`1TI<P00`1SHlH0
HF73065Q``02065Q``<0HF720P1QHL44061P`@L0H6303P1OGkl205mO_P80Geno101OGkh=05mO_`@0
H631201QHL8506=SaP80Hf?70P1SHlH2061P`@80Geno0`1LG;P00`1IFK<0EeN_05MG[`0205EEZP80
E5BX101CDjL01@1DE:P0F5Ra05QH/@1HF;40FUZd0080Fe^g0`1LG;X0101MGKX0GEfk05eM^`1MGK/2
05eM^P0405aL^@1MGK/0GEfk05eM^`80GEfj0P1NG[`205eM^`80GUjn0P1NG[d3061P`@03061P`01R
H/@0HV;40080HV;41@1TI<P206EUc080IVK<0P1WIlh306MWc`80J6S@0P1WIll306MWcP0406MWc`1V
I/d0IVK=06IVc@@0IFG;0P1UILX506ATb0@0Hf?7101SHlH3069Ra@P0HV;42`1QHL<M065Q`PH0H631
1@1PH<0205mO_`80Genn0P1NG[`205eM^P80G5bh0P1JF[@205QH/@80EUJ]0P1DE:T2059BY@03051@
X@1?Cih0CdnN0080CTjM0P1?Cih2055AXP0305EEZP1JF[D0FUZe0080HF730P1]KMT01@1iNNh0Ng_b
07]klP1nO_L0P83h0080PX;j00@0Shoo08R8nP28R?X0R8Sj0P1cLml306UYdP80IFG;0`1SHlL00`1S
HlH0HV;4069Ra00P069Ra0030000001RH/@0HV;401/0HV;4<`3oool00`000000oooo0?ooo`0L0?oo
o`00;P3oool00`000000oooo0?ooo`1o0?ooo`d0HV;40P1RH/<5065Q``@0HF7200D0H63105mO_`1O
Gkl0Geno05iN_@0205eM^P<0Fe^g00@0FEVc05QH/01HF;00EeN^0P1FEZd0101GEjh0FEVa05UI/@1K
FkH205iN_080HF730`1TI<P306IVb`80IfO=0`1VI/`206EUb@80HV;40`1MGK/0101IFK<0EEF[05EE
Z`1@D:4204];U`0604I6S@11@H<0@D6303dmN`0j>W@0>SYe0P0i>G8203TiL`0303/kM`0o?gh0?cmn
0080ADF;00D0CDfK05QH/01HF;00HV;507Ifj`0207Yjl`80O7cg00@0O7ch07emn020P?X0Shoo0P2c
/ol00`3;bol0[:co08b<nP0208b<nP80KVkH0`1XJ<l306EUb`80IFG:0P1TI<T206ATa`<0I6C8201S
HlH306ATb@80IVK<0P1[JmD0201bL^<0MGGZ07EejP1eMNX0NW[c07]km01jN_@0PH7h0`2g]ol0102>
S_T0KFgD06e]e01]KM@2061P`0<0GEfj0P1OGkh305iN_0<0H62o0P1QHL8206EUa`80HF720P1TI<H2
061P`080HV;30`1QHL42061P`0<0H631101OGkl205eM^`0705UI/@1CDjH0De>V04i>W01>CY/0CdnO
05=CY`0205IF[00305EEZ`1DE:T0E5BY0080CDfK0P1<C9P204m?WP80F5R`00<0Fe^f05eM^P1MGKX0
0P1OGkh205mO_`80H6300P1PH<42065Q`B00HF720P1QHL<6065Q`PL0HF730`1RH/@00`1RH/D0H631
061P`@02061P`@<0HF73101QHL8405mO_`<0HV;40P1QHL42065Q``80HF720P1RH/@306=Sa`80HV;4
0P1TI<T206EUbP80Hf?70`1SHlH206ATa`80I6C80`1VI/`0201VI/h0KFgJ06e]fP1]KMX0Lg?W079b
i@000000D52Q0P1?Cil204i>W@80AdN>0P16AXd00`16AX`0ADF:04E5RP0204A4R00304=3Q`12@XD0
@T:50080@D6300D0@D6203hnO@0n?Wd0?Sim03dmN`0203dmNP<0?3ai0`0l?7P00`0j>WD0>SYd03Xj
M00303XjM080>SYe0P0k>gH00`0l?7T0?Sil03hnO0020410P@0304=3Q`17Ahl0AdN?0080CDfJ00D0
De>W05]K^01KFkP0LW;U07Qhl@0307]km`0407Uil`1gMnd0Lg?V07=ciP<0KFgJ0P1WIlh306EUb@80
HV;50P1RH/@3065Q``03065Q`P1PH<40H63100D0H631101PH<0405mO_`<0Geo0201OGkl205mO_Q80
Geno1@1PH<42061P`080H631101QHL8306=Sa@0306=SaP1SHlL0Hf?70080Hf?70`1SHlD2065Q``80
H6300P1NG[d205QH/080EUJ]0P1FEZ`0101EEJX0DU:U059BY@1BDZD205=CY`0305ADZ@1FEZd0EUJ]
0080F5Ra0P1KFkL205aL^@<0GUjm00@0GUjl05iN_@1NG[d0GUjm0`1NG[`305iN_@0305iN_01OGkh0
Genn00<0Genn101PH<44069Ra0<0Hf?700<0I6C706EUb`1UIL/00P1UIL/306IVc@80IfO>1@1WIll4
06MWcP80IVK=1@1UIL/206EUbP80I6C90P1TI<P406=Sa`D0Hf?60P1SHlD4069Ra@L0HV;40P1RH/<8
065Q`ah0HF720P1QHL44061P`@D0H6300P1OGkl205mO_P80GUjm0P1MGK/205aL^@80Fe^g0P1IFK82
05MG[P80EEF[00<0De>V055AX`1ADJ<00P1@D9l404m?WP80D52Q00<0De>W05QH/01HF;000P1NG[d2
06YZe0<0MWKY0P1lO?D00`1mOOH0QHGl08V9o`0208^;o`<0OWk^0`1ZJ]<0101WIlh0I6C906ATb@1T
I<T206=SaP80HV;58P1RH/@00`000000HV;4069Ra00L069Ra380oooo00<000000?ooo`3oool06`3o
ool002l0oooo00<000000?ooo`3oool0O`3oool;069Ra0@0HV;31@1QHL<2065Q`P80HF7100D0H630
05mO_P1OGkh0Genn05iN_00205aL^@<0Fe^f00<0FEVb05QH/01HF;000`1GEjd0101GEjl0FEVc05UI
/`1LG;P305mO_`04069Ra01TI<T0I6C906ATb@<0IVK;0P1WIl`306EUbP<0HV;400D0H63005YJ]@1J
F[D0FUZe05IF[@02055AX`0404a<V@17Ahh0AdN>0492Q080?Cek0P0j>W@203PhL@0303TiLP0j>WH0
>SYf0080?cmn0P15AH/0101=CI/0Hf?706=Sa`1SHlL207Mgk080O7cg00L0O7ch07emn020P?X0Shoo
0;>co`3IfOl0fm_o00<0^KWo00@0NGWU06m_f@1_KmT0KfoI0P1XJ=0306IVc080IFG;0P1TI<T306AT
b080Hf?70P1SHlH206=Sa`D0Hf?60P1TI<L206IVc@<0Jf_F0P1bL^D00`1hN?00NGWc07Uil`0207Yj
l`80PH7g00@0W9co07AdgP1dM=h0M7CN0`1RH/@205eM^`<0Genn0P1LG;T305iN_003061P_`1PH<00
H6300080HV;40P1QHL8206=Sa@80H6300P1QHL82061P`0D0Genn0`1OGkl2061P`080HF720`1OGkl0
0`1MGK/0FEVa05UI/@0204e=V`80DU:T101DE:P01@1ADJ<0CDfK04Y:U@1;BiH0CTjL0080DU:U0P1G
Ejh0101KFkH0GEfj05eM^P1NG[d205mO_`H0H631701QHL86065Q``80HF72101QHL<3069R``80HF72
0P1QHL<4065Q`P<0HV;400@0HV;3069Ra01RH/@0HV;40P1QHL<2061P`@<0I6C800<0Hf?7069Ra01R
H/@00`1RH/@2069Ra@80HV;40P1UILX3069Ra0@0Hf?7101RH/@306ATb080IVK=0P1VI/`306e]fP04
079bi01QHL40DE6R055AXP<0D52Q0`18B90204M7S`0404M7SP16AXd0ATJ=04I6S080ADF:0`11@H<0
1011@H80@4210410P@0o?h0203loOP80?Sim00<0?Cek03dmNP0m?GX00`0l?7T703`lN080?3ai00D0
?Cej03dmO00k>gH0>c]f03`lN@0203hnO080@42100<0@d>704M7S`17Ahl00P1LG;T206ATb@0707Ee
j`1jN_D0Ng_g07]km`1kNoH0N7Sa07Eej`03075ah@80Jf_F0`1VI/d206=Sa`80Hf?50P1RH/@2065Q
``@0HF720`1PH<42061P`080H631101PH<0405mO`1L0Geno0P1OGl0205mO_`P0H6301@1QHL<2069R
a080HV;50P1SHlL306ATb@80I6C80P1RH/D2069Ra080GEfj0P1KFkH205UI/P80EUJ/0P1DE:T205=C
Y`0305=CYP1BDZD0DU:U00<0EUJ]00<0F5R`05UI/P1IFK800P1JF[D805iN_@@0Genn0P1NG[d405mO
_`<0HF7100<0H631069Ra01RH/@00`1RH/@406=Sa`80I6C90`1UIL/206IVc080IVK=0P1VI/h206MW
cP<0IVK=00@0IVK>06IVc@1VI/d0IVK=101UIL/306EUbP@0I6C90P1TI<P206ATa`80Hf?71@1SHlH4
069Ra@P0HV;42`1QHL<N065Q`P80HF711P1PH<43061P`00405mO_`1OGkh0Genn05mO_P80GUjm00@0
GUjl05aL^@1LG;T0G5bi0P1KFkL0101JF[D0F5R_05QH[`1HF:l205IF[00305ADZ01BDZ@0DU:T0080
D52Q1@1?Cih2051@X@0405=CY`1LG;P0G5bh05aL^080Hf?60P1^K]d0101iNNl0NW[b07YjlP1mOOH2
0820n00408>3n`28R?/0PH7b0861lP<0KfoK0P1XJ=0306EUbP0306ATa`1RH/D0HV;500<0HV;58P1R
H/@00`000000HV;4069Ra00K069Ra380oooo00<000000?ooo`3oool06`3oool00300oooo0P000020
0?ooo`/0HV;41@1RH/<4065Q``80HF720P1PH<4305mO`00405mO_P1NG[`0GUjl05aL^@<0FUZe00<0
FEVb05MG[`1GEjl00`1GEjh0101HF;00FUZd05YJ]01LG;X3061P`@04069Ra@1TI<T0I6C906ATb@D0
IVK;0`1TI<L3061P`@0505iN_01HF:l0F5R_05QH[`1CDjH00P1=CI/00`18B900@T:50492Q00203dm
N`0303XjM00h>700>3Qa0080>3Qa0P0j>WH00`0o?gh0ADF:04E5RP0204i>W00905QH/@1^K]`0KVkL
06i^g01kNo@0O7cg07aln01mOOT0Ph?m0080UYKo00@0`<3o0>_[o`3[jol0k^ko0P2CTol207emj@<0
Jf_D0`1WIlh206EUb`<0IFG:1P1TI<P206=SaP@0Hf?70`1TI<P206EUb`80J6SA0`1_Kmd00`1eMN/0
N7S`07UilP0207UilP80NGWa00<0Rh_m07alj@1lO>T00`1UILX505iN_@<0G5bh00@0G5bi05iN_01N
G[`0GUjl101PH<02065Q`@80Hf?50P1PH<02065Q`P04061P_`1PH<00GUjm05iN_@<0GUjl1`1NG[d2
05mO_P<0H63000@0Geno05aL^@1LG;T0EeN^0P1BDZ@204m?WP04059BY@1DE:X0EEFZ05EEZP80CdnN
0P19BI<2059BY080EUJ/00@0FUZe05eM^P1MGKX0GUjm0P1OGkl3061P`Al0HF722`1QHL<0101RH/<0
HF72065Q`P1QHL88065Q``<0HV;400@0HV;506=Sa@1SHlD0Hf?50P1SHlH206ATb0T0HV;50P1TI<P3
061P`@04065Q`P1SHlH0Hf?606=SaP80HV;50P1RH/@406=Sa`<0IfO>0P1/K=T3075ahP0307=ciP1A
DJ<0DE6R0080DE6R0`19BI<00`18B940B4R@04Q8T00204M7S`0504M7SP13@hL0@d>704=3Q`13@hH0
0P12@X@20451P`040451PP10@840@42103loP080?cmn0P0n?Wd00`0m?G/0?Cej03dmNP0303`lN@L0
?3ah0P0l?7T00`0m?GX0?Cel03dmO00203loOP030451PP14A8P0A4B80080B4R@00<0CTjL05ADZ@1D
E:T00P1ZJ]D00`1iNO80Ng_g07]km`0207]km`0507Yjm01bL^@0LW;T079bi01^K]/00P1XJ=4206MW
c`80I6C90`1SHlD2069Ra@80HF73101QHL85061P`@P0H630101OGkl305mO`100Geno0P1OGl0605mO
_`80H6310P1PH<03065Q`P@0HF7300@0HV;306=SaP1SHlH0Hf?60`1TI<P01@1TI<T0Hf?606=SaP1S
HlH0HV;500<0HF720P1OGkh205YJ]P80FEVb00<0EeN_05IF[01FEZ`0101CDjL205ADZ080EEF[0P1F
EZd205YJ]@80G5bi1P1NG[`2061P`080Geno101PH<04065Q`P@0HV;41@1SHlH206ATb080I6C9101U
IL/506IVc0H0IVK=0P1VI/`506EUb`80IFG:101TI<T506ATb080Hf?7101SHlH7069Ra@H0HV;40P1R
H/<9065Q`b40HF721`1PH<42061P`0@0Geno0`1NG[d00`1NG[`0GEfk05eM^`0305aL^00305]K]P1I
FK<0FEVc0080F5R_0P1DE:T2059BYP80DE6R00<0CdnO04m?WP1?Cih00P1?Cih00`1@D9l0DU:T059B
Y00205IF[0<0H63100D0IfO?07=ci@1gMn/0MgO[07]km00207]km@0307alm@23Po/0QhOk0080QhOk
0P1hN>L306][e@80IVK=0P1TI<P206=SaP<0HV;58`1RH/@00`000000HV;4069Ra00L069Ra340oooo
00<000000?ooo`3oool06`3oool00380oooo00<000000?ooo`3oool0P03oool9069Ra0<0HV;31P1Q
HL<2065Q`P80H6310`1OGkl0101NG[h0GEfk05eM^`1LG;P305YJ]00305QH/@1GEjl0EeN_00<0EeN^
00@0F5Ra05YJ]P1JF[H0GEfk0`1QHL8206=SaP80I6C90`1VI//306EUb@80HV;50`1NG[d0101KFkL0
F5R_05QH[`1CDjH204e=V`0404Q8T012@XD0@T:503hnO080>SYd0P0h>70203PhL@0403XjM00n?Wd0
?Sim04E5RP80CTjL0P1HF;401@1TI<P0N7S]07alm@1lO?D0O7cg0080OGgi00<0Ogoj08N7o`2OWol0
0P3=cOl00`3^k_l0bLWo09jNo`0209jNo`03075ag01/K=D0K6cE00<0IfO>0P1VI/d206EUbP<0I6C8
00<0I6C906=Sa`1SHlL0101SHlL01@1TI<L0Hf?706=Sa`1SHlL0I6C800<0IFG;0`1YJM<206m_g`03
07Ifk@1hN>l0N7Sa0080N7Sa00<0NGWa07]kl@1kNn`00`1aLMd206=SaP80H6310`1NG[`205]K]`80
G5bh0P1LG;X305mO_P@0H6300P1QHL82061P`080HF710P1PH;l205iN_@80GEfj00<0GUjl05iN_@1N
G[d00P1MGK/305eM^P80GEfk0P1OGkh3061P`004065Q`P1OGkh0Genn05YJ]P80EEFZ00<0D52P04m?
W`1ADJ<00`1CDjL00`1CDjH0DE6R055AXP0204Q8T@80CDfK00D0De>V05UI/P1LG;T0G5bi05iN_@03
05mO_`<0H6311`1QHL82065Q``P0HF720P1QHL<2065Q`Q<0HF731@1RH/@4065Q``80HF720P1QHL<3
069Ra@80H6310P1RH/<2069Ra0H0HV;50`1QHL<2069Ra080HF720`1RH/D0101SHlH0Hf?706=Sa`1S
HlL206ATb080Hf?70`1XJ=4206YZe@<0LG7S00<0LG7T055AX`1ADJ<00P1ADJ<204Y:U@80BTZD0P19
BI<00`18B940B4R@04Q8T00204A4R@80A4B80P13@hL00`13@hH0@T:40492Q0020451P`040451PP10
@840@42103loP0D0?Sim0`0n?W`603dmN`<0?3ah0P0l?7T00`0m?GX0?Cel03dmO00203loOP030451
PP14A8P0A4B80080B4R@0P1MGKX206ATb00707Ifk01kNoL0Ng_g07]km`1jN_H0NGWc07Adj002079b
i0<0JV[D0P1WIlh306=Sa`0406=SaP1RH/@0HV;4069Ra080HF730P1QHL88061P`@L0H6300P1OGkl2
061P`080Geo05@1OGkl8061P`@@0HF721@1RH/D206=Sa`@0I6C81@1SHlL205iN_@80GEfk00@0G5bh
05MG[P1GEjh0EeN^0P1EEJ/00`1DE:T0De>W05=CY`0205=CY`80E5BY0P1EEJX205IF[@0305QH/@1N
G[`0GUjl00@0GUjl2@1PH<44065Q`P@0HV;40`1SHlD00`1SHlH0I6C806ATb00206ATb0<0IFG90P1U
ILX506EUb`@0IVK<0P1UIL/206EUc0@0IFG;0`1UILX406ATb@@0I6C80`1SHlL406=SaP80Hf?51P1R
H/D7069Ra0d0HF737`1QHL82065Q`@@0H6311@1PH<0205mO_`80Genn0P1NG[`205eM^`80GEfj0P1K
FkH205YJ]080F5Ra0P1FEZd00`1DE:T0DU:V059BYP02055AXP80CdnO0P1?Cih00`1?Cil0DE6S055A
X`0205ADZ@80FEVc0P1UILX3071`h@<0NW[b00D0OGgf07mom`1oOoL0Ph?i08:2m00207YjjP<0K6cG
0P1WIlh206EUbP80Hf?70`1RH/DU069Ra0030000001RH/@0HV;401`0HV;4<03oool00`000000oooo
0?ooo`0K0?ooo`005P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000l0oooo00<0
00000?ooo`3oool0P03oool<069Ra0H0HF730`1QHL801@1PH<40Geno05mO_`1OGkl0GUjm0080GEfk
0P1KFkL205YJ]00405QH/@1GEjl0EeN_05MG[P80EeN_00@0FEVb05]K]`1KFkL0GUjl0`1QHL8306=S
a`0406ATb@1UILT0IFG906EUb@<0I6C70P1QHL8305aL^@0405UI/P1DE:T0E5BY04m?WP80BDVC00<0
@d>703hnO@0n?Wd00P0j>W@00`0h>700=cM^03PhK`0203TiL`80?Sim00<0ADF:04i>W01>CY`00`1T
I<P207UikP0907alm`1mOOT0OGgi07monP27Qol0Wioo0<g=o`3lo?l0oooo00<0gMgo00@0Ph?_07Ee
h01eMN00MGGP0P1YJM8306IVc0@0IFG:1`1TI<P306=SaP@0I6C80P1VI/`306YZe0<0LG7R00<0MWK/
07Qhl01hN?000P1iNO80101hN>l0NGW]07Eei@1eMND306MWcP80Genn0P1NG[`305]K]P@0Fe^g1@1N
G[d2061P`080H62o00@0HF72061P_`1QHL40HF710P1OGkl205iN_0<0GEfj0P1NG[d205aL^@0305eM
^`1MGKX0G5bi0080G5bi00@0GEfk05iN_@1NG[d0GUjm0`1OGkl01@1QHL80H631061P`@1PH<40H630
0080G5bi00<0EUJ]055AXP1@D:400P1ADJ8205=CYP05051@XP1=CIX0BDVB04M7S`19BI<00P1ADJ80
101GEjh0Fe^f05]K]P1NG[`205mO_`80H6311@1QHL87065Q``80HF726P1QHL<0101RH/@0HV;3069R
``1RH/<2065Q``80HV;30P1QHL<2069Ra0<0H6310P1PH<06065Q``80HV;40`1OGkl206ATa`80Hf?6
101RH/D506EUbP80I6C90P1XJ=0306][eP<0LG7S00<0HV;3055AX`1ADJ<00P1ADJ<204Y:U0<0BTZE
0P1:BY@304E5R`<0ADF:00<0A4B904A4R014A8P00P13@hL01@13@hH0@D620451PP11@H80@4210080
@4200P0o?gl00`0o?gh0?Sim03hnO@0203hnO@<0?Sil200m?G/203hnO00303loO`11@H<0@D630080
A4B700<0AdN>04];U`1;BiL00P1@D:401`1FEZd0Jf_G06][e`1[JmL0NGWb07]kmP1kNoL00P1jN_H0
101fM^`0Lg?W06i^g01^K]`306YZe080IFG:0P1TI<P3069Ra@04069Ra01QHL<0HF73065Q``@0HF71
1`1PH<48061P`080Geo0101OGkl2061P`0X0Geno1@1PH<08061P`@@0HF72101RH/@406=SaPL0I6C9
0`1QHL80101PH<00G5bh05aL^01LG;P205YJ]00305QH/@1GEjh0EeN^00@0E5BY101DE:P01@1DE:T0
FUZe05YJ]@1JF[D0G5bi0080GEfk0`1OGkh00`1OGkl0H631061P`@04061P`@<0HF7300<0HF72069R
a01RH/@00`1RH/@4069Ra@80Hf?70P1TI<L306ATb@80IFG90P1UILX;06EUb`80IFG:0P1UIL/206EU
bPD0I6C90P1TI<P406=Sa`T0Hf?60P1RH/D8069Ra0D0HV;3201QHL<R065Q`P80HF711P1PH<43061P
`00405mO_`1OGkh0Genn05mO_P80GUjm0P1MGK/205eM^P80G5bh0P1JF[@205UI/@80EeN^00<0EEF[
05=CY`1CDjL00P1ADJ<2051@X@<0CdnO0P1@D:4205=CY`80F5R`0P1NG[`206UYd`0407Adj01gMnh0
MgO^07Yjm0<0Ng_e00<0QHGi08>3m@23PoD00`1cLn0206UYdP<0IFG;0P1SHlL206=SaRP0HV;400<0
0000069Ra01RH/@06`1RH/@`0?ooo`030000003oool0oooo01/0oooo000E0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000003`3oool200000840oooo201RH/@4069R``@0HF73
1@1QHL801@1PH<40Geno05mO_`1OGkl0GUjm0080GEfj0P1KFkL205YJ/`0405QH/01GEjh0EeN^05MG
[P80F5R`00<0FEVc05aL^01LG;P00P1NG[h2065Q``<0Hf?6101TI<P3069Ra@80Genn0P1LG;T205IF
[080D52R00<0Bd^F04E5RP15AHX00P0n?Wd00`0j>WD0=cM_03PhL00203LgKP0303TiLP0l?7X0?Cek
0080A4B900<0CDfK05QH/@1HF;400`1^K]`01P1mOOH0OWkh07monP22P_`0S8co0:NWo`<0fMWo0P3o
ool0102^[_l0RX[g08Z:m`2:R_L306i^e`80J6S@0`1VI/d306EUb@@0I6C90P1SHlL706ATb080IFG;
0P1XJ=4306i^f`0307=ci`1fM^`0N7Sa00<0N7Sa00<0MgO]07Ifj@1aLN400P1aLN4206ATb080HF72
0P1LG;P205]K]P<0FUZd00@0Fe^f05eM^`1MGK/0GEfk0P1MGKX305mO_`D0H62o00<0H63105mO_`1O
Gkl00P1NG[d00`1NG[`0GEfj05iN_00205iN_0<0G5bi0P1MGKX00`1LG;P0G5bi05aL^@0205aL^@<0
GUjl0P1MGKX205iN_P<0H63000L0HF72065Q``1QHL<0HF7305mO_P1JF[@0DE6S0080D52P00L0D52O
059BY@1BDZD0DU:U04Y:U016AXd0ADF<0080C4bH0P1IFK<0101MGK/0Geno05mO_`1PH<45065Q`R@0
HF7300<0HV;3069Ra01RH/@00`1RH/@2065Q``80HV;40P1QHL<3069Ra080HV;30P1RH/@2065Q``80
HF720P1PH<0206ATb0<0Hf?60P1RH/D206ATb0<0IVK<00@0IFG;06IVc01VI/`0IVK<0`1]KM/2071`
h@05075ah`1OGkh0DE6R055AXP1ADJ<01@19BI<00`1:BY@0BTZE04Y:U@0604E5R`<0ADF:00<0A4B9
0492Q012@X@00`12@X@01011@H<0@D620451PP10@8420410P080?cmo00<0?cmn03hnO@0n?Wd00P0n
?Wd303hnO0P0?Cek0P0n?W`00`0o?gl0@D630451P`0204A4Q`0304M7SP1;BiL0Bd^G00<0G5bj00<0
I6C907Ifk01jN_@00P1kNoH207Yjm00407EejP1`L>40L73Q071`h@80Jf_G0`1VI/`206=Sa`80Hf?6
0P1RH/@9065Q`PH0H6312@1PH<000`1OGkl0H630061P`003061P`0@0Geno0P1OGl0205mO_`P0H630
1@1PH<44065Q`P@0HV;4101SHlH706ATb@80Hf?60P1RH/D205iN_P80GEfk0P1LG;P205IF[@80EUJ/
0P1EEJ/0101DE:T0De>V05=CYP1CDjH205ADZ00305IF[01HF;00F5R`0080FUZe0P1MGKX205iN_0@0
H6310`1QHL<0101RH/<0HF72065Q`P1QHL82065Q``@0HV;51P1SHlL206ATb0@0I6C93P1UILX806AT
b@<0I6C8101SHlL806=SaPL0HV;5201RH/@=065Q`b00HF720P1QHL46061P`@<0H63000@0Geno05mO
_P1OGkh0Genn0P1NG[h0101NG[d0GEfj05eM^P1MGKX205aL^@0405]K]`1IFK80FEVb05UI/P80EeN_
00<0EUJ/05ADZ01DE:P00P1BDZD2051@XP<0CdnO0P1@D:42059BY@80EUJ]00@0Fe^h06MWc`1WIll0
IfO?0P1bL^D01@1iNO40NW[c07Yjl`1jN_@0OGge00<0PX;g0`1dM><206YZd`80IfO?0P1TI<T306=S
aP80HV;5:01RH/@00`000000HV;4069Ra00K069Ra2l0oooo00<000000?ooo`3oool06`3oool001D0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000A0?ooo`030000003oool0
oooo07l0oooo2`1RH/@6065Q``@0HF720P1PH<0205mO_P0305iN_@1MGKX0GEfj0080Fe^g0P1IFK<0
101HF;00EeN^05MG[P1GEjh205QH/080FUZd00D0G5bi05mO_`1OGkl0Geno069Ra00306=SaP<0Hf?7
0P1RH/D2065Q`P80GEfj0P1JF[@2059BY@80CDfJ0P15AHX00`0o?gl0>c]f03/kMP0203LgK`0303Lg
K@0h>700>CUb0080?3aj00<0@d>704e=VP1=CIX00P1HF;001@1SHlL0NW[_0820n020P?P0PH7k0080
PX;l00@0QXKo09:Bo`2a/Ol0/K7o0P3oool01@3alOl0`l?o0<?3o`33`ol0N7ST0080LG7K0`1XJ=03
06IVb`0406IVc01UILX0IFG:06EUbP80I6C80P1TI<T506ATb080IFG:0P1VI/`306UYdP<0KfoM00H0
M7CY07MgkP1gMnh0NGWb07Qhk`1gMnd307Adi`<0J6SA0P1QHL8205iN_0@0FEVc0P1JF[@205aL^@<0
G5bh0P1OGkd305iN_@<0Geno0P1PH<40101OGkl0GUjm05iN_@1NG[d205eM^P0405iN_01KFkL0Fe^g
05]K]`<0G5bi1@1LG;P205aL^@<0Fe^g0P1LG;P205iN_0<0GUjm00<0HF72065Q``1QHL<00P1QHL<2
05iN_@0305UI/P1DE:P0E5BX0080D52Q0P1@D:0204e=V@0304=3Q`15AH/0ADF;0080E5BX0`1NG[`0
0`1PH<00HF72065Q`P02065Q``80HV;40P1QHL<7069Ra005065Q``1RH/@0HV;4069Ra01QHL<00`1R
H/<2065Q``80HV;30P1QHL<2069R``80HF730P1RH/<2065Q``@0HV;40`1QHL<<069Ra@<0I6C80P1S
HlH506ATb0@0Hf?7101VI/d306MWc`80KVkM0`1_Kml01@1_Kmh0D52P051@X01@D:00D52R0080DE6R
1P19BI<204I6S@80ATJ<1@15AH/01@15AHX0@d>604=3QP13@hH0@T:500@0@T:400@0@D630451PP11
@H80@4210P10@80203loO`0403loOP0o?gl0?cmo03loO`H0?cmn0P0o?gl20410P@030451P`13@hD0
@d>50080ADF900<0AdN>04U9T`19BI<00P1=CIX00`1ADJ<0EUJ]05IF[@0306e]f`0307Yjm@1jN_H0
Ng_f00<0MgO_0`1^K]/206UYd@<0IFG:0P1TI<P2069Ra@<0HV;400<0HF73065Q`P1QHL800P1QHL85
061P`0@0H6313`1PH<0205mO`0`0H630101PH<44065Q`PD0HF730P1RH/D306ATa`0306ATb01TI<T0
I6C900D0I6C90P1TI<P2065Q`P80H6300P1JF[@205QH/@80EeN_0P1DE:T205=CY`80De>V00<0DU:U
05=CYP1CDjH00P1HF;4205YJ]080Fe^f0P1LG;P2061P`080H6310P1QHL82065Q``@0HF72101SHlH3
069Ra@@0Hf?60P1SHlL406ATb0T0I6C90P1UILX606ATb@L0I6C8101SHlL906=SaPH0HV;52@1RH/@2
069R``T0HF73901QHL800`1QHL40H631061P`@05061P`@80H630101OGkl305iN_P0305iN_@1NG[`0
GUjl00<0G5bi00<0Fe^g05YJ]@1JF[D00`1HF;000`1FEZd0E5BY05ADZ@0205=CYP80DE6S00<0D52P
04m?W`1?Cil00P1@D:02055AX`80EEFZ00<0FUZd061P`@1PH<400`1/K=P307Qhl0<0Ng_d00@0O7cd
08:2m@1mONh0OGg^0P1^K]X306QXc`80IFG90P1TI<L4069RaBT0HV;400<00000069Ra01RH/@06`1R
H/@^0?ooo`030000003oool0oooo01/0oooo000?0?ooo`@000000P3oool010000000oooo0?ooo`00
00080?ooo`<000004`3oool00`000000oooo0?ooo`1o0?ooo`L0HV;41@1RH/<5065Q``80HF720P1Q
HL42061P`080Genn00@0GUjl05aL^@1LG;T0G5bi0P1KFkH00`1IFK<0F5R`05QH/00305MG[P0405QH
/@1JF[D0FUZe05eM^P<0H63000<0HV;406=SaP1SHlH0101SHlH2065Q`P80Geno0P1KFkH205MG[P04
059BY@1=CIX0CDfJ04M7SP80@D6200D0>c]h03PhL00g=fl0=SI]03LgK@0203PhL00303`lN012@XD0
@d>70080CDfJ0`1SHlD207]kk`070861n`22P_`0PX;l08J6o`2BT_l0/K7o0>;Ro`050?ooo`0409RH
o`1mONT0OGgY07emj@80K6cD0`1WIll306IVc080I6C90P1UILX206ATb@<0Hf?70P1TI<T206EUbP<0
IVK<00<0J6S@06a/f@1`L=l00P1`L=l01`1eMN/0MgO_07Mgk`1gMnl0N7Sa07Qhl01fM^`00`1dM>D2
06UYdP<0H63100<0GEfj05]K]P1KFkH0101IFK<405]K]P<0GUjl0P1MGK/305mO_`<0Genn0P1OGkl0
101NG[`0GEfj05eM^P1MGKX205iN_080Fe^g0P1MGKX305]K]`D0Fe^f0P1JF[@305YJ]@0405aL^01L
G;T0G5bi05aL^@<0GEfk00@0Geno061P`01PH<00H630101RH/@0101QHL80GEfk05eM^`1GEjl2059B
Y00604m?WP1@D:00CdnN04Y:U@17Ahh0@T:30P1:BYD205aL^00305mO_`1QHL<0HF7300<0HF730`1R
H/@2069RaAh0HV;41P1RH/D2069Ra0@0HV;50`1TI<P2069Ra@80Hf?60`1UILT406ATb@80IVK=0P1V
I/h206YZe@<0KFgK0`1`L>400`1YJM<0CdnN04m?WP0204m?W`80D52P0P1:BYD204U9U0<0BDVC0P17
Ahl204I6S@80ATJ<00D0ADF;04A4R@14A8T0A4B904A4R00204=3Q`80@d>600<0@T:50492Q012@X@0
0P12@X@20451P`<0@D620P10@8430410P080?cmo1P0o?gh203loO`80@42100<0@D6304=3Q@13@hD0
0P15AHT00`17Ahh0BDVC04U9T`0204e=VP80HF720P1WIll0101gMnh0NW[d07]kmP1hN?4307Mgk`80
KfoN0`1[JmD206IVc0<0Hf?6101RH/D4065Q`P<0HF7100@0H631065Q`P1QHL80HF720P1QHL4M061P
`0@0H6310P1QHL42065Q`P<0HF73101RH/D206=SaP80Hf?7101TI<T306EUbP80Hf?60P1RH/D205iN
_@80GEfj0P1KFkL205MG[`80EUJ]0P1EEJ/01@1DE:T0De>W05=CY`1CDjL0E5BY0080EUJ[0P1GEjh0
101HF;40GEfj05eM^P1MGKX205iN_@80Geno0P1PH<02061P`@80HV;40P1QHL<206=Sa@80Hf?60P1Q
HL<2069Ra0<0Hf?61P1SHlL506ATb00306ATb@1TI<P0I6C800<0I6C80P1TI<T206ATb080I6C91`1T
I<P406=Sa`80Hf?60P1SHlL306=SaP@0Hf?5101RH/D;069Ra0`0HF738P1QHL84065Q`@@0H6311@1P
H<0205mO_`80Genn0P1NG[d205iN_080GEfk0P1LG;P205]K]P80FEVc0P1HF;0205EEZ`80De>W0P1B
DZ@00`1@D:40D52O051@W`02051@X003055AXP1ADJ<0DE6S0080F5Ra0P1NG[`306YZe080M7CY00D0
NGWb07Yjm01jN_@0NW[d07mom@020820m0<0MWKU0P1[JmD306IVc080I6C80P1SHlD2069RaBX0HV;4
00<00000069Ra01RH/@0701RH/@^0?ooo`030000003oool0oooo01X0oooo000E0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0503oool200000800oooo0`1RH/@00`1RH/<0HV;4
069Ra002069Ra0D0HV;3101QHL<2065Q`P80H6310P1PH<0205mO_P0405iN_01LG;T0G5bi05aL^@80
Fe^f00@0FEVb05QH/01HF;00EeN^0P1GEjl0101IFK80Fe^f05]K]P1MGK/3061P`004069Ra01RH/D0
HV;5069Ra@<0HV;40P1OGkl205eM^`80F5Ra0P1DE:P01P1?Cih0B4RB04Q8TP13@hD0?Cej03/kN080
>3Q`0P0f=Vd00`0g=fh0>SYf03`lN0020492Q@0304a<V01GEjh0EeN^00<0K6cI00P0QHGl08F5oP26
Q_l0QXKo08^;o`2JV_l0^[[o0>k^o`<0oooo00D0e]Ko0:b/o`2/[?l0[:co07=cgP0306m_f00306QX
d01VI/`0IVK<00@0IVK<0P1UILX306ATb0@0I6C90`1UILX0101VI/`0J6SA06QXd@1XJ=4206e]fP04
07=ciP1fM^`0MWK/07Ifk080N7Sa00D0N7S_07Mgj`1gMn/0MgO[06i^g00306QXd@0506ATb01KFkL0
Fe^g05]K]`1IFK800`1HF;4305UI/P80FUZd0P1MGKX305aL^@0305eM^`1OGkh0Geno0080GUjm0`1O
Gkh205iN_00405eM^`1MGKX0GUjl05iN_080Fe^g0P1MGKX305]K]`0405YJ]@1KFkH0FUZd05YJ]0<0
FEVc00@0FUZd05UI/`1JF[D0FUZe0P1KFkH305]K]`80Fe^f0P1MGK/505iN_080HF7200D0HV;506=S
a@1SHlD0Hf?5065Q``0205eM^`80EeN_00H0DU:U04m?WP1<C9P0BDVC03dmN`0n?W`205ADZP0305]K
]`1OGkl0Geno0080HF7300D0HV;506=SaP1SHlH0Hf?606=Sa@09069Ra@05069Ra01RH/D0HV;5069R
a@1RH/@00`1RH/D2069Ra080HV;50`1SHlH6069Ra@80Hf?60P1RH/D206=SaP80HV;50`1SHlH206=S
a`80HV;5101TI<T206EUc0<0IfO>0P1VI/d206a/f0<0K6cI00@0L73P05eM^`1EEJ/0EEF[0P1>CY`2
04i>W@0304m?WP1;BiH0Bd^F0080Bd^F0P1:BYD204U9U0@0B4R@00<0AdN?04I6S@16AXd01015AHX2
04A4R@0304A4R013@hL0@d>700@0@d>60P12@XD00`12@X@0@D630451P`030451PP80@4210`10@802
03loO`H0?cmn0P0o?gl20410P@030451P`13@hD0@d>50080ADF90P1@D:0205ADZ@80FUZe0P1_Kml0
101iNO80NW[e07Yjm01iNO<3079bi080KVkL0`1XJ=4306EUbP0406ATb01SHlH0Hf?606=SaP@0HF72
0P1QHL<6065Q`P@0H6301@1PH<4?061P`0P0H6310P1QHL42061P`@<0HF7200<0HF73069Ra01RH/@0
0P1RH/@506=SaP80I6C90P1UILT206EUbP<0I6C900@0I6C7065Q`P1QHL80HF720P1PH<0205YJ]080
FEVb00<0F5Ra05MG[`1GEjl00`1CDjL305=CYP80De>W00@0E5BY05QH/@1HF;40F5Ra0P1JF[@00`1K
FkL0Geno05mO_`0305mO_`80HV;50P1SHlH2061P`@80HF720P1RH/@2065Q``P0Hf?61@1SHlLA06AT
b0<0Hf?700<0I6C706=Sa`1SHlL00`1SHlL906=SaP0306=Sa@1RH/D0HV;500L0HV;51P1RH/@3069R
``X0HF739P1QHL82065Q`@H0H6310`1PH<000`1OGkl0Genn05mO_P0305mO_P80GUjl0P1MGK/205aL
^@80Fe^f0P1JF[@205QH/@0305MG[P1EEJ/0EEF[0080De>W0P1BDZ@00`1@D:40D52O051@W`02051@
X080DE6R0P1DE:P205aL^@80Hf?60P1_Kmh00`1gMnh0NGWb07UilP0207Yjm0<0OGgd0`1gMnH206][
eP<0IVK=0P1TI<P206=SaP80HV;5;01RH/@00`000000HV;4069Ra00L069Ra2d0oooo00<000000?oo
o`3oool06P3oool001D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0N@3oool7069Ra0<0HV;300<0HV;4065Q
``1QHL<01@1QHL<0101QHL80H631061P`@1PH<42061P`00505mO_P1NG[`0GUjl05iN_01LG;T00P1K
FkH0101IFK80F5R`05QH/01GEjh205MG[`0405UI/P1KFkL0Fe^g05iN_0<0H631101RH/@3065Q`P80
GUjl0P1KFkL01`1HF;40D52Q051@X@1@D:40Bd^F04E5R@13@hD00P0m?GX01@0h>740=SI/03HfK00f
=Vd0=cM^0080>SYf00@0@D6204Y:U@1:BYD0EUJ/0P1RH/<00`1lO>l0Rh_o08^;o`0208f=o`0408^;
o`2JV_l0^[[o0>k^o`@0oooo0P3`l?l208Z:mP80MgOR0`1ZJ]8206MWcP<0IFG;0P1UILX206EUb`@0
I6C90`1UILX306IVc080JFWB0`1^K]`0101dM>P0MWK]07Ifk@1fM^d207Qhl@0307Qhk`1gMn/0MgO[
00<0KVkK0`1SHlH01@1NG[d0FEVc05UI/`1IFK<0F5R`0080F5R_00@0F5R`05YJ]01JF[@0FUZd101L
G;P205aL^@80Genn101NG[d00`1OGkh0GUjm05iN_@0205eM^`80GUjl0P1LG;P205aL^P<0Fe^g0P1J
F[D205YJ]080FUZc1`1IFK<205YJ]0<0FEVb0P1IFK<705]K]`80GUjm0P1OGkh2069Ra080HF720P1S
HlH2069Ra00405eM^`1NG[d0GUjm05iN_@80CdnN00<0C4bH04Q8T@0j>W@00P1HF;4205iN_@04069R
a01SHlH0Hf?606=SaP<0I6C700@0Hf?706ATb01TI<P0I6C8101SHlL206=SaP80Hf?70P1SHlH306=S
a`0506=SaP1SHlL0Hf?706=Sa`1SHlH01@1SHlL206ATb0@0Hf?70`1UIL`0101TI<T0IVK<06IVc01V
I/`206EUbP80IfO@0`1YJM<0101XJ=00K6cI06a/f@1/K=T306i^g@80DU:T00<0De>W05ADZ@1DE:T0
0P1=CI/204i>W080CTjM1@1;BiH304M7SP80AdN?0`18B90204E5R@D0ADF:0P14A8T00`14A8P0@d>7
04=3Q`0304=3Q`0404=3QP12@XD0@T:50492Q080@D630`11@H820410P@@0@D630`11@H820492P`80
@T:400<0@d>504A4R014A8P00P15AH/00`17Ahh0BDVB04U9TP0204a<V@04051@X01TI<P0I6C806AT
b080MGG[0P1iNO<01@1jN_D0NGWc07Adj01dM>P0L73O00<0Jf_G0P1WIll206IVc080Hf?60`1RH/@2
065Q``80HV;50P1RH/@6061P`@80H6300`1QHL84061P`080H6310P1PH<02061P`@80H6300`1PH<40
0`1PH<00H631061P`@07061P`@80HF720P1QHL44065Q`P80HV;30P1RH/@406=SaP<0I6C91P1UILX2
06EUb@<0HV;500D0HV;405aL^01LG;P0G5bh05]K]P0305IF[@80EEF[00<0E5BY05ADZ01DE:P00P1C
DjL205ADZ080E5BY0P1FEZ/01@1GEjh0GEfj05eM^P1MGKX0GUjl0080Genn0`1PH<400`1QHL<0H630
061P`003061P`080Hf?6101RH/D206=SaP80HV;50P1SHlD706=Sa`80Hf?60P1SHlL406ATb0<0Hf?7
00<0I6C806=Sa`1SHlL02@1SHlL;06=SaPP0HV;52@1RH/@2069R``d0HF73901QHL88061P`@<0H630
0`1OGkl305mO_P0405iN_@1MGK/0GEfk05eM^`80GEfj00@0G5bh05YJ]01JF[@0FUZd0P1IFK800`1G
Ejl0EUJ/05IF[00205ADZ080DU:U00<0DE6R051@X01@D:000P1@D:02055AXP80De>V00@0EeN^065Q
``1QHL<0HF730P1XJ=4307Ifk@<0NW[d00@0NW[c07inl`1mOO00OGg`0P1aLMh306UYd@80IFG;0`1S
HlL00`1SHlH0HV;4069Ra00]069Ra0030000001RH/@0HV;401/0HV;4;@3oool00`000000oooo0?oo
o`0J0?ooo`005P3oool2000000X0oooo0`00000F0?ooo`050000003oool0oooo0?ooo`000000O@3o
ool9069Ra0@0HV;3101QHL<0101QHL80H631061P`@1PH<42061P`00505mO_P1MGK`0GEfl05eM_01L
G;T00P1JF[D0101IFK80F5R_05QH[`1GEjh205QH[`0405UI/`1KFkL0Fe^g05iN_0<0H6300`1QHL80
101QHL<0Geno05mO_`1OGkl205aL^080FEVc00@0EEF[051@X@1@D:40Bd^F0P15AHT00`0n?Wh0>SYd
03PhL@0203HfK080=SI]00<0>CUc03loO`11@H800P1:BYD3061P`@80Ng_]00H0SHgo08j>o`2CTol0
Ti?o0:6Qo`31`Ol20?_ko`@0oooo00@0^k_o09fMo`2MWOl0WIgo0P1`L=X306QXc`80IVK<0`1UIL/3
06EUbP0306EUb@1UILX0IFG:00<0IFG:0P1UIL/306QXd080K6cG00D0LG7R07Adj@1dM>T0M7CY07Qh
l00207Qhl@<0N7S_00<0M7CU06i^fP1^K]X00`1SHlH205iN_P0305]K]`1FEZd0EUJ]0080EUJ]0P1G
Ejd00`1HF;00FUZd05YJ]00305]K]P80GUjl0P1NG[d205eM^`H0GUjm0`1NG[`205aL^080GEfj00<0
G5bj05]K]`1JF[D00P1JF[D205UI/`<0FUZc0`1IFK8205QH/@<0FEVb0P1HF:l00`1IFK80F5Ra05QH
/@0705UI/`0405]K]`1LG;P0G5bh05aL^080Fe^f0P1NG[`205iN_@@0HF730P1TI<L306=SaP0406=S
a`1QHL80HF7205]K]`<0GUjm00<0BDVC05YJ]@1JF[D00P1PH<400`1SHlH0I6C806ATb00406ATb@<0
IFG:00<0I6C906ATb01TI<P00P1TI<T206ATb080I6C90P1TI<P306EUb@80IFG;0P1UILX206IVc080
IFG:0`1WIlh0101VI/d0IfO?06MWc`1WIll206UYd`80JFWB0`1/K=P206e]fP0406UYd`1MGKX0EUJ/
05IF[0<0CdnO00<0DE6R059BY01BDZ@00P1<C9T204e=VP0404e=V`19BI@0BDVD04U9U080BTZE00@0
Bd^F04I6S@16AXd0ATJ=0`17Ahh204M7S`80ADF:0P14A8T00`15AHT0ADF:04E5RP0204E5RP80A4B8
1`13@hL01013@hH0@T:50492Q@12@X@30492Q@<0@T:41@11@H<30451PP80@T:30P12@X@00`13@hD0
A4B804A4R00204E5R`0504M7SP1DE:P0E5BX05ADZ01HF;000P1MGK/3075ah`0407UilP1jN_D0NGWc
07Ifk@<0LW;U0P1]KMX306QXd@80I6C80`1SHlH00`1RH/D0HV;4069Ra002069Ra0D0H6300P1QHL<4
061P`@@0H6305@1PH<49065Q`P@0HF73101SHlH206ATb0D0IFG:0P1UIL/306ATb00506=Sa`1OGkl0
Geno05mO_`1NG[d00P1MGK/305QH/@0305MG[`1FEZd0EUJ]0080De>W101CDjH205=CY`0505ADZ01H
F;00F5R`05QH/01IFK<00P1KFkL305eM_00505iN_@1RH/@0HV;4069Ra01QHL<00`1RH/@206=SaP80
HF720P1QHL<4069Ra@80Hf?60P1SHlL3069Ra004069Ra@1SHlL0Hf?706=Sa`80Hf?60P1SHlL206AT
b080Hf?63@1SHlL;06=SaPH0HV;53@1RH/@<065Q`bL0HF720P1QHL46061P`@80H630101OGkl305mO
_P0305iN_@1NG[`0GUjl00<0GEfj00<0G5bh05]K]`1KFkL00`1IFK800`1HF:l0EUJ/05IF[00205AD
Z@80De>V00<0DE6S051@X@1@D:400P1@D:02051@X@80DU:U00<0EUJ/05]K]P1KFkH00`1VI/d2079b
i00507Qhl@1jN_D0NW[e07Yjm@1kNo<00P1lO?800`1hN>P0LG7O075ag`0306UYdP80IFG;0P1TI<P2
06=SaP80HV;5;`1RH/@00`000000HV;4069Ra00K069Ra2`0oooo00<000000?ooo`3oool06P3oool0
03`0oooo0P0000000`3oool000000?ooo`1m0?ooo`T0HV;4201QHL<2065Q`P80H6310P1OGl0205mO
_P80GEfl00@0G5bi05YJ]@1JF[D0FEVb0`1GEjl205QH/00305UI/`1LG;P0G5bh0080GUjl0P1PH<04
061P`@<0GUjl00D0G5bh05MG[@1GEjd0EeN]059BY@0204e=VP0304M7SP11@H80@D620080>SYd00<0
=SI]03DeJ`0f=V`00P0h>74203loO`0304Q8T@1DE:P0E5BX00<0JFWC00H0TI7o09NGo`2GUol0V9So
09nOo`2^[_l20<G5o`D0oooo0P3Cdol01023Pnh0Lg?M07=cg@1cLmd206YZd@<0IfO>0P1UIL/206EU
bP<0IFG;0P1TI<T206EUbP<0IVK<0P1XJ=0306a/f@80LW;T00D0MgO]07Qhl01hN?00NGWb07Qhl002
07Uik`0407Eei@1]KMT0KFgI06e]f@<0HV;500@0GUjm05YJ]@1JF[D0F5R`0P1FEZd205MG[P80EeN_
00<0F5Ra05YJ]01JF[@00`1MGKX205aL^@80GEfj0P1NG[`505iN_@0305iN_01MGKX0GEfj00@0GEfj
0P1KFkL0101KFkH0FUZe05UI/`1IFK<205YJ]0<0FEVb1@1HF;40101IFK80EeN^05MG[P1HF:l305QH
/@80F5R`0`1HF:l405UI/`<0FEVb00@0Fe^f05]K]`1KFkL0Fe^g0P1KFkH205iN_080GEfj0P1PH<43
065Q`@0406=Sa`1RH/D0HV;5069Ra@@0I6C9101UIL/0101UILX0HF73065Q`@1QHL42061P`@80I6C8
0P1UIL/206IVc080IVK=00D0IVK<06MWcP1WIlh0IfO>06IVc@0306MWc`80IVK=0P1XJ=0306UYdP04
06QXd@1ZJ]@0JV[D06YZe080JFWC0P1[JmH306a/f00506UYdP1DE:P0EeN^05MG[P1IFK<00`1CDjH0
101DE:P0CTjM04i>W@1>CYd204m?W`05055AXP1<C9P0C4bH04a<V01<C9T00P1=CIX204U9TP80BDVD
0P1:BYD404I6S@<0AdN>0P15AH/204E5RP80A4B900D0ADF904E5RP15AHX0ADF:04A4R@0204A4R0D0
@d>70P14A8P204=3Q`80@d>600<0@d>50492Q@12@XD00`12@X@50451P`<0@D620P12@X<304M7SP03
04Q8T@1;BiD0Bd^E0080CDfJ00<0D52P05ADZ01DE:P00P1WIlh307MgkP0407UilP1jN_@0NGWc07Ad
j0<0L73O0P1[JmD306EUb`0406ATb@1TI<P0I6C806ATb080HF720P1QHL<3065Q`P04061P`@1RH/@0
HV;4069Ra080Geno0P1PH<02065Q`QL0H631201QHL84065Q``<0HV;5101SHlL406EUbP<0IFG;0P1T
I<T206ATb080HV;40P1QHL8305]K]`0305YJ]@1IFK<0FEVc0080E5BY0P1DE:P605=CY`80E5BX00<0
EEFZ05IF[@1FEZd00`1LG;P00`1LG;T0GEfj05eM^P02065Q``80HV;40`1PH<401@1QHL80HF73065Q
``1QHL<0HF7200L0HV;40P1RH/D2069Ra080HV;30P1TI<L206=Sa`L0Hf?6101SHlLC06=SaPT0HV;5
2P1RH/@5069R``X0HF739P1QHL83065Q`@D0H6311@1PH<0205mO_`80Genn0P1NG[d205iN_080GEfk
0P1LG;T205]K]`80FUZe0P1HF;0205IF[@80EEFZ0P1CDjL00`1BDZ@0D52R051@XP04051@X@03059B
Y01EEJX0EEFZ0080FEVc0P1UILT206a/f00507Ifj`1hN?00NGWc07Uil`1jN_@00`1jN_8307Qhj@80
KFgH0P1WIlh306ATb@80Hf?70P1RH/D`069Ra0030000001RH/@0HV;401/0HV;4;03oool00`000000
oooo0?ooo`0J0?ooo`00?P3oool2000007l0oooo1@1RH/@6069R``H0HF730`1QHL800`1PH<40Geo0
05mO`00205mO_P80GEfl00@0G5bi05YJ]@1JF[D0FEVb0P1HF:l0101GEjl0F5R`05QH/01IFK<205aL
^0<0GUjl101OGkl01@1OGkh0G5bi05aL^@1LG;T0FUZd00<0De>X00<0CdnN04U9T`19BI<00P11@H80
0`0k>gL0=cM_03LgK`0203DeJ`80>3Qa00@0?Sil04I6SP16AXh0DU:T0P1NG[d207Qhj@80UYKo00D0
V9So09nOo`2^[_l0aLGo0?Kfo`050?ooo`030=?Co`2XZ?l0Ti?o0080Ti?o0`1^K]L206QXc`<0IVK<
0`1UIL/0101UILT0IFG:06EUbP1UILX206EUb`<0IVK<0P1WIlh206][e@06071`g`1cLnD0Lg?U07=c
i@1gMnh0N7Sa101iNO400`1jN^h0MgOW07Mgi`0306MWc`<0GUjm00@0Fe^f05QH/@1HF;40EeN^0P1G
Ejd01@1GEjh0EeN_05MG[`1GEjl0FEVb0080Fe^g101LG;T305eM_0D0Genn0`1NG[`00`1MGKX0GEfk
05eM^`0305aL^@80Fe^f0P1IFK<205]K]P0305YJ]01IFK<0FEVb00<0F5Ra00<0F5R`05QH/@1HF;40
0`1GEjh205QH/0<0EeN^0P1FEZd205QH[`80EeN_1P1GEjh0101IFK40F5Ra05QH/@1HF;4205QH/080
FUZe0P1JF[<205eM^P80Fe^g0P1OGkh305eM^`80G5bi0P1PH<0205eM^`80HF730P1OGkh2069Ra@80
H6310P1TI<P3061P`@80FEVc0P1QHL8205eM^`80I6C80P1PH<0206IVc080HF730P1VI/d0101QHL<0
H63005UI/`1IFK<205aL^@80EUJ]0P1IFK8205=CYP80EEFZ0`1@D:001@1ADJ<0CDfJ04e=VP1=CIX0
CDfK0080CTjM0P1;BiH204a<U`80C4bH0P18B94304U9TP<0AdN?00<0AdN>04I6S@16AXd00P16AXd2
04M7SP80ATJ<00<0ADF;04E5RP15AHX00P14A8T204I6S080ADF:00<0A4B904A4R014A8P00P13@hL2
04E5R@80A4B900<0A4B804=3Q`13@hL00P13@hH00`13@hD0@T:50492Q@020492Q0D0@d>71014A8P0
0`15AHX0ATJ<04I6S00204M7SP0304Q8T@1;BiD0Bd^E0080CDfJ0P1MGKX2069Ra00407Adj@1hN?40
NW[d07Uil`<0MgO]00<0LG7R06a/f@1/K=T00`1XJ=40101WIlh0IFG:06EUbP1UILX2065Q`P80H631
0P1SHlD2069R``<0HF730P1PH<0205mO_`@0HF73201PH<43065Q`PX0H631201QHL82065Q``<0HV;4
0P1RH/D406=Sa`80IFG90P1UILX506EUb`80IFG:0P1SHlH2069Ra@80GEfj0P1LG;P205MG[P80EUJ/
0P1EEJ/00`1DE:T0De>V05=CYP0405=CYP80De>W0P1DE:P205YJ]080Fe^f0P1LG;P205mO_`80HF72
0P1OGkl205mO`080HV;40P1QHL<3069R``05069Ra01QHL80HF72065Q`P1QHL<00`1SHlH2069Ra080
Hf?70`1QHL<0101RH/@0Hf?706=Sa`1SHlL406=SaP80Hf?74`1SHlH;069Ra@X0HV;40P1RH/<;065Q
`bX0HF72201PH<43061P`00305mO_`1OGkh0Genn00<0Genn0P1NG[`205eM^`80GEfj0P1KFkL205YJ
]@0305UI/`1HF;00F5R`00<0EEF[0P1CDjL00`1BDZD0DE6R055AXP04051@X@03055AY01DE:T0E5BY
0080F5Ra0P1NG[`206YZe00307Adj@1gMnl0MgO_0080NW[e0P1jN_@0101kNo40N7SY07Qhj@1hN>T2
06e]f@80IfO?0P1UIL/306=Sa`80HV;5<P1RH/@00`000000HV;4069Ra00K069Ra2/0oooo00<00000
0?ooo`3oool06P3oool003l0oooo00<000000?ooo`3oool0O`3oool8069Ra080HV;31P1QHL<3065Q
`P03061P`@1PH<00H6300080Genn0P1MGK`0101LG;T0FUZe05YJ]@1IFK8205QH[`0405MG[`1HF;00
F5R`05YJ]080G5bh0`1NG[`01@1OGkh0GUjm05iN_@1NG[d0GUjl00<0FUZe00@0EeN_05=CZ01CDjP0
CdnN0P19BI<00`13@hL0?Cek03dmN`0203LgK`0303DeJ`0f=Vd0=cM_0080?3ai0P16AXh205aL^@80
J6S@00D0UYKo0:JVo`2WYol0YjOo0:^[o`020;fmo`030=KFo`3clol0oooo00<0oooo0P3no_l01031
`Ol0OgoY07moj@1oOnT306a/e080IfO>1P1UIL/206EUbP80I6C90P1UIL/306MWc`<0Jf_F0P1`L>40
0`1eMN/0MgO_07Qhl@0307Uil@0307Yjl01lO>l0N7SX0080N7SX0P1WIlh305iN_@0305]K]P1HF;00
F5R`0080EUJ]00@0EEF[05IF[01FEZ`0EUJ/0`1IFK800`1JF[@0Fe^f05]K]P0205eM^P80GEfk0`1N
G[d205mO_`D0GUjl0P1MGK/205eM^P<0G5bh0P1JF[@305]K]P80FEVc0`1HF;4205QH/0<0EeN^0`1G
Ejl205IF[@0305MG[P1FEZ`0EUJ/00@0EUJ]0P1FEZ`00`1GEjh0EUJ[05IFZ`0205MG[PD0EUJ]00@0
F5R`05MG[P1GEjh0EeN^0P1FEZd205QH/@80EeN_0P1JF[@305UI/P0405aL^@1JF[@0FUZd05YJ]080
FEVb0P1LG;P205UI/`80G5bj0P1IFK<205eM^P<0FEVc00D0GEfj05UI/P1IFK80FEVb05aL^@0305QH
/00505]K]`1FEZd0EUJ]05IF[@1IFK800`1DE:T205MG[P80DU:U0P1DE:T2051@X@80DE6S00@0De>V
04m?WP1?Cih0CdnN0P1@D:0204a<V@80CDfJ00<0CDfK04];UP1;BiH00P1;BiH204a<U`@0B4RA0P19
BI8204Q8T080AdN?00<0AdN>04I6S@16AXd00`17Ahl01017Ahh0ATJ<04I6S015AH/304M7SP80ATJ=
00@0ATJ<04E5RP15AHX0A4B90`15AH/204E5RP0404E5R@14A8T0A4B904A4R080@d>70`14A8T404A4
R0D0@d>71014A8P00`15AHX0ATJ<04I6S00204m?W@80DE6T0P1DE:T0201HF;40KFgK06e]f`1]KM/0
MWK]07MgkP1iNO<0N7S`0`1dM>P206i^f`<0JFWC0P1UIL/3069Ra@80HF730P1TI<P206=Sa`80H631
0`1QHL<0101PH<40HF73065Q``1QHL<2069Ra0@0H6310P1QHL42061P`@@0HF72101PH<43065Q`P03
061P`@1QHL80HF7200D0HF72101QHL<4069Ra0@0Hf?70`1TI<T406EUb`@0IVK<0`1TI<L205mO_`80
GUjn0P1NG[`205QH/@80F5R`00@0EeN^05=CY`1CDjL0De>W1@1CDjH205ADZ@80EEF[0P1GEjh0101H
F;40G5bh05aL^01LG;P205eM^P80H6310P1PH<0205mO`080HV;40`1QHL84065Q``04065Q`P1SHlH0
Hf?606=SaP80Hf?70P1QHL82069R``@0HV;4101SHlL3069Ra@@0Hf?500@0HV;506=SaP1SHlH0Hf?6
0P1SHlD606=SaP@0Hf?52`1RH/D;069Ra0<0HV;33P1QHL<X065Q`PP0H6310P1PH<0405mO_`<0Genn
00@0GUjm05eM^`1MGK/0GEfk0P1MGKX01@1LG;T0FUZf05YJ]P1JF[H0FEVc0080F5Ra0P1GEjh205EE
Z`80DU:U0P1ADJ<5051@X@04055AY01GEjl0EeN_05MG[`80G5bj00<0Hf?606m_g`1dM>L00P1dM>L3
07Yjm@0407YjlP1jN_40NW[_07Yjk`80Lg?Q0`1ZJ]<206IVc0<0Hf?700@0Hf?6069Ra@1RH/D0HV;5
<P1RH/@00`000000HV;4069Ra00K069Ra2X0oooo00<000000?ooo`3oool06P3oool00400oooo0P00
00200?ooo`P0HV;40`1RH/<5065Q``<0HF7200D0H631061P`01PH<00H63005mO_P0205iN_00405aL
^@1JF[D0FUZe05UI/P80F5R_00<0EeN_05QH/01HF;000P1JF[@205]K]`80GEfk00D0GUjm05eM^`1M
GK/0GEfk05aL^00305QH/00405ADZP1@D:40D52Q04];U`80ATJ<00<0?cn003XjM@0h>7400P0f=V`2
03HfK@80?3ai00<0A4B9051@W`1@D9l00`1UIL/209RHo`060;Rho`2[Zol0_Kgo0;fmo`3Fe_l0lo?o
1P3oool01@31`Ol0WYko09jNo`2NW_l0LW;K0080KFgF0`1XJ<h206IVc080IFG;1@1UILX306IVc005
06IVc@1YJM80JFWB06UYdP1^K]`00`1aLN80101fM^`0N7S_07Qhk`1iNO4207YjlP0407inm01nO_80
NGWY07Uij@<0IfO?00D0Hf?605]K]P1KFkH0Fe^f05QH/@0205MG[P<0EUJ/0P1GEjh00`1HF;00FEVb
05UI/P0205]K]P80G5bh0P1MGK/205iN_@<0Geno0P1MGK/305mO_P80GUjl101MGKX01@1LG;P0Fe^f
05]K]P1JF[@0G5bh00<0FUZd0P1IFK8305QH/0H0EeN_0`1FEZd305IF[0D0EEF[00@0EUJ/05IFZ`1F
EZ/0EUJ[0P1EEJ/305EEZP80EUJ]0P1EEJX305ADZ@0505IF[@1EEJ/0EEF[05EEZ`1GEjl00`1FEZd2
05EEZP80EeN_0`1FEZ`01@1IFK80EUJ]05IF[@1FEZd0FEVc00<0EeN^0P1DE:P205IF[@80E5BX0P1F
EZd305=CYP0505EEZ`1BDZD0DU:U059BY@1DE:P00`1ADJ800`1CDjH0E5BY05ADZ@03055AXP05059B
Y@1?Cih0CdnN04m?WP1@D:400`1=CIX00`1>CY`0CdnN04m?WP0204a<V080C4bI0`1:BY@00`1:BYD0
Bd^F04];UP0404U9TPH0B4RA00<0B4R@04M7S`17Ahl01P17Ahl01017Ahh0ATJ=04I6S@16AXd304M7
SP@0ATJ=0P16AX`00`15AH`0ADF;04E5R`0204E5RP0504E5R@15AH/0ADF;04E5R`15AHX01014A8T4
04A4R0@0@d>70P17Ahl204Q8T080BDVB00@0Bd^F04a<V@1<C9T0CdnM0P1ADJ@3069Ra080LW;V00D0
MgO^07Uil`1hN?00NGWa07Eej`02075ahP<0K6cI0P1VI/d306EUb`0506ATb01SHlH0Hf?606=SaP1S
HlL00`1OGkl206=SaP80HV;50`1PH<400`1QHL80H631061P`@02061P`@D0HF720P1PH<42065Q`P@0
H6312`1QHL84065Q``@0HV;4101SHlL306ATb@@0IFG;0P1VI/`406ATb@<0HF720P1PH<4205]K]P80
FUZd00@0FEVc05ADZ@1DE:T0E5BY0P1DE:P305=CY`80DU:U0P1BDZH205=CY`0405ADZ@1IFK<0FEVc
05UI/`80FUZd00@0Fe^f061P`01PH<00H630101PH<46065Q`P@0HV;40P1QHL<2069Ra@@0H6310`1S
HlL206=SaP80HV;50P1SHlL2065Q``80HV;40P1SHlH3069Ra@0306=SaP1RH/D0HV;500<0HV;5101S
HlH?069Ra@d0HV;40P1RH/<<065Q`bP0HF721@1QHL44061P`@@0H630101OGkl205mO_P80GUjm0P1N
G[`305eM^P0305aL^@1KFkL0Fe^g0080FUZd0P1HF;4205MG[P80EUJ/0P1DE:P00`1BDZD0DE6S055A
X`04051@X@03055AX`1CDjP0De>X00<0Fe^g00D0HV;406i^g01^K]`0KVkL07MgkP0207UilP0507Yj
m@1iNO80NGWa07Uil@1hN>X00P1cLn8306YZe080IVK<0P1TI<T206=SaP80HV;5=@1RH/@00`000000
HV;4069Ra00K069Ra2T0oooo00<000000?ooo`3oool06P3oool00480oooo00<000000?ooo`3oool0
OP3oool8069Ra0<0HV;31P1QHL<2065Q`P04061P`@1PH<00H630061P`080Genn00<0GUjl05aL^@1L
G;T00P1JF[D205UI/P80EeN_00<0F5R`05UI/`1IFK<00P1KFkL205aL^P0505eM^`1KFkP0Fe^h05]K
^01JF[D00P1HF;02059BY080CDfK00<0B4R@0492Q@0o?h000P0j>WD303HfK00503TiLP0j>WD0@T:5
0492Q@1=CIX00P1IFK<3071`g@060;Rho`2n__l0^k_o0;^ko`37aol0jNWo1P3oool30>k^o`0408b<
n01lO>H0O7cV07aliP80Jf_D0`1WIlh506EUb`80IFG:0P1UIL/306MWc@80JV[C0`1_Kmd0201dM>P0
MgO/07Mgk01gMn`0NGWa07UilP1kNo80P83f0`27QoX206m_f`<0HV;500D0GUjm05UI/P1IFK80FEVb
05MG[P0405IF[00405IF[@1GEjl0EeN_05QH/@80FEVc0P1KFkL205eM^P80GUjm0P1OGkl305eM^`80
Geno1@1NG[`305eM^P<0Fe^f0P1LG;P01`1KFkH0FUZd05YJ]01JF[@0FEVb05QH/@1HF;000P1HF;40
101GEjl0F5R`05MG[`1GEjl305IF[@80EUJ/1`1EEJ/205EEZP<0E5BY00@0EEF[05ADZ01EEJX0EEFZ
0`1DE:P0101EEJX0De>W05ADZ@1DE:T205=CZ080EEF[0P1DE:T305=CY`0405EEZP1DE:P0E5BX05AD
Z080EUJ/0P1DE:P3059BY@0505ADZ@1BDZD0DU:U059BY@1DE:P00`1BDZ@0101DE:P0DE6S055AX`1A
DJ<205=CYP80DE6R0P1BDZD2051@X080DE6R0P1>CYd204m?W`80DE6R0P1>CY`204m?WP80C4bI0P1=
CIX204];UP80Bd^G00<0C4bH04Y:U01:BY@00`1:BY@00`1:BYD0BDVB04U9TP0404U9TPH0B4RA00<0
B4R@04M7S`17Ahl01017Ahl604I6S@<0AdN>1016AXd204I6S00304E5S015AH/0ADF;00@0ATJ=0P15
AH/00`15AHX0A4B904A4R@0204A4R@0304A4R016AXd0ATJ=00@0ATJ=0P16AXh00`17Ahl0B4R@04Q8
T00204U9TP0504];UP1EEJ/0EEF[05EEZ`1IFK800P1MGKX01`1`L>00MWK]07Ifk@1iNO80N7S`07Ui
lP1gMnh00P1bL^D0101]KM/0J6SA06QXd@1XJ=4406MWcP<0HV;400@0HV;5065Q``1QHL<0HF73101S
HlH205mO_`80H630101QHL84065Q``<0Geno00<0H630065Q`P1QHL802@1QHL83065Q``03065Q`P1Q
HL<0HF7300<0HF73101RH/@406=SaP80I6C8101UIL/306IVc080IFG;0P1UILX3069Ra@05069Ra01L
G;T0G5bi05aL^@1KFkL00`1FEZd205IF[00305EEZP1DE:T0E5BY00L0DU:U0`1FEZd205MG[`0505QH
/@1MGKX0GEfj05eM^P1NG[d00P1OGkl305mO`003061P`01QHL80HF720080HF720`1RH/<2069Ra080
H6300P1PH<42069Ra080HF72101SHlL3065Q`P04069R``1RH/@0HV;4069Ra080Hf?60P1SHlL2069R
a0H0HV;5101SHlH?069Ra@l0HV;44@1QHL<X065Q`PP0H6310`1PH<0205mO`080Geno0P1OGkh205iN
_@80GUjl0P1MGK/205aL^@80Fe^h0P1KFkH205UI/P80EeN_0P1FEZ`205ADZ@0305=CYP1ADJ@0DE6T
0080DE6R0P1@D:800`1ADJ<0De>W05=CY`0205MG[P80HF710P1WIll00`1cLnH0MWK]07Ifk@0307Yj
m@0307Uil`1jN^l0N7SZ0080N7SZ0P1^K]X206QXc`<0I6C900@0Hf?7069Ra@1RH/D0HV;5=`1RH/@0
0`000000HV;4069Ra00K069Ra2T0oooo00<000000?ooo`3oool06@3oool004<0oooo00<000000?oo
o`3oool0OP3oool9069Ra080HV;31P1QHL<2065Q`P<0HF7100@0H63005mO_P1OGkh0GUjl0`1LG;T0
101KFkH0FEVb05UI/P1GEjl205MG[P0405MG[`1IFK80FEVb05YJ]@80G5bh00D0G5bi05YJ]01JF[@0
FUZd05QH/00205EEZ`04059BY01=CI/0CDfK04Q8T080@T:500<0?Cej03PhL@0g=fh00P0f=V`203Ti
LP040410P01:BY@0BTZD05MG[P80Hf?600<0TY;o0<?3o`33`ol00P3Ng_l00`37aol0jNWo0?ooo`07
0?ooo`040;Vio`2IVOl0VIWo09VIo`<0LG7J00<0JFWA06MWcP1WIlh00P1WIld306EUb`80IFG:0`1U
IL/206MWcP80J6S@00D0K6cH071`gP1`L=h0L73N07Eej@0207Qhk@0307UilP1kNo<0OGgd00<0PX;h
00@0Ng_[06m_f`1_Km/0KfoK0P1SHlD205iN_@0405]K]P1GEjh0EeN^05MG[PD0EUJ/00@0EeN^05QH
/01HF;00FEVb0P1JF[@205aL^0H0GEfk0`1PH<0205iN_0<0GUjm0P1NG[`305aL^@<0GEfj0P1KFkH3
05YJ]0D0F5Ra0P1HF;0305MG[P80EUJ]1`1EEJ/305ADZ@80E5BX0P1DE:T205ADZ0<0De>V0P1DE:P2
05=CY`<0De>V00@0De>X05=CYP1CDjH0De>V0P1BDZD205=CY`80DU:U00@0E5BX055AX`1ADJ<0DU:U
0`1ADJ<2059BY@80DE6R0P1BDZD2055AXP80DU:T0P1@D:42055AX`80D52O0P1ADJ8304m?W@05051@
X01>CY/0CTjK04i>V`1>CYd00`1=CIX00`1=CI/0CTjL04i>W00304a<V00304a<V@1;BiH0Bd^F0080
Bd^F0P1;BiL604Y:U080BDVC0`19BI8604Q8T@L0AdN?0`17Ahh504I6S@80AdN@0P17Ahh304I6S@@0
AdN?0P17Ahh304I6S@80ADF;1@16AXd204I6S0D0ATJ=0P16AXh01@17Ahl0CdnN04m?WP1?Cih0DE6R
0080De>V0P1EEJ/206UYd`0307Adj@1gMnh0N7S`0080N7Sa0P1fM^`306m_g`80JFWC0`1XJ=02069R
a080HF730P1SHlL3065Q``80HV;40P1OGl0205mO_`80HV;40P1QHL<4065Q`P80H6300P1OGkl3069R
a080H6310P1QHL44065Q`PP0HF730`1RH/D0101RH/@0Hf?606=SaP1SHlH406ATb0@0IFG;1@1VI/`2
06EUb`80Hf?60P1RH/D205eM^`80GEfj0`1GEjl00`1GEjh0EUJ]05IF[@0205=CYP80DU:V0`1BDZD3
05=CY`80E5BY00<0EEF[05IF[@1FEZd00P1KFkH205aL^0H0Geno1`1QHL801@1QHL<0H631061P`@1P
H<40H63000<0Hf?60P1QHL42065Q``<0HF7200<0H63106=Sa`1SHlL00P1SHlL3069R``80HV;5101R
H/@406=SaPD0HV;50P1RH/@<069Ra@l0HV;40P1RH/<=065Q`b`0HF720P1QHL47061P`@05061P`01O
Gl00Geo005mO`01OGkl00`1OGkh205iN_P80GUjl0P1MGK/205eM^P80G5bh0P1KFkH0101JF[@0F5R`
05QH/01HF;0205IF[@0305ADZP1CDjL0De>W0080DU:T101ADJ800`1ADJ<0De>V05=CYP0205IF[080
FUZf0P1VI/d2079bi00507UilP1jN_D0Ng_f07]kmP1iNO<00`1iNNh306i^f`80J6S@0P1VI/`206AT
a`D0HV;5=P1RH/@00`000000HV;4069Ra00K069Ra2T0oooo00<000000?ooo`3oool06@3oool004@0
oooo0P0000200?ooo`P0HV;40P1RH/<6065Q``80HF720`1QHL400`1PH<00Genn05mO_P0205iN_@80
G5bi00@0Fe^f05UI/P1IFK80EeN_0P1GEjh0101GEjl0F5Ra05QH/@1JF[@205YJ]@0305]K]P1JF[@0
FUZd0080EEF[0P1BDZD0101>CYd0BTZD04Y:U014A8T203loOP80>3Qa0P0f=V`00`0h>700?Cek0410
P00204Y:U080H6300`27QoL0103Ng_l0g=co0<o?o`3?col20>SXo`P0oooo00<0i>Co08N7l`1kNnD0
0P1kNnD306][d`80IfO>0`1VI/`406EUb`<0IVK=0P1XJ=4306e]f@0707=ci01fM^X0MWKZ07IfjP1i
NO00NW[b07alm00208:2n@80RHWl00<0PH7`071`g01`L=`00P1XJ<l205mO_P80Fe^g00<0FEVb05MG
[P1GEjh0101FEZ`205MG[P0405MG[`1IFK40FEVa05UI/`80Fe^f101MGKX405mO_`<0GEfk0P1NG[d3
05mO_P80GUjl0`1MGK/205aL^@<0Fe^f0`1IFK8205YJ]0D0F5R`0`1GEjh0101FEZd0EUJ/05EEZ`1E
EJ/305IFZ`80E5BZ0`1DE:T0101DE:P0De>X05=CZ01CDjP605=CYP<0DU:U0P1CDjH2059BY@<0DU:T
00D0DU:U055AX`1ADJ<0DE6S059BY@03055AX`80D52Q0P1ADJ<3051@X@05055AXP1@D9l0D52O051@
W`1ADJ800`1?Cil01@1@D:40CdnN04m?WP1?Cih0D52O00<0CTjL0P1?Cid204e=VP80CTjK0P1<C9T2
04e=VP0404e=V`1<C9L0C4bG04a<U`80C4bH1@1;BiH404Y:U0H0BDVC1`18B94304Q8T0<0AdN?0`18
B9401017Ahl0AdN>04M7SP16AXd304U9TP80B4RA00<0AdN@04M7SP17Ahh00P18B94204Q8T0<0AdN?
0P17Ahh204Q8T080AdN?0P17Ahh404I6S@80ATJ<0`19BI<00`1:BY@0Bd^F04];UP0204a<V@0304e=
V`1?Cih0CdnN0080G5bi0P1QHL4306m_g`0407Qhl01gMnl0N7Sa07Mgk@80LG7S0`1]KMX206MWc`<0
I6C80P1RH/D206EUbP@0H6310`1RH/@00`1QHL80HV;4069Ra003069Ra0@0H6311@1QHL<00`1RH/@0
H630061P`002061P`0d0HF730P1RH/D506=SaP@0I6C80P1UIL/306IVc@D0IVK<0`1SHlL205mO_`80
GUjn0`1IFK<00`1IFK80F5Ra05QH/@0405=CY`<0De>V0`1BDZ@2059BY@0305=CYP1CDjL0De>W0080
F5R`0P1IFK8205YJ]080GUjm0P1OGkh4061P`@<0H63000<0H631065Q``1QHL<01@1QHL<2069Ra0@0
H6300P1RH/D2069Ra080HV;50P1SHlL3061P`@03065Q`P1RH/D0HV;50080HV;50`1SHlH4065Q``80
Hf?63@1RH/DC069Ra080HV;33`1QHL<Y065Q`P<0HF711P1PH<44061P`0@0Geno0`1NG[h0101NG[d0
GEfk05eM^`1MGK/205eM^P0505aL^@1KFkH0Fe^f05]K]P1JF[@00P1IFK8205QH/080EEFZ0P1CDjL2
059BY@80DE6S0P1ADJ800`1ADJ<0De>V05=CYP0205IFZ`80FUZd00D0Geno06a/f01/K=P0K6cH07Ui
l@0207Yjm00507Yjm@1iNO<0NGWa07Uil@1hN>X00P1cLn<306][e@80IVK<0P1TI<L206=SaP<0HV;5
>01RH/@00`000000HV;4069Ra00K069Ra2P0oooo00<000000?ooo`3oool06@3oool004H0oooo00<0
00000?ooo`3oool0OP3oool8069Ra080HV;31`1QHL<01@1QHL80HF71065Q`@1QHL40H63100<0Geno
00@0GUjm05eM^P1MGKX0Fe^f0P1IFK80101GEjl0EUJ]05IF[@1GEjh205MG[`0405UI/@1IFK<0FEVc
05UI/P80F5R`00D0EEF[04m?W`1?Cil0CdnO04];UP0204I6S@80?cmn00<0>SYe03LgKP0f=Vd00P0g
=fh203dmN`0304M7SP1CDjL0De>W00<0J6SA0P33`ol0103`l?l0oooo0>SXo`3Xj?l80?ooo`030>CT
o`2d]?l0V9So0080V9So0P1bL]/306UYd@80IfO=0`1VI/`306IVb`80IVK=0P1WIll206][e@06071`
g`1dM>H0M7CV07AdiP1hN>h0Ng_b0P1kNo<207alm00308N7o02:R_d0Q8Cc0080Q8Cc0P1XJ=0305mO
_`0405aL^01IFK80FEVb05MG[`<0EUJ/0`1GEjh205QH/00405UI/`1JF[H0FUZf05aL^080G5bi0P1M
GK/205iN_@@0GUjl0`1NG[d205mO_P<0Geno0P1NG[`305eM^`80G5bi0`1JF[@305]K]`D0FEVb0P1H
F;0205MG[P80EUJ/0`1FEZd205EEZ`80E5BZ0`1DE:T205ADZ00305=CZ01CDjL0De>W00@0De>V101B
DZD3059BY004059BY@1ADJ<0DU:T059BY080D52R0P1ADJ<2055AXP<0D52P00@0D52Q051@W`1@D9l0
D52O0P1@D:4204m?WP80D52O0P1?Cih204m?W`80CTjL0P1?Cih204e=V`80CTjL101=CIX304a<V003
04a<V@1;BiL0Bd^G0080Bd^G0P1<C9L404];UPH0BTZD1@19BI<304U9TP<0B4RA0`19BI800`18B940
B4R@04Q8T00204M7S`80BDVB0P18B9401@17Ahl0BTZD04Y:U01:BY@0BDVC0080BDVB0P18B94204U9
T`80BDVB00<0B4RA04Q8T018B9000P17Ahl204U9TP80B4RA00<0B4R@04M7S`17Ahl00P17Ahh01@16
AXd0BDVC04U9T`19BI<0BDVB00@0BDVC00<0BTZD04];UP1;BiH00P1CDjL205EEZ`80FEVa0P1YJM<3
07Eej`0407Qhl01fM^d0MgO_07=ciP<0KfoO0P1XJ=0306MWcP0406EUb`1TI<T0I6C906ATb@80HF72
0P1PH<4206=Sa`80Hf?60`1QHL800`1QHL<0H631061P`@02061P`@<0Hf?60P1PH<05065Q`P03061P
`@1RH/@0HV;40080HV;4101QHL<3069Ra080HF731P1SHlH406ATb0<0IFG;1`1VI/d206ATb@80I6C8
0P1PH<4205mO`0@0FUZd0P1IFK<205ADZ@80E5BX00<0De>W059BY01BDZ@01P1BDZ@205IF[080EUJ]
0P1GEjl0101HF;00GEfk05eM^`1MGK/205iN_080Geo00P1PH<04061P`@80HF730P1RH/@3061P`@@0
HF7200<0H63106=SaP1SHlH00`1SHlH2065Q`P80HF730P1QHL82061P`@80Hf?60`1QHL<4069Ra080
HF73101SHlL4069Ra0L0HV;54`1RH/@2069R``h0HF73;01QHL83065Q`@H0H631101PH<0405mO_`80
Genn0P1NG[d205iN_0<0GEfj00<0G5bi05aL^01LG;P00P1JF[@205UI/P80F5R`0P1FEZd00`1EEJX0
De>W05=CY`03055AX`80DE6R00<0DE6S059BY@1BDZD00P1EEJ/205UI/P0405iN_@1[JmH0Jf_F06][
eP<0N7Sa00D0NW[e07Yjl`1jN_<0NGWa07MgjP0207=ch`<0Jf_E0P1VI/`206EUb@80Hf?60P1RH/Dk
069Ra0030000001RH/@0HV;401/0HV;49`3oool00`000000oooo0?ooo`0I0?ooo`00A`3oool00`00
0000oooo0?ooo`1n0?ooo`/0HV;41P1QHL<4065Q`P05061P`@1OGkl0Geno05mO_`1NG[d00P1MGKX0
101KFkH0FEVc05UI/`1GEjh205IF[@0405IF[01GEjh0EeN^05MG[P80F5R`00@0EeN^05EEZ`1EEJ/0
DU:U0P1?Cil0101;BiH0ATJ=04I6S@11@H<203`lN@<0=cM^00D0>SYd03`lN014A8P0A4B8051@X002
05aL^@<0NW[X00<0l?3o0?ooo`3knol00P3^k_l90?ooo`80fm_o0`27Qo800`1^K]H0Jf_C06][d`03
06MWcPL0IVK<0P1WIll306][eP80LG7P0P1gMn/01P1iNNl0Ng_b07]klP1lO?@0Q8Ck09>Co`<0TI7o
00D0LW;N06QXd01XJ=00J6S@06=Sa`0305aL^00305UI/P1GEjl0EeN_00<0EUJ/00<0EUJ]05MG[P1G
Ejh00`1HF;40101IFK<0FUZe05YJ]@1KFkL305eM_0<0GUjl0P1NG[d205iN_P<0Geno0P1QHL4305iN
_@0305iN_01NG[d0GEfk0080GEfk00<0G5bi05aL^01JF[@00P1MGKX305YJ]00405UI/P1JF[@0FEVb
05UI/P80F5R`0`1GEjh205MG[`<0EUJ]00@0EEF[05EEZP1EEJX0EEFZ0`1DE:T0101DE:P0De>W05=C
Y`1CDjL505=CYP03059BY@1BDZ@0DU:T00<0DU:T0P1ADJ<3051@X@05051@XP1@D:40D52Q051@X@1A
DJ800`1@D:0204m?W`80D52O101?Cih304i>W@0504m?WP1>CY/0CTjK04i>V`1>CY`00`1=CIX00`1=
CI/0CDfJ04e=VP0204e=VPD0C4bH1@1;BiL404];UP<0BTZE1P1:BY@504U9T`80BDVB0P18B94204U9
T`80BDVB00D0B4RA04];UP1;BiH0Bd^F04Y:U00204U9TP80B4RA0P1:BYD204Y:U00504U9T`1;BiL0
Bd^G04];U`1:BYD00P19BI<204U9TP0304Q8T@19BI<0BDVC0080BDVC0P19BI8204Q8T@0304Q8T019
BI80BDVB0080BDVB1019BI<00`19BI80BDVC04U9T`0304m?WP04051@X@1BDZ@0DU:T05=CY`<0Hf?7
0P1WIlh0101gMnh0MWK[07MgkP1hN>l307Ifj`80L73Q0`1YJM8206QXd@D0Hf?60P1RH/@206=Sa`80
I6C80P1QHL42065Q`P80HF730P1QHL8306=Sa@@0Geno0P1RH/D4065Q``80HV;4101QHL<7069Ra@@0
Hf?6101TI<T306EUb`H0IVK=0`1UILX01@1TI<T0HF72065Q`P1QHL80H63100<0Fe^f0P1JF[D205IF
Z`80EEF[0`1DE:T8059BY080E5BY0P1EEJX0101FEZ`0FUZf05YJ]P1JF[H205]K]`0505aL^@1OGkh0
Genn05mO_P1OGkl01@1PH<44065Q`P@0H6300P1RH/@5065Q``05069Ra@1PH<00H630061P`01PH<40
0`1RH/D2069R``80HV;5101QHL8306=Sa`0506=SaP1RH/D0HV;5069Ra@1SHlH00`1QHL<2069R``80
HV;50`1RH/@00`1RH/D0HV;4069Ra002069Ra0D0HV;52P1RH/@4069R`a40HF73:P1QHL82065Q`@T0
H6310P1PH<0405mO_`80Genn0P1NG[d205iN_080GEfk0P1LG;T205aL^080Fe^f0P1IFK<205QH/080
EeN^00<0EEF[05ADZ01DE:P00P1BDZD2055AX`80DE6R00<0DE6S059BY@1BDZD00`1IFK40101NG[`0
I6C906ATb@1`L>4207EejP0507Yjm01kNoH0Ng_f07]kmP1hN>h00P1gMnX306i^f`80J6S@0`1UILT0
101TI<P0HV;5069Ra@1RH/Dm069Ra0030000001RH/@0HV;401X0HV;49`3oool00`000000oooo0?oo
o`0I0?ooo`00B03oool2000007l0oooo1`1RH/@0101RH/<0HV;4069Ra01RH/@6065Q``@0HF720P1Q
HL4205mO_`0405iN_@1MGKX0GEfj05]K]P80FEVb00@0EeN^05IF[01FEZ`0E5BY1@1EEJ/0101DE:T0
DU:U059BY@1?Cil204a<V00304M7T013@hL0@d>70080?3ai00<0>CUa03LgK`0g=fh00P0j>W@01011
@H<0C4bI05UI/P1IFK8206EUb`030;Rho`3emOl0mOGo00`0oooo00D0fm_o0;6ao`2a/Ol0/K7o07]k
i@0307=cg080JFWA0`1WIld306IVc080IVK=0P1WIld206UYdP0506i^f`1bL^40LW;Q079bh@1iNNd0
0`1kNo000`1nO_H0Ogog08>3nP0209>Co`0409nOo`1eMN40MGGQ07Eeh@<0I6C800D0Geno05YJ]01J
F[@0FUZd05MG[`0205MG[@0405IF[01GEjd0EeN]05MG[P80F5R`0P1JF[D205]K]`80G5bi00<0GEfj
05iN_01NG[`00P1NG[`205iN_@@0Geno0P1QHL8705iN_@<0GEfk0P1LG;P205eM^P80Fe^g101JF[@3
05UI/`D0F5Ra00@0EeN_05IF[@1FEZd0EUJ]0P1FEZ`305EEZP80E5BY0P1DE:P305=CY`@0De>V0P1B
DZD2059BY080DE6S0`1ADJ82051@X@80DE6R0P1@D:42051@X0@0CdnO101?Cih504i>W@80CDfK0P1>
CY/204e=V`H0CDfJ1P1<C9P404];U`H0Bd^F0P1:BYD204Y:U080BTZE0P1:BY@01@19BI<0BTZD04Y:
U01:BY@0BDVC0080BDVB0P1:BYD204U9T`80BDVB0P1;BiL204];UP0404Y:U01;BiL0Bd^G04];U`80
Bd^F00<0BTZE04Y:U01:BY@00P1<C9P204];U`0304Y:U@19BI<0BDVC00<0BTZE00<0BTZD04U9T`19
BI<01019BI<604U9TP80BDVC0`1<C9P00`1=CIX0CTjL04i>W00204m?WP05051@X@1MGKX0GEfj05eM
^P1PH<000`1_Kmh0101fM^d0MWK/07Ifk@1fM^d3079bi@80K6cI0`1YJM8206=Sa`80Hf?60P1TI<T3
069Ra080Hf?6101QHL82069Ra@<0H631101QHL80101PH<00Hf?706=Sa`1SHlL206=SaP80HF720P1Q
HL<2069Ra080HV;30P1RH/D3065Q``80HV;40P1SHlL206=SaP80I6C9101UIL/706IVc@@0IFG:0`1Q
HL<01@1QHL80G5bh05aL^01LG;P0Fe^g00<0EUJ]00<0EUJ/05IFZ`1FEZ/00`1BDZD5059BY080DU:U
0P1CDjH00`1CDjL0E5BY05ADZ@0305UI/P0505YJ]01NG[`0GUjl05iN_01NG[d00P1OGkh4061P`@<0
H6301P1PH<42069Ra080H6300P1PH<43065Q``05065Q`P1RH/D0HV;5069Ra@1SHlH01@1QHL82069R
a080HF730P1SHlL206ATa`80HF720P1QHL<3069Ra0@0HV;50P1QHL<2069Ra080HV;50P1RH/@4069R
a@d0HV;40P1RH/<A065Q`b`0HF72101QHL44061P`@@0H630101OGkl305mO_P80GUjm0P1NG[`205eM
^`80GEfj0P1LG;P205]K]`0405YJ]@1HF;40F5Ra05QH/@80EeN^00<0EUJ[05ADZ01DE:P00P1CDjH2
059BY0<0DE6S0P1BDZD205EEZP80GEfk0P1SHlL2071`h00507Qhl@1jN_@0Ng_f07]kmP1jN_@00`1h
N>h306i^f`80J6S@0P1VI/`206ATb0@0HV;5?@1RH/@00`000000HV;4069Ra00L069Ra2D0oooo00<0
00000?ooo`3oool06@3oool004X0oooo00<000000?ooo`3oool0O@3oool7069Ra080HV;30P1QHL<2
069Ra0H0HF73101QHL8205mO_`0305mO_P1MGKX0GEfj00<0Fe^g00@0F5Ra05ADZ@1DE:T0E5BY0P1C
DjH0101DE:P0DU:U059BY@1BDZ@204m?WP0304a<V@18B900B4R@0080@d>700<0?Sim03/kMP0k>gH0
0P0g=fl00`0i>G80?cmn0451P`0204a<V@0305UI/P1`L=/0Xj?o0080Xj?o3`3oool0102KVol0RX[e
08Z:m@2:R_D306m_e`80J6S?0`1VI/d306IVc080IfO>0`1YJM8206m_g00707Ifi`1kNnh0Ng_^07]k
kP1kNo<0Ogog08F5o00308Z:o`0309nOo`2;Ro/0MgOT0080MgOT0P1TI<T2061P`@0505aL^@1GEjl0
EeN_05MG[`1FEZd00P1FEZ`0101FEZd0EeN^05MG[P1HF;0205UI/P80Fe^g0P1LG;P205eM^P0505eM
^`1NG[`0GUjl05iN_01NG[d00P1NG[h2061P`@80HF720P1NG[d505mO_`80Genn0`1MGK/205iN_@D0
Fe^g0`1KFkH305YJ]@80FUZd0P1HF;4205MG[`<0EeN^0P1FEZ`405EEZP<0E5BY101CDjL305=CYP06
059BY@1ADJ@0DE6T055AY01ADJ<0DU:T1P1ADJ85051@X0@0CdnO0P1?Cih404i>W@80CTjL1P1=CI/4
04e=VP<0C4bI00D0C4bH04a<V@1<C9T0C4bI04a<V00504];U`0504];UP1;BiL0Bd^G04];U`1;BiH0
0P1:BYD204];UP80BTZE0`1;BiL00`1;BiH0BTZD04Y:U00204a<V080Bd^F00@0BTZE04a<V01<C9P0
C4bH0`1;BiL304e=V@0304a<V01;BiL0Bd^G0080Bd^F0P1=CIX204a<V@0504a<V01=CIX0CDfJ04e=
VP1<C9P00P1;BiH204Y:U@0504Y:U01<C9P0C4bH04a<V01;BiH00P19BI<304U9TP<0C4bH00<0C4bG
04a<V01<C9P00P1<C9P01@1=CIX0EUJ/05IF[01FEZ`0EeN_0080FUZd0`1YJM<307Ifk0<0MgO]00<0
Lg?V06m_g`1_Kml00`1YJM<206IVc080I6C90P1UIL/3065Q`P05065Q``1RH/@0HV;4069Ra01QHL<0
0`1RH/D405mO_`<0Hf?600D0HV;4069Ra@1RH/D0HV;506=SaP04065Q`PD0HV;40P1RH/D3069Ra004
065Q``1TI<T0I6C906ATb@@0I6C8101UIL/206MWcP<0IVK<0P1VI/d406EUb`80HV;4101LG;T205aL
^0<0EeN^0`1FEZd6059BY@@0DU:T0`1BDZD305MG[P0305QH/01HF;40F5Ra00@0GEfk0`1OGkl5061P
`0D0HF720P1PH<42065Q`P80H6310P1PH<04069Ra080HF720P1RH/@4065Q`P@0HV;50`1RH/@206=S
a@@0H6310P1SHlH4069Ra0D0HF730P1SHlH206=Sa@80HV;40P1RH/D2069R``d0HV;4101RH/<?065Q
`bh0HF72201PH<44061P`080Geno0P1OGkh405iN_@<0GEfk0P1MGKX01@1LG;T0Fe^g05]K]`1KFkL0
FUZe0080FEVc0P1HF;4205IF[080E5BY0P1CDjH2059BY0<0DE6S0P1BDZD205ADZP80F5Ra0P1SHlH2
06UYd`0507Qhl01jN_@0NW[d07]kmP1jN_@00P1hN?400`1fM^T0Lg?S07=ch`0206][e@<0IVK<0P1T
I<L206=SaP80HV;5?`1RH/@00`000000HV;4069Ra00K069Ra2D0oooo00<000000?ooo`3oool06@3o
ool004/0oooo00<000000?ooo`3oool0O@3oool6069Ra004069R``1RH/@0HV;4069Ra0@0HF7300@0
HV;4065Q`P1QHL80HF72101QHL<2061P`@05061P`01NG[d0GUjm05iN_@1NG[`00P1KFkH00`1IFK<0
EEFZ05EEZP0205=CYP07055AXP1ADJ<0CdnO04m?W`1>CY`0Bd^G04a<V@0204Q8T00604A4R@0o?gl0
?cmo03`lN@0i>G80>3Q`0P0i>G8203loOP0304Q8T@1EEJ/0EEF[0080JFWB0`3jn_l=0?ooo`80e]Ko
00D0]KGo07emi`1mONL0OGgW06a/e00306YZdP80IfO>1@1VI/d206QXd0<0K6cF00@0Lg?R07Mgj@1g
MnT0OWkc0P1nO_D207mom`0308N7oP2DU?l0Xj?o00<0V9So0`1[Jm@2065Q`P80GEfj00<0FUZd05IF
[@1FEZd0101FEZd0101GEjh0F5R`05QH/01IFK8205YJ]080Fe^h0P1LG;T205eM^P80GEfk0P1NG[`4
05mO_P<0GUjm0P1OGkl3061P`@80H6301@1OGkl505eM^P80G5bi0`1LG;X305]K]P0405YJ]01IFK80
FEVb05UI/P80F5Ra0`1GEjl0101FEZ`0EUJ]05IF[@1FEZd205IF[0D0E5BY0P1DE:P205=CYP80DU:U
0P1ADJ@2059BY0<0DE6S00H0DE6R051@X@1@D:40D52Q051@X01@D:45051@X00404m?W`1?Cih0CdnN
04m?WP@0CTjM101>CY`404e=V`@0CDfJ0P1<C9T204e=VP80C4bI101<C9P204];U`80C4bH0P1;BiL2
04a<V@80Bd^G00@0Bd^F04a<V@1<C9T0C4bI0P1;BiL01@1;BiH0C4bI04a<V@1<C9T0C4bH0080Bd^F
0P1=CIT204a<V080Bd^G0P1=CI/204e=V@0504a<V01>CY`0CTjL04i>W01=CI/00P1=CIX304i>W@04
04i>W01=CIX0CDfJ04a<V0D0CDfK00@0CDfJ04a<V01<C9P0Bd^F0`1<C9T204e=VP0404a<V@1<C9P0
C4bH04a<U`<0DU:U0P1CDjL00`1DE:T0EUJ/05IF[00206ATb0<0LG7S00<0MWK[07EejP1fM^`00`1e
MNX00`1`L>40Jf_F06][eP0306QXd@0406MWc`1TI<T0I6C906ATb@80HV;40P1QHL<306=SaP0406=S
a@1RH/@0HV;4069Ra080HF720P1PH<0206ATb080Hf?70P1PH<45065Q``@0HV;40P1QHL<2069Ra080
Hf?70P1RH/D206ATb@D0I6C80P1VI/`206EUb`D0IVK=00@0IVK<06EUb`1UIL/0IFG;101RH/@405eM
^P@0EeN_0P1GEjh205=CYP80DU:V0`1BDZD3055AX`03055AY01BDZ@0DU:T0080DU:T0P1FEZ`205IF
[@80EeN^0P1LG;P205aL^@80Genn0P1OGkl4061P`@<0HF7100<0HF72061P`01PH<000P1PH<04065Q
`P<0HF730P1RH/@4061P`@@0HF73101RH/D3061P`@04065Q`P1RH/@0HV;4069Ra080HV;50P1SHlH2
065Q``80HV;40P1RH/D2069Ra0@0Hf?60`1QHL82069Ra@h0HV;41@1RH/<>065Q`c40HF72201PH<42
061P`080Geo00`1OGkl305mO_P80GUjm0P1NG[`305eM^P0305aL^@1LG;P0G5bh0080FUZe0P1IFK<2
05QH/@80EeN^00@0EUJ/05=CY`1CDjL0De>W0P1BDZD3055AY080DU:U0P1DE:T205QH/00405eM^P1Y
JM80JFWB06UYdP<0N7S`00D0Ng_f07Yjm01jN_@0N7Sa07Ifj@02079bh`80Jf_E0`1VI/`206EUb@80
Hf?60P1RH/E1069Ra0030000001RH/@0HV;401/0HV;49@3oool00`000000oooo0?ooo`0H0?ooo`00
C03oool2000007l0oooo0P1RH/<3069Ra0@0HF7300@0HV;4065Q``1QHL<0HF73101RH/@0101QHL80
HF73065Q``1QHL<4061P`@80Genn00@0GUjl05]K]P1KFkH0FEVc0P1DE:P00`1CDjH0CDfJ04m?W`02
04e=VP0404a<V@1;BiL0Bd^G04Q8T@80A4B900<0@D6303`lNP0l?7T0100i>G80100m?GX0ADF;04E5
R`1ADJ8205eM^`<0Q8Cb3`3oool01@2e]Ol0Wioo09nOo`2OWol0MWKO0080LG7J0`1YJM0506MWcP<0
J6S@0P1/K=L307Adh`0307YjkP20P?D0QHGk0080QHGk00<0QhOn09NGo`2QXOl00P2YZOl0101kNnP0
K6cF06a/eP1/K=H3065Q``0405eM^`1JF[@0FUZd05QH/0@0EUJ]0P1GEjh0101HF;00FEVb05UI/P1J
F[@205]K]P80G5bh0P1LG;T205eM^P/0Geno0P1PH<43069Ra080HF720P1OGkl505iN_@<0GUjl0P1O
Gkh305aL^080Fe^f0P1JF[D305YJ]080FEVb0P1GEjl205QH/0<0EeN_00@0EUJ/05IFZ`1FEZ/0EUJ[
0P1EEJ/205ADZ0<0De>W00@0DU:U05=CYP1CDjH0De>V0P1BDZD4055AX`L0D52Q0P1@D:0204m?W`80
CdnN0P1?Cil204i>W@80CdnN101>CY`204e=V`<0CTjL00D0CDfJ04e=V`1=CI/0CDfK04e=VP0304e=
V`0304e=VP1<C9P0C4bH0080CDfJ0P1<C9P304e=V`0304a<V@1;BiL0Bd^G0080CDfJ0P1<C9T204];
U`80CDfK0P1<C9T204i>W@80CDfK00D0CDfI04m?W`1?Cil0CdnO04i>W@0204e=V`<0CdnN00@0CTjM
04i>W01>CY`0CDfK0`1?Cih204i>W@0304i>W01=CIX0CDfJ0080CDfJ101=CI/404];U`0304a<V01<
C9T0C4bI0080CDfJ0P1>CYd204m?W`03055AXP1BDZD0DU:U0080Fe^g0P1NG[`2065Q`P0406m_g`1d
M>X0M7CZ07Adj@80MWK]00@0MGG[075ah`1]KM/0KFgK0`1YJM80101XJ=80I6C906ATb@1TI<T206AT
b0H0Hf?60P1QHL<306=SaP80HV;40P1SHlD206=Sa`80Geno0P1PH<0206=Sa@<0HV;5101RH/@2065Q
``80IFG:0P1TI<P206=Sa`<0I6C900<0I6C806IVc@1VI/d00P1VI/d306IVc080IfO>0P1VI/d306EU
b`@0HV;40P1MGK/205eM^P80F5R`101GEjl205=CY`<0De>V201ADJ<205ADZ@80EEFZ0P1EEJ/205YJ
]@80Fe^f00@0Fe^g05iN_P1NG[h0GUjn0P1OGkh4061P`@80H630101PH<42061P`0@0HF730`1PH<40
0`1QHL80H631061P`@02061P`@D0HV;41@1QHL<00`1QHL40Hf?606=SaP0206=SaP<0HF73101RH/@2
065Q``@0Hf?60P1QHL<3069Ra003065Q`P1SHlH0Hf?600<0Hf?60P1QHL<:069Ra080HF730`1RH/<B
065Q`b`0HF72101QHL47061P`@80H630101OGkl405mO_P80GUjm0P1NG[`205eM^`80G5bi0P1LG;P2
05]K]`80FEVc0P1HF;4205MG[`0305IF[01DE:T0E5BY0080De>W0P1BDZD0101ADJ@0DU:U059BY@1B
DZD205ADZ@0305QH/01LG;T0G5bi00<0J6SA0P1dM>P01@1jN_@0Ng_f07]kmP1kNoH0MgO]0080MWKY
0`1^K]/206QXd0<0I6C90P1SHlH2069RaD<0HV;400<00000069Ra01RH/@06`1RH/@T0?ooo`030000
003oool0oooo01P0oooo001>0?ooo`030000003oool0oooo07h0oooo101QHL<0101RH/@0HF73065Q
``1QHL<4069Ra080HF720P1RH/@6065Q`P80Geo00P1PH<00101MGK/0G5bh05aL^01HF;0205EEZP03
051@W`1<C9T0CDfJ0080B4RA00@0BDVC04Q8T018B900A4B80P11@H<203`lNP0303/kMP0i>G80>CUc
0080>c]g0P15AH/01@1ADJ80I6C906ATb@1TI<T0iNGo00h0oooo0P3bl_l20<g=o`0408j>n021PN/0
PH7[0861j`80KVkF0`1XJ<l206MWcP<0J6S?0`1ZJ]<2071`g00307Yjk01nO_80PX;g0080PX;g00<0
QHGl08R8o`2OWol00`32`_l00`2UYOl0QHGb08F5lP0306IVb`<0GUjl00@0FUZe05QH/@1HF;40EeN^
0`1FEZd305QH/00405UI/P1JF[@0FUZd05]K]P80Fe^g0P1MGK/205iN_@H0Genn00D0Geno05mO`01O
Gl00Geo0061P`003069R``04069Ra01OGkh0Genn05mO_P80Geno0P1PH<4305mO_`80Genn0`1PH<42
05aL^P<0GUjl00@0G5bi05aL^01LG;P0G5bh0`1KFkH0101IFK80FUZd05YJ]01JF[@205UI/P80EeN_
1@1GEjh0101EEJ/0EEFZ05EEZP1EEJX205=CY`80E5BX0`1CDjL4059BY@@0DE6S0P1ADJ@2051@X@<0
DE6R00@0CdnO051@X@1@D:40D52Q101?Cil404m?WP0404i>W01?Cih0CdnN04m?WP80CTjL0P1>CYd2
04e=V`80CTjM0P1=CI/01@1=CIX0CTjL04i>W01>CY`0CDfJ00<0CTjM0P1=CI/01@1<C9T0CTjL04i>
W01>CY`0CDfJ00<0CdnN00<0CTjL04e=V`1=CI/00`1?Cil00`1>CYd0CDfK04e=V`02051@X@80CdnO
00@0CTjM051@X@1@D:40D52Q0P1?Cih01@1>CYd0D52P051@X01@D:00CdnO0080CdnN0P1=CI/504e=
VP<0C4bI1@1;BiL00`1<C9P0CTjL04i>W00204i>W080CTjM0P1?Cil205QH/@80FEVc00@0Fe^g06a/
e`1/K=L0K6cG0P1dM>P00`1cLnP0MWK[07=ci`0207=ci`80KVkM0`1YJM8206IVc0D0IFG:0P1RH/D4
069Ra0@0I6C70`1QHL80101RH/<0HF73065Q``1QHL<2061P`@80Hf?6101RH/D306=SaP04069Ra@1U
ILX0IFG:06EUbP@0HV;40P1UIL/206EUbP<0IVK<101UIL/206MWc`@0IFG:101RH/@505eM^`D0F5R`
1P1CDjL8055AX`80De>W0P1DE:P01@1DE:T0FEVc05UI/`1IFK<0FUZd00<0GUjl0`1NG[d3061P`003
061P`@1PH<00H63000<0H630101PH<44065Q`P@0H6310P1QHL<2065Q`P<0HF73101QHL82069Ra@@0
HV;40P1SHlD4065Q`P@0HV;40`1RH/D4061P`@80Hf?70P1RH/D3069Ra00306=SaP1QHL<0HF730080
HF731`1RH/@4065Q``@0HV;44@1QHL<`065Q`PP0H631101PH<0505mO_`80Genn0P1NG[d205iN_080
GEfk0P1MGKX205aL^080Fe^g0P1JF[D205QH/@80EeN_00<0EUJ/05EEZP1EEJX00P1CDjL2059BY@<0
DU:T0P1BDZD205ADZ@80G5bi0P1RH/@206m_gP0507Qhl01jN_@0Ng_f07]kmP1jN_@00`1gMnd306i^
f`80J6S@0`1TI<T00`1SHlL0HV;5069Ra@02069RaD<0HV;400<00000069Ra01RH/@06`1RH/@T0?oo
o`030000003oool0oooo01P0oooo001?0?ooo`030000003oool0oooo07h0oooo0P1RH/@4065Q``80
HV;40P1QHL<5069Ra004065Q``1RH/@0HV;4069Ra0@0HF7200@0H63005mO_`1OGkl0GEfk0P1LG;T0
1P1GEjh0EEFZ05EEZP1<C9T0Bd^F04Q8T080ADF<00<0A4B904=3Q`13@hL00P11@H<00`0m?GX0>c]g
03/kMP0203TiLP80>c]g00@0@d>604a<V@1<C9T0FUZc0P1_KmX20:n_o`d0oooo00@0no_o0<g=o`2d
]?l0];Co0P2OWol307UihP0306a/d`1ZJ]40JV[A00<0J6S?00D0IfO>06QXd01XJ=00J6S@06e]f003
075agP0507ink`28R?/0R8Sk08V9o`2EUOl00`2NW_l00`2c/ol0alOo0;Vio`0309>Co`80IVK<0P1Q
HL<305]K]P0305QH/@1GEjh0EeN^00<0EUJ]00D0EeN^05QH/@1HF;40F5Ra05UI/`0205YJ]@0505]K
^01MGKX0GEfj05eM^P1NG[`00P1NG[d405mO_P80Geno0P1OGl02061P`@03065Q`P1OGkh0Genn0080
Genn0`1RH/D3065Q`P04061P`@1PH<00H630061P`080HF720`1MGK/205mO_P80GUjl0P1MGK/305eM
^P<0GEfk00D0G5bh05]K]P1KFkH0Fe^f05UI/P0305UI/@80FEVb101GEjh205EEZP<0EUJ/0P1EEJX2
05=CY`80E5BX101BDZD305=CYP04055AY01BDZD0DU:U059BY@80DE6R0P1ADJ<4051@X@80CdnO0P1@
D:0204m?WP80D52P0P1?Cih2051@W`80CTjM0`1@D:001@1>CYd0D52Q051@X@1@D:40CdnN0080CTjL
0P1?Cil204i>W@80D52Q0P1?Cil204i>W080D52Q0P1?Cih2059BY080DE6R0P1?Cil2059BY@80DE6S
00D0D52Q059BY@1BDZD0DU:U055AX`02051@X@80DE6R0P1@D:42051@X080CdnO0P1>CYd00`1=CI/0
CDfJ04e=VP0304i>W@0404e=V`1<C9T0C4bI04];U`<0D52P0P1?Cil00`1>CYd0CTjL04i>W00205IF
[@80EeN_0P1HF:l206EUbP80IfO?00<0LW;T07Adj01dM>P00`1fM^`00`1dM>T0KfoO06m_g`0306][
eP80IfO?101TI<T506=SaP80Hf?50P1RH/D206=Sa`@0H6310`1SHlL2069Ra080HV;50P1SHlD2069R
a@80I6C80P1SHlL306=SaP80Hf?70P1RH/D406IVc080IFG;0`1WIlh0101VI/d0IfO?06MWc`1WIll4
06ATb@@0HV;40`1MGKX01@1MGK/0EeN_05MG[`1GEjl0F5R_00<0E5BX1@1CDjL6055AX`@0De>V0`1C
DjL205QH/@80FEVb0`1MGK/00`1NG[`0Geno05mO_`0205mO_`D0H6300P1PH<42065Q`@80H6301P1P
H<44065Q``<0HF711@1QHL85069Ra@80HF72101QHL<2065Q`P@0HV;40P1QHL<3069Ra080HF72101S
HlL2061P`@80HF730P1RH/@2065Q``80HV;51@1QHL<2069Ra080HF73101RH/@C065Q`c00HF720P1Q
HL46061P`@@0H6301@1OGkl00`1OGkh0GUjm05iN_@0205iN_@<0GEfk0P1MGKX0101LG;T0Fe^g05]K
]`1KFkL205YJ]@0305UI/`1HF;40F5Ra0080EUJ]0P1EEJX205=CZ080DU:U0`1BDZ@2059BYP80E5BY
00@0F5R`069Ra01RH/@0HV;40P1_Kmd01@1hN?00NW[d07Yjm01kNoH0NW[d00<0MgO]0P1bL^8206YZ
e0<0IVK<0P1SHlL206=SaP80HV;5A@1RH/@00`000000HV;4069Ra00K069Ra2<0oooo00<000000?oo
o`3oool0603oool00500oooo0P00001o0?ooo`80HF730P1RH/@2065Q``80HV;50P1RH/@2065Q``<0
HV;400<0HF72065Q``1QHL<00P1QHL<3061P`@03065Q`P1OGkh0Genn0080GUjm0P1JF[D0101HF;00
D52P04a<V016AX`20492Q0040492Q@10@840?Cej03loOP80?Cek0P0k>gL00`0i>G80>c]f03/kM`02
03loP00504U9T`1EEJX0EEFZ061P`@2_[ol02`3oool0103hn?l0nOWo0?Wio`3knol20>c/o`030<o?
o`2OWol0Shoh0080Shoh00@0M7CL071`f01`L=P0L73H0P1YJM0306QXc`<0JFWA0P1^K]T01@1gMnH0
PH7b0861lP21PO80SHgo0080U9Co0P2^[_l01@2c/ol0inOo0?ooo`3oool0fMWo00<0LW;K0P1QHL<2
05iN_080FEVb0P1GEjh305IF[080EUJ]00D0EeN_05UI/`1IFK<0FEVc05YJ]@0205]K]`0505aL^@1M
GK/0GEfk05eM^`1NG[`0101NG[d205iN_P80Genn0P1PH<0205mO`080HF730P1RH/@00`1RH/D0HF72
065Q`P05065Q`P<0HF730P1OGkh3061P`080Geno101OGkh305iN_@80GEfk0P1LG;T305aL^00405YJ
]@1KFkH0Fe^f05]K]P@0FEVb0P1IFK<205MG[`80EeN^0P1EEJX305IF[00405ADZ01DE:T0E5BY05AD
Z@80E5BZ0P1CDjH205ADZ080DU:U0P1CDjH2055AX`<0DU:T00D0D52Q055AX`1ADJ<0DE6S051@X003
055AX`05051@X01ADJ80DE6R055AXP1@D9l00`1ADJ<2051@X080DE6S0P1@D:401@1?Cih0DE6R055A
XP1ADJ80CdnO00<0DU:T00@0D52Q05=CYP1CDjH0De>V0P1ADJ<01@1@D:40De>V05=CYP1CDjH0DU:T
00<0E5BY00<0De>W059BY@1BDZD00`1DE:T00`1CDjL0DU:U059BY@02059BY@80DU:T00@0DE6R059B
Y01BDZ@0DU:T0P1ADJ800`1?Cil0D52Q051@X@02051@X@80D52O0P1>CYd204m?W@80CdnO0`1@D:02
04m?W`80De>V0P1EEJX01@1FEZd0GUjm05iN_@1NG[d0HF7300<0KfoO00@0M7CY07=ciP1bL^@0MGG[
0`1`L>0206e]f`<0IfO?0P1UIL/206EUbP<0I6C8101SHlH2065Q``@0HV;40P1QHL<206ATb0D0HV;4
101SHlH206ATb0@0HV;30`1VI/`00`1UILX0IFG;06EUb`0306EUb`80IFG:0P1XJ=4306EUbP80IVK<
101TI<T2069R``<0G5bh00<0G5bi05eM^P1MGKX00P1HF;0205QH[`H0E5BX1`1ADJ<4059BY@80De>V
0`1GEjl305QH/0@0GEfj101OGkh4061P`@<0H63000<0H631061P`01PH<000`1PH<08065Q`P80HF71
0P1PH<47065Q``03069Ra01PH<40H6310080H6311`1RH/@4065Q`P<0Hf?700D0Hf?6069Ra01RH/@0
HV;406=Sa@04061P`@<0Hf?60P1RH/D2069Ra0<0HF7300D0HF7206=SaP1SHlH0Hf?6069Ra@03065Q
``03069Ra01QHL<0HF7300<0HF730P1RH/@2069R``/0HF73<P1QHL82065Q`@H0H6310P1PH<0205mO
`0@0Geno0P1OGkh205iN_P@0GUjl0`1MGKX00`1LG;T0G5bh05aL^00305YJ]@0305YJ/`1IFK40FEVa
0080EeN_0P1EEJX205ADZ080De>V0`1BDZ@205=CYP80E5BY00<0F5R`05aL^01LG;P00`1XJ=4307Qh
l00507]kmP1jN_@0N7Sa07Qhl@1eMNL00P1aLN4206YZe0<0IVK<00@0I6C906=SaP1SHlH0Hf?6B@1R
H/@00`000000HV;4069Ra00K069Ra280oooo00<000000?ooo`3oool0603oool00580oooo00<00000
0?ooo`3oool0O@3oool2065Q``80HV;50P1RH/@2065Q``<0HV;50P1RH/@2065Q``80HV;40P1QHL82
065Q``<0HF720`1OGkl02P1MGK/0Fe^f05]K]P1FEZd0CdnN04];U`10@800?Sim03XjM@0k>gH203dm
NP0303/kM`0i>G80>SYd0080>SYd0P0k>gH00`0n?W`0ATJ=04U9T`0305eM^P<0OGgY203oool0103h
n?l0nOWo0?Wio`3/k?l20=GEo`040<o?o`2f]_l0][Ko0:>So`80Ph?/0P1jN^8306i^e@D0JFW@0`1/
K=@0101dM>40Ogo]07mok@2FU_l30;>co`040:j^o`3Geol0n_[o0?[jo`80oooo00<0fMWo09bLo`2L
W?l00`1VI//205iN_080Fe^g0P1GEjh405IF[00405IF[@1GEjh0EeN^05QH/@<0FUZd00@0Fe^g05aL
^@1LG;T0GEfj0`1MGK`305iN_0@0H6310`1OGkl00`1PH<00HF72065Q`P08065Q`P80H6310P1QHL83
061P`080HF710`1PH<42069Ra080HF720P1OGkh305mO_`0405iN_01MGK/0GEfk05eM^`<0GUjl00@0
G5bi05eM^P1MGKX0GEfj101KFkH01@1IFK<0FEVb05UI/P1IFK80EeN^00<0F5R`0`1HF;401@1FEZd0
EeN^05MG[P1GEjh0E5BZ00<0EUJ/00D0E5BX05ADZ@1DE:T0E5BY05=CYP0305=CY`80DU:T0P1CDjL2
055AX`80De>V0P1ADJ<2059BY@80DE6R0P1CDjH2055AX`80De>V0P1ADJ<305ADZ005059BY01DE:T0
E5BY05ADZ@1CDjH00P1BDZ@205ADZ@80De>V0`1FEZ/00`1DE:T0De>V05=CYP0205EEZ`80E5BY0P1F
EZ`405ADZ@80E5BX0P1CDjL01@1BDZD0De>V05=CYP1CDjH0DU:V0080DU:T0P1?Cil2051@X0<0D52Q
0`1=CI/00`1>CY`0CdnM04m?W@0204m?W`80D52P0P1@D:400`1ADJ<0De>V05=CYP0305]K]`0805aL
^@1]KMX0KFgJ06e]fP1cLnP0LW;T07=ci`1dM>P307=ciP80KVkL0`1XJ=0206MWc`80IVK=0P1TI<P4
06=SaP<0HV;50P1RH/@206=Sa`<0HV;400D0Hf?6069Ra@1RH/D0HV;5069Ra00406=SaPD0Hf?70P1R
H/@206MWcP80IVK>0`1UILT206IVc@80IVK<0P1XJ=4406ATb0<0IFG;101QHL8205]K^0@0G5bh0P1H
F;4205QH/080De>W101DE:P4055AXP<0DE6S1P1BDZD405MG[P80EeN_101LG;T405mO_P80H6300P1P
H<44061P`0@0H631101QHL84061P`@D0HF72101QHL<2065Q`@80HF720P1QHL<2065Q`P80HV;41@1Q
HL<2069Ra080HF730P1SHlH206=Sa`80H6310P1QHL82069Ra080HF720`1SHlH4065Q``80HV;40P1Q
HL<2069Ra@80Hf?6101QHL83069Ra004065Q``1RH/@0HV;4069Ra080HF723P1QHL<`065Q`P<0HF71
1P1PH<44061P`0@0Geno0P1OGkh405iN_@80GUjl0P1MGK/205aL^@80G5bh0P1KFkL205YJ/`80FEVb
0P1GEjl00`1FEZd0EEFZ05EEZP0205ADZ0@0DU:U0P1CDjH205ADZ@0305QH/01LG;P0G5bh00<0J6SA
0P1dM>P01@1jN_@0Ng_g07Yjm01jN_@0MWK/0080M7CW00<0KFgI06UYd`1YJM<00P1WIll206ATb@<0
Hf?60P1RH/E9069Ra0030000001RH/@0HV;401/0HV;48@3oool00`000000oooo0?ooo`0H0?ooo`00
D`3oool00`000000oooo0?ooo`1n0?ooo`05069Ra01QHL<0HF73065Q``1RH/D00`1RH/@2069R``80
HV;50P1QHL<2069Ra080HF730P1QHL82065Q``80H6310P1OGkl0101MGK/0Fe^f05]K]P1DE:X204m?
WP80?3ah00@0<C5R03DeJ`0f=Vd0=SI]0P0i>G8203XjM00303TiLP0m?G/0?Sil0080ATJ=00@0D52Q
069Ra@1RH/D0HV;50P3Ogol60?ooo`060?Ogo`3UiOl0iNGo0<g=o`3/k?l0eMGo0P35aOl20;>co`03
0:>So`2@T?T0T93i0080NW[R0P1dM=/306a/dP80JFW@00@0JV[B06e]eP1]KMH0KFgF0`1hN><0102@
T?l0[Jgo0:f]o`34a?l20>;Ro`@0oooo0`3IfOl00`1cLm/0IFG906EUb@0305eM^`0405]K]P1IFK80
FEVb05MG[P<0EUJ[0P1FEZ`0101GEjh0F5R`05QH/01IFK8305]K]`0405aL^01MGKX0GEfj05eM^`<0
GUjm00D0Geno05iN_@1NG[d0GUjm05iN_P0205mO_P@0H6311P1QHL8405mO_`80HV;50P1QHL<5065Q
`P<0Hf?6101OGkh2061P`@<0H63000@0GUjm05mO_P1OGkh0Genn0`1PH<401@1OGkh0GUjl05iN_01N
G[`0G5bj00<0GEfk00D0Fe^g05aL^01LG;P0G5bh05YJ]00305YJ]@80F5Ra0P1IFK8205MG[P80F5R`
0P1FEZ`205IF[@<0F5R_00D0EEF[05MG[`1GEjl0EeN_05EEZ`0305IF[@80E5BY0P1FEZd205ADZ@80
EUJ/0P1DE:T01@1CDjH0E5BZ05ADZP1DE:X0De>V00<0EEF[0P1DE:P205IF[080E5BY0P1GEjl205IF
[00405ADZ@1FEZd0EUJ]05IF[@80EUJ[0P1GEjl205IF[@80EeN_0P1FEZd00`1FEZ`0EEF[05EEZ`02
05EEZ`80E5BX1P1CDjH2051@X0<0CdnO0`1?Cih204i>W0<0CDfK00@0CTjL055AXP1ADJ80DE6R0P1@
D:400`1@D:00Fe^g05]K]`0405]K]`80JFWB0`1bL^H2075ah`80M7CY0`1]KMX206][eP<0IfO@0P1X
J=0506ATb0@0Hf?7101SHlH4069Ra080Hf?70P1SHlH306=Sa`@0Hf?60P1UIL`206ATb@80IVK<0`1U
ILX01@1TI<T0IfO?06MWc`1WIll0IfO>00<0IVK<0P1UILX206ATb@<0IFG:0P1PH<02061P`@80G5bh
0P1KFkP205QH/0@0F5Ra0P1CDjH305=CY`H0DE6R1`1BDZD305IF[@80EeN]0P1KFkL305aL^0D0Genn
0P1OGl06061P`0`0H631201QHL83065Q`@80H6310P1RH/@8065Q``<0HV;500@0HV;4065Q``1QHL<0
HF730P1RH/@2065Q`P80H6310P1SHlL3065Q`P03069Ra01QHL<0HF730080HF730`1SHlH206=Sa@80
HF720P1RH/@2065Q`P80H6310P1SHlD3065Q`PH0HF730P1RH/@2069R```0HF73;P1QHL82065Q`@P0
H6310`1PH<0405mO_`80Genn101NG[d205eM_080GEfk0P1MGKX205aL^080Fe^g0P1JF[D205UI/P80
F5R_00<0EUJ]05EEZ`1EEJ/00P1DE:P205=CYP<0DU:U0P1CDjH205QH/080G5bi0P1RH/@0101_Kmh0
M7CY07Adj@1jN_D307]km`0307Ifk01dM>H0M7CV00<0KFgI0P1WIlh206ATb080Hf?70`1RH/E;069R
a0030000001RH/@0HV;401X0HV;48@3oool00`000000oooo0?ooo`0H0?ooo`00E03oool2000007l0
oooo00@0HV;5069Ra01RH/@0HV;40P1RH/<2069Ra@80HF730P1RH/@4065Q``80HV;4101QHL<3061P
`@0405mO_P1MGK/0GEfk05YJ]080E5BX00T0CDfI03TiL`0i>G<0:RYD03<cI`0a<F80=cM_03@dJ@0h
>7400P0h>70203dmN`040492Q@1=CIX0CDfJ05QH/0<0JV[A1P3oool01@3gmol0iNGo0>GUo`3=cOl0
`<3o0080]kOo00@0YjOo0;>co`2PX?l0X:3o0P2ATOX208F5k@80Ng_R0P1`L=L0101[Jm40Jf_@06][
d01[Jm0206][d@<0LW;K0P2:R_H20:RXo`80i>Co1`3oool0102ATOX0KVkD06i^e01^K]@2061P`080
GEfk0P1HF;4205MG[P0505IF[01EEJ/0EEF[05EEZ`1FEZd00P1GEjl205UI/P0505YJ]01KFkL0Fe^g
05]K]`1LG;T00P1MGKX205iN_0<0GUjm101OGkl2061P`0<0H63100D0HF71061P`@1PH<40H63105mO
`003069Ra@0306=SaP1QHL<0HF7300L0HF730P1SHlH305mO_P@0HF720P1QHL<3065Q`P04061P`01Q
HL<0HF73065Q``80Geno0P1OGkh3061P`@@0Genn00D0GEfk05iN_@1NG[d0GUjm05aL^@0305eM^P04
05]K]P1KFkL0Fe^g05]K]`@0FUZd0P1HF;0205YJ]080F5R_0P1IFK8205MG[`80F5Ra0P1FEZd205QH
/080EUJ]0`1HF;001@1FEZ`0F5Ra05QH/@1HF;40EUJ]00<0F5Ra00@0EeN^05UI/`1IFK<0FEVc0P1H
F;001@1FEZ`0FEVa05UI/@1IFK40EeN_00<0FEVb00@0F5R`05UI/`1IFK<0FEVc101HF;4205QH/005
05MG[`1FEZd0EUJ]05IF[@1FEZ`00P1EEJ/205=CY`@0De>V0P1ADJ82051@X@05051@X01@D:40D52Q
051@X@1@D:000P1?Cih204i>W0@0DU:U00<0DU:T055AXP1ADJ800P1IFK8205]K]P80Fe^g0P1TI<T3
075ahP04079bi01bL^D0MGGZ07=ciP<0KVkM0P1]KM/306IVc00406MWcP1UILX0IFG:06EUbP@0I6C9
1@1SHlH206=Sa@80Hf?70P1SHlH606=Sa`<0I6C800<0Hf?706IVc@1VI/d00P1VI/d306ATb080IVK=
0P1UIL/306MWc`@0I6C80P1WIlh306=Sa@0506=Sa`1OGkh0Genn05mO_P1OGkl0101LG;P305IF[@80
EeN_00<0F5R`059BY@1BDZD00P1BDZD205=CYP@0DE6S0P1ADJ86059BY@80EUJ/0`1FEZd605]K]`<0
GUjm00<0Genn05mO_`1OGkl00P1OGkl4061P`0D0H631101PH<04061P`@80HF720`1PH<40101QHL40
HF73065Q``1QHL<2065Q`P80HF730P1RH/<4065Q`P@0HF730P1RH/@2069Ra@@0HF721@1RH/@206=S
aP@0HF72101RH/@3069Ra@0506=SaP1PH<00H630061P`01PH<400`1RH/D2069Ra080HV;50P1PH<42
065Q`@80HV;40P1RH/<3065Q``03069Ra01QHL80HF720080HF721`1QHL<b065Q`P80HF711P1PH<44
061P`0@0Geno101OGkh305iN_@0405iN_01MGK/0GEfk05eM^`80GEfj00@0G5bi05]K]`1KFkL0Fe^g
0P1JF[D00`1JF[@0FEVb05UI/P0205IF[@80EEF[0P1DE:P205=CYP<0DU:U0P1CDjH205EEZP80G5bi
0P1RH/@206m_gP0507Qhl01jN_D0Ng_g07]km`1jN_@00`1fM^/306a/f080IfO>0P1UIL/206=Sa`80
Hf?6C@1RH/@00`000000HV;4069Ra00K069Ra240oooo00<000000?ooo`3oool05`3oool005H0oooo
00<000000?ooo`3oool0O@3oool0101RH/<0HV;5069Ra@1RH/D2065Q``D0HV;400@0HF73069Ra01R
H/@0HV;41@1QHL<3065Q`P80H63100@0Genn05eM^P1MGKX0FEVb0P1CDjP01019BI<0=3AX02/[E`0U
9D/2034aHP80=3AY0P0h>7000`0k>gL0@4200410P003059BYP0405iN_@2@T?`0T93l092@o0@0oooo
00D0inOo0<W9o`39bOl0cLgo0<30o`020;Ngo`040:NWo`2JV_l0Shoh08n?n080TI7j0P23Pn/0101k
Nn80LW;H079bf01bL]P206e]d`0406YZc`1ZJ]00JV[@06YZd080KVkE0`1kNnD0102XZ?l0d];o0=;B
o`3Bd_l60?ooo`<0[:co00@0Ng_R06=Sa@1SHlD0Hf?50P1LG;T205YJ]080EUJ/0P1EEJ/00`1EEJX0
EEF[05EEZ`0205MG[@80F5R`0P1IFK801@1JF[D0G5bi05aL^@1LG;T0GEfj0080GEfk0P1NG[d205iN
_P0505mO_P1OGkl0Geno05mO_`1PH<001@1QHL82061P`@80HF7300@0HV;4065Q`P1QHL80HF72201Q
HL<0101RH/D0Geno05mO_`1OGkl3065Q``80Hf?5101QHL83069Ra080H6310P1PH<02069Ra@80HV;3
0`1QHL801@1PH<40HF72065Q`P1QHL80Geno00<0H63000D0Genn05iN_@1NG[d0GUjm05eM^P0305iN
_@0405aL^@1NG[`0GUjl05iN_0@0G5bi0P1KFkH205aL^@80FUZe0P1LG;P205YJ]080G5bh0P1JF[@3
05aL^00305YJ]01HF;40F5Ra0080FUZe0P1HF;4205]K]P80FEVc0P1KFkL205YJ]@<0Fe^g00@0FUZe
05]K]P1KFkH0Fe^f101JF[@00`1IFK80F5Ra05QH/@0405MG[P80EUJ]0P1DE:P205=CZ00505=CY`1B
DZ@0DU:T059BY01ADJ<01P1ADJ82051@X@04051@X01ADJ<0DE6S055AX`80DU:T00D0DU:U05ADZ01D
E:P0E5BX05EEZ`0205MG[P80HF720P1QHL<306i^g@04071`h@1aLN80LW;U079bi@<0LW;T0P1/K=T2
06IVc@80IFG<0`1VI/d406ATb@80HV;40`1TI<T00`1TI<P0Hf?706=Sa`0506=Sa`@0I6C80`1UILX0
101TI<T0IFG:06EUbP1UILX206ATb@80I6C8101WIlh206IVc@<0IFG:00@0I6C906MWc`1WIll0IfO?
0P1QHL82069Ra080GUjm0P1OGkh305]K]P0505]K]`1EEJX0EEFZ05EEZP1EEJ/00P1FEZd205=CYP@0
DU:U101BDZ@00`1ADJ<0DU:U059BY@04059BY@H0EUJ/101KFkL605iN_@@0Geno0`1PH<44061P`080
H6310P1PH<04065Q`@@0H6310P1QHL42061P`@@0HF732@1QHL86065Q``80HV;30P1QHL83069Ra@04
06=SaP1QHL80HF72065Q`PH0HF73101RH/D2065Q``80HV;40P1QHL8406=Sa`<0H6310P1QHL82065Q
``80HF720P1SHlH2069Ra@80HF722@1QHL<4065Q`P@0HF73<01QHL88061P`@@0H6301P1OGkl205mO
_P80GUjm0`1NG[`01@1MGK`0GEfj05eM^P1MGKX0G5bi0080G5bh0`1JF[D00`1JF[@0FEVb05UI/P02
05QH[`80EEF[0P1DE:P205=CYP<0DU:U0P1CDjL205EEZP0405QH/01RH/D0HV;5069Ra@80KfoO00D0
N7Sa07Yjm@1jN_D0Ng_f07Yjm00307EejP80KfoN0P1YJM8306EUb`80Hf?60P1SHlE?069Ra0030000
001RH/@0HV;401/0HV;4803oool00`000000oooo0?ooo`0G0?ooo`00E`3oool00`000000oooo0?oo
o`1m0?ooo`<0HV;3101RH/@0101QHL<0HV;4069Ra01RH/@4065Q``03069Ra01QHL<0HF7300<0HF73
0P1QHL82061P`00=05mO_P1LG;P0G5bh05aL^01HF;00D52Q04M7S`0];EX092A902DUB`0/;5T0<C5S
038bI00303LgKP80@42000<0BDVB059BYP1BDZH00P1SHlH20>k^o`<0oooo00@0inOo0<W9o`39bOl0
_Kgo0P2[Zol00`2IVOl0YjOo09ZJo`0208n?n080Q8C/00<0Ph?[07Uih01iNN000P1cLmT306i^d`03
06YZc`1XJ<d0J6S=00<0JV[?0P1bL]X0102=SOP0Z:So0:RXo`2XZ?l60?ooo`80nOWo0P2j^_l207]k
hP0406QXc01NG[d0GUjm05iN_@80FEVb0P1GEjl00`1FEZ`0E5BY05ADZ@0205ADZ@80EEF[00@0EeN]
05QH/@1HF;40F5Ra0P1JF[@01@1KFkH0G5bi05aL^@1LG;T0GEfj0080GUjl0P1NG[d205mO_P80H630
0P1PH<401@1QHL80Geno05mO_`1OGkl0H63000L0HF720`1QHL<305mO_`04061P`@1RH/@0HV;4069R
a0@0HF730`1SHlH2065Q`P<0Geno101QHL8206=Sa@80Hf?61P1QHL<5069Ra0@0HF7200@0H630069R
a01RH/@0HV;4101PH<4405mO_`80GUjl0P1OGl0205iN_080Geno0P1MGK/205mO_`80GEfk00@0G5bh
05eM^`1MGK/0GEfk0P1LG;P205iN_080G5bh0P1NG[`205aL^@80GEfk0P1LG;T205eM^P80G5bi0P1L
G;P205]K]`H0FUZd101GEjl205EEZP80E5BZ0P1DE:T5059BY@80DU:T101@D:42055AXP80D52O0P1@
D:000`1@D:40DE6S055AX`0405=CY`80E5BX0P1PH<02061P`@80KFgJ00@0LW;U06e]fP1`L>40K6cI
0`1bL^D306YZe080Jf_F0P1XJ=4206MWcP<0Hf?700<0I6C806ATb@1TI<T00`1TI<T206EUbP<0HV;5
00@0Hf?606ATb01TI<P0I6C80P1TI<T206ATb0@0IFG:0P1TI<P306IVc@0406EUb`1VI/h0IVK>06IV
cP@0IFG;0`1WIlh0101VI/d0IFG;06EUb`1UIL/4061P`@80GEfk0P1NG[`205UI/`80FUZd101DE:T2
05EEZP80De>W0`1CDjH:059BY080DU:U1P1FEZ`405]K]`@0GUjm101OGkl8061P`0d0H631201QHL82
065Q`@80HF72201QHL<3065Q`PH0HV;40P1RH/D4065Q`P<0HV;51@1RH/@3065Q`P80Hf?70P1SHlH2
065Q``80HV;50`1PH<401@1PH<00Hf?606=SaP1SHlH0HV;500<0HV;400@0HV;5061P`@1PH<40H631
101RH/@4065Q``@0HF72101QHL<c065Q`P03065Q`@1PH<40H63100L0H6310P1PH<0205mO`0@0Geno
0P1NG[h405iN_@@0GEfk0P1LG;T205aL^080Fe^g0P1JF[<205UI/P80F5R_00<0EUJ]05EEZ`1EEJ/0
0`1CDjH3059BY@80De>W0P1EEJ/00`1HF;40GEfj05eM^P0306UYdP<0NGWa00D0Ng_f07Yjm01gMnl0
MgO_07=ci00206m_g@80J6SA0P1VI/d206ATb0D0HV;5C`1RH/@00`000000HV;4069Ra00J069Ra200
oooo00<000000?ooo`3oool05`3oool005P0oooo0P0000050?ooo`030000003oool0oooo07H0oooo
0`1RH/@01@1QHL<0HV;4069Ra01RH/@0HV;300<0HF7300<0HV;4069R``1RH/<00P1RH/<5065Q``80
HF720P1PH<0205iN_080Fe^g00L0EeN^04m?WP15AH/09bM?01`L>P0S8dH09BE;0080<S9T0P0g=fh0
100n?W`0A4B804A4R01?Cih205UI/P80KFgD103oool00`3inOl0eMGo0;fmo`030:^[o`0409VIo`2?
SoX0QXK`07ini`<0Q8C/00@0O7cS07Adf`1cLmT0Lg?I0P1]KM8206][d0@0J6S<0`1[Jm0207IfgP80
P83X0P31`Ol0103IfOl0oooo0?ooo`3oool20>CTo`050;Zjo`28R?00R8S`08R8l01XJ<`00P1QHL83
05]K]`0405UI/P1EEJ/0EEF[05EEZ`D0E5BY0P1EEJ/01@1GEjh0F5Ra05QH/@1HF;40FUZd0080Fe^g
0`1LG;T00`1MGKX0GUjl05iN_00205iN_@80Genn0P1NG[d205mO_P80H6300`1PH<45065Q`P80H630
0P1OGkl406=SaP@0HF730P1RH/@206=SaP80HF730`1OGkh3069Ra0@0HV;30P1QHL<3065Q`P03065Q
``1RH/@0HV;40080HV;40`1SHlD2069Ra@@0Hf?60P1RH/@2065Q``05065Q`P1RH/D0HV;5069Ra@1Q
HL800`1RH/@0101QHL80HV;4069Ra01RH/@2061P`@80HF730P1PH<42065Q`P80H630101PH<4405mO
_`80GUjm0P1NG[h405iN_080GEfk101LG;T605YJ]080EeN_0P1HF;0205ADZ@80E5BZ00<0EEFZ059B
Y01BDZ@00P1BDZ@2059BY@<0D52Q00<0D52P051@X@1@D:40101@D:400`1@D:00D52O051@W`02051@
X080EEFZ0P1DE:T0101CDjL0Genn05mO_P1OGkh205mO_`80Jf_G00@0LW;T06e]fP1]KM/0KFgK0P1c
LnL0101aLN<0K6cG06a/e`1/K=L206e]fP<0IFG;00@0IVK<06EUbP1UILX0IFG:101VI/d2069Ra080
Hf?70P1SHlH406EUbPD0I6C90P1UILX306IVc00306EUb`1WIlh0IfO>0080IfO>0`1VI/`206EUc080
IFG;0P1WIlh3065Q`P03069Ra01PH<00H63000<0H6300P1LG;T205eM^P80EeN_0P1HF;4205EEZ`80
EEFZ00@0E5BY05=CZ01CDjP0De>X0P1DE:P01@1CDjL0DE6R055AXP1ADJ80DE6S0080DU:T0P1BDZD4
059BY0@0EUJ]00<0EUJ/05]K]`1KFkL00`1KFkL205iN_080GUjm101OGkl8061P`0`0H6311@1QHL82
065Q`@H0HF722P1QHL<5069Ra080HF72101QHL<2065Q`P@0HV;50P1QHL<3069Ra080HF730P1SHlH2
06=Sa`80H6310P1QHL82069Ra080HF720P1SHlH206=Sa`80H6310`1RH/@2065Q``80HV;40P1RH/D4
065Q`P80HF730P1QHL84065Q``@0HF720`1QHL<]065Q`P80HF711P1PH<44061P`0D0Geno101OGkh4
05iN_@@0GEfk0P1MGKX205aL^080Fe^g0P1JF[D205UI/P80F5R_0P1FEZd00`1EEJ/0E5BX05ADZ002
05=CYP<0DU:U0`1FEZ/00`1IFK80GEfk05eM^`0306UYe080MGG[00D0NW[f07]kmP1iNO<0NGWc07Ee
j@02079bh`<0Jf_F0P1VI/d206ATb080Hf?60`1RH/EA069Ra0030000001RH/@0HV;401/0HV;47P3o
ool00`000000oooo0?ooo`0G0?ooo`00FP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo07L0oooo0`1RH/@0101RH/<0HF73065Q``1QHL<4069Ra080HF730P1RH/@3069R``05065Q``1Q
HL80HF72065Q`P1QHL400P1OGkl205eM_080FUZf00D0EEF[04e=VP12@X@0<31Q018B900202DUB`04
030`H00d=6X0>CUb03TiLP80A4B80P1DE:P205mO_P80TI7k0P36a_l0103inOl0eMGo0=GEo`2][Ol3
09VIo`0408n?nP26Q_00QXK`07ini`80N7SP00@0O7cS07Adf`1dM=/0KVkC0P1]KM8206UYc@80J6S<
0P1UILP206MWb`<0KFgB00D0P83X08n?n02?SoP0Shoh0=WIo`020>?So`040=3@o`3Ti?l0i>Co0;2`
o`80T93h0P1`L=D206IVb@80GUjl0`1IFK800`1GEjh0De>W05=CY`0405=CY`0505ADZ@1EEJ/0EEF[
05EEZ`1GEjh00P1HF;4205YJ]080Fe^f0`1LG;P00`1LG;X0GEfk05eM^`0205iN_080GUjm0P1OGkh4
05mO_`80H6300P1QHL84061P`@80HV;40P1SHlH4065Q`P80H6310P1QHL<2069Ra0<0Geno00@0Genn
06=SaP1SHlH0Hf?60`1OGkh0101PH<00HF71065Q`@1QHL42061P`0<0HF7100D0HF73069Ra@1RH/D0
HV;506=Sa@05069Ra0@0HV;5101SHlL4069Ra@@0Hf?6201RH/@2069R``@0HF720P1PH<42061P`080
Geo00P1OGkl405iN_080GUjm0P1LG;P205aL^@@0FEVc101GEjh0101GEjl0E5BX05ADZ01DE:P305AD
Z@H0DU:T0P1ADJ84051@X@05051@X01ADJ<0DE6S055AX`1ADJ800P1@D:4205EEZ`80EUJ/0P1EEJ/2
05aL^080GEfj00P0GUjl06YZe01ZJ]@0JV[D075ah`1`L>00JV[E071`h@<0L73P0P1_Kml306][eP80
IfO>0P1VI/`206MWcP<0Hf?60P1UILX2069Ra@80HV;40P1VI/d306ATb00306EUb@1UILX0IFG:0080
IFG:0`1UIL/906IVc080IFG<0P1VI/`206=Sa`80I6C9101PH<4305mO_`05061P`01KFkH0Fe^f05]K
]P1KFkL0101GEjh505IF[00505EEZ`1BDZD0DU:U059BY@1CDjL00P1CDjP4051@X@80DE6R0P1CDjH3
059BY@<0EeN^0P1GEjd00`1FEZd0Fe^g05]K]`0205]K]`@0GUjl0`1PH<0205mO_`P0H6301P1PH<42
061P`0@0H6310`1QHL400`1QHL80H631061P`@02061P`@/0HF721`1QHL<00`1RH/@0HF72065Q`P02
065Q`P<0HV;5101RH/@4065Q``@0HV;50`1QHL<01@1RH/@0HF72065Q`P1QHL80H63100<0Hf?70P1S
HlH2065Q``80HF720P1PH<0306=Sa`0506=SaP1QHL80HF72065Q`P1QHL<00`1QHL80101QHL40HV;5
069Ra@1RH/D2069Ra080HF720P1QHL<2065Q`P@0HF73<01QHL88061P`@H0H630101OGkl305mO_P03
05iN_@1NG[`0GUjl00<0GUjl0P1MGK/205eM^P0405aL^@1KFkL0Fe^g05]K]`80FUZe00<0FUZc05UI
/P1IFK800`1FEZd00`1EEJ/0E5BX05ADZ00205=CY`03059BYP1CDjH0De>V0080De>W0P1FEZ/205eM
_080Hf?700<0L73Q07Ifk01fM^`00P1kNoH207Uil`0307Adj01aLN80LG7R00<0JV[D0P1VI/`206EU
b@80Hf?60P1RH/EC069Ra0030000001RH/@0HV;401/0HV;47P3oool00`000000oooo0?ooo`0G0?oo
o`00F`3oool01@000000oooo0?ooo`3oool0000007/0oooo0P1QHL<4069Ra080HV;31@1RH/@00`1R
H/<0HF73065Q``02065Q``<0HF7200D0H63105mO_P1OGkh0Genn05eM^`0205YJ]00;05ADZ@1;BiH0
?cmn02`/F@0:2QD071`h02HVC00];EX0<c=V03`lN010@8400P19BI<0101DE:P0Hf?606=SaP1SHlH2
0<K6o`040<O7o`2h^?l0^;So0:f]o`80VIWo00D0SXki08:2k022P^`0NW[T07ini`0207Qhh080LW;I
00D0KVkE06i^d`1^K]<0Jf_@06UYc@0306MWbP80IFG80P1UILL206IVbP80KfoD0P1`L=H209FEoP80
V9So0P3@d?l0102i^Ol0/;3o092@n02@T?P207alh`80IVK90P1RH/<205]K]`80FEVb0P1DE:X205=C
Y`80DU:U0P1CDjH01@1DE:P0EEF[05EEZ`1EEJ/0EeN^0080F5Ra0P1IFK<205YJ]@<0Fe^g00<0G5bi
05eM^`1MGK/00P1MGK/405iN_@80Genn0P1PH<42065Q`@80Genn0P1PH<02061P`@80HF71101OGkl3
065Q`P@0HF7300<0H63106=SaP1SHlH00P1SHlH305iN_@@0H6301@1OGkl3065Q`P04069Ra01PH<00
H630061P`080HF720P1QHL<2065Q`P80HV;50P1QHL<2069Ra0<0HF7300@0HV;4069R``1RH/<0HV;3
0`1RH/@2065Q``80HV;4101QHL82065Q`@@0HF720P1OGkh205mO_`80G5bj0P1MGKX405]K]P0405]K
]`1HF;40F5Ra05QH/@80FEVb101FEZ`0101GEjh0De>W05=CY`1CDjL305ADZ080DE6T101BDZ@5055A
XP80D52Q1P1ADJ<205ADZ@80EEFZ00<0EEF[05]K]`1KFkL00P1KFkL306MWc`80J6SA00@0LG7S06YZ
e01aLN<0KFgK0`1aLN82071`h@<0J6SA0P1YJM8306MWcP0306MWc`1RH/@0HV;40080HV;40`1VI/d2
06EUbP80IVK=101TI<P206EUb`D0IVK=0P1TI<T306IVc@0506IVc01UIL`0IFG<06EUc01VI/`00`1U
ILX2069Ra080HV;5101QHL4205eM^`80GUjm0`1IFK<00`1JF[@0EeN]05MG[@0205MG[@80EeN^0P1E
EJ/205IF[080DE6R0P1ADJ@2059BY@80DE6R0`1@D:4305ADZ080De>W00@0De>V05MG[`1GEjl0EeN_
0`1GEjh405]K]`<0GUjm00<0GUjl061P`01PH<000P1PH<0305mO_`D0H6303`1PH<43065Q`P03065Q
`@1QHL80HF7200/0HF72101QHL<2065Q`PH0HF730`1RH/@4065Q``H0HV;40P1RH/D4065Q`P80HV;4
0P1QHL<306=SaP@0H6310P1SHlD2069Ra080HV;50P1SHlH4061P`@80HV;40P1QHL<3069Ra@@0H631
0P1RH/@6065Q`c80HF720P1QHL48061P`@<0H63000<0Geo005mO_`1OGkl00P1OGkl305mO_P<0GUjm
0`1NG[`01@1MGK/0GEfj05eM^P1MGKX0G5bi0080G5bh0`1JF[D00`1IFK<0FEVa05UI/@0205MG[`80
EEF[0P1DE:P205=CY`<0De>V0P1DE:P205IF[00405UI/P1TI<P0I6C806ATb080LG7S00<0NGWc07]k
mP1kNoH00P1kNoH307Adi`<0JV[C00@0IfO?06ATb@1TI<T0I6C90P1SHlH2069RaED0HV;400<00000
069Ra01RH/@06`1RH/@M0?ooo`030000003oool0oooo01L0oooo001L0?ooo`<00000O@3oool2069R
a080HV;32@1RH/@2069R``@0HF730P1QHL801@1PH<40GUjm05iN_@1NG[d0G5bi0080FEVb00H0De>V
04Q8T@0l?7P09bM?00X:5@0L73P202d]FP80?3ah00@0@d>704m?WP1?Cih0FEVc0`1[Jm000`37aol0
^;So0;Rho`020:^[o`0509JFo`2>S_T0PX;/08:2k01jN^@00P1eMMh0101aLMP0LW;I079bf@1^K]D2
06a/dP0406][d01XJ<d0J6S=06IVb@<0IFG8101UILL206MWb`80L73F0P1fM]`209RHo`80XJ7o00D0
^KWo0:ZZo`2ZZ_l0VIWo07alh`03071`eP03069R``1OGkh0Genn00<0FEVc0P1GEjh205=CY`H0DU:U
00<0De>X05EEZ`1EEJ/00P1FEZd205QH/080FEVb0P1JF[@205]K]`80Fe^h0P1LG;X205eM^P80GEfl
0P1NG[d205mO_`80GEfk0P1NG[d205mO_`80H630101OGkl3061P`005061P`@1RH/D0HV;5069Ra@1R
H/@00`1PH<401@1RH/@0Genn05mO_P1OGkh0GUjm00D0H6310P1OGkl305iN_@80Geno0`1MGKX0101N
G[d0H630061P`01PH<0205iN_080Geno0P1OGkh2061P`@80Genn0P1PH<42061P`080HF720`1OGkl0
1@1PH<00Genn05mO_P1OGkh0H6310080HF720P1NG[d205mO_`80G5bi0P1MGKX205iN_0@0G5bh0P1I
FK<205YJ]080EeN^0P1GEjl00`1HF;00EEF[05EEZ`0205EEZ`80EUJ/0`1CDjH305=CY`80DE6T0P1B
DZ@00`1ADJ@0DE6R055AXP04055AXPL0DE6S1@1DE:P00`1DE:T0Fe^g05]K]`0205]K]`<0IVK=00H0
IfO>071`h@1_Kml0Jf_F06a/f@1_Kmh2075ah`<0KfoN0P1YJM<306YZe080IFG;0P1VI/`306EUb`80
IfO?0P1XJ=42069Ra080Hf?71P1UIL/306EUbP0406EUc01UILX0IFG:06EUbP@0IfO>0P1TI<T306=S
aP80I6C70P1QHL<2069Ra080Genn0P1PH<4205]K]`80G5bi0P1HF;4205UI/P@0EUJ]0P1GEjd205AD
Z080EEFZ101@D:40101ADJ80DU:U059BY@1BDZD2055AX`05055AXP1EEJX0EEFZ05EEZP1DE:T00P1D
E:P205QH/080EeN_1P1KFkL205mO_`80GUjn0P1OGl02061P`0@0Geno101PH<43061P`0`0H6313`1Q
HL86065Q``@0HF720P1RH/@8065Q``@0HV;40`1QHL<2069Ra0@0HF720P1SHlH3065Q`P@0HF7300<0
HF7106=SaP1SHlH00P1SHlH3065Q`@80HF730P1QHL82061P`@80Hf?60`1PH<04065Q`P03061P`@1R
H/D0HV;50080HV;50`1QHL46065Q`P@0HF73:`1QHL83065Q`@H0H631101PH<0405mO_`@0Genn101N
G[d205iN_080GEfk0P1MGKX205aL^@80G5bh0P1KFkL205UI/`80F5Ra0P1GEjl205IF[@0305EEZ`1D
E:P0E5BX00@0De>V0P1DE:T205IF[@0405YJ]01UILX0IFG:06EUbP80LW;T00D0NGWc07]kmP1kNoL0
Ng_g07Ifk00207=ciP<0K6cI0P1WIlh306ATb00406=Sa`1RH/D0HV;5069RaEL0HV;400<00000069R
a01RH/@06P1RH/@M0?ooo`030000003oool0oooo01L0oooo001N0?ooo`030000003oool0oooo07`0
oooo2`1RH/@4069R``@0HF730P1QHL8205mO_`80GUjm00d0G5bh05QH/01HF;00DE6R04E5R`0h>740
8b=601DE:P0S8dH0:BUC03<cI`0n?W`0@d>70080CdnN0P1NG[d207iniP80Ti?k0P2[Zol01@2FU_l0
QHG_08F5k`1lO>H0NW[T0080MGGN00@0LG7H06i^e@1^K]D0KVkE0P1/K=8206UYcP0406MWb`1VI/T0
IVK906ATa`<0I6C60P1UILL206ATa`80JFW=00D0MWKL07emi01mON@0OGgT0:6Qo`020:BTo`80XJ7o
00@0VIWo08j>m`2>S_L0RHWa0P1YJLh206IVb@80GEfk0P1IFK<305EEZ`0305=CY`1BDZ@0DU:T0080
DU:T0P1BDZD205=CY`80EEFZ00@0EUJ]05MG[`1GEjl0EeN_101IFK8405YJ]@@0G5bh0P1MGKX205aL
^@80GEfj0P1MGK/205iN_@80GUjn0P1OGkh205iN_@80Geno0`1QHL801@1RH/@0GUjl05iN_01NG[`0
Genn00<0H63100D0Geno061P`@1PH<40H631065Q`@03065Q`P80Genn0P1NG[d205iN_0<0G5bh0`1M
GKX00`1NG[d0G5bh05aL^00305aL^080GEfk0P1LG;T205eM^`80G5bi0P1NG[`205aL^@80GUjl0P1K
FkL205eM^`<0FUZe00<0Fe^g05eM^P1MGKX00P1KFkH205aL^080FEVc0P1JF[D0101KFkH0F5R`05QH
/01HF;0205UI/@80EUJ/0`1GEjh405ADZ@80EEF[0P1BDZH405=CYP@0DE6S00@0DE6T055AX`1ADJ<0
DE6S0`1ADJ84059BY080DE6S0P1EEJ/205EEZP0305ADZ@1DE:P0E5BX00@0G5bh0`1VI/d206m_g`04
06e]f`1[JmH0IVK<071`h@80L73P0`1^K]`206a/f@<0JFWC0P1VI/`206EUb`80JFWB0`1TI<P0101V
I/`0Hf?706=Sa`1SHlL406MWc`@0IVK<0`1TI<T206QXd080IfO?0P1TI<P306=SaP0506=Sa`1RH/D0
HV;5069Ra@1SHlD00`1OGkl01@1PH<40G5bi05aL^@1LG;T0GEfk00<0FUZc0P1JF[D205MG[`80F5R`
0P1EEJX205IF[00505IF[@1BDZ@0DU:T059BY01BDZH00`1ADJ<2051@XP05051@X@1DE:P0E5BX05AD
Z01CDjL00P1BDZD405EEZ`80EEFZ0P1HF;4205QH/080GEfj0P1LG;P205]K]`80H6300P1OGl0205mO
_P80Geno0P1PH<04061P`@<0Geno00<0H630061P`@1PH<402`1PH<44065Q`P@0HF71301QHL85065Q
``80HV;4101QHL<2069Ra080HV;3101RH/@4065Q``D0HV;40P1RH/D4065Q`P80HV;5101RH/@206=S
aP@0H6300`1RH/D2065Q``80HV;40P1PH<0205mO_`80Hf?60P1RH/@2065Q``80HV;50`1PH<00101P
H<40HV;3069R``1RH/<5065Q``<0HF72101QHL<X065Q`P03065Q`@1PH<40H63100H0H6311@1PH<04
05mO_`@0Genn0P1NG[d405iN_080GEfj0P1LG;X205]K^080Fe^f0P1JF[D205QH/@80EeN_0P1FEZd0
0`1EEJX0E5BX05ADZ00205=CY`0405=CYP1DE:T0E5BY05ADZ@80EeN^00<0FUZe05mO_`1OGkl00`1/
K=T0101jN_@0Ng_g07]km`1jN_D307Ifj`<0K6cG0P1VI/d206EUb`80Hf?70`1RH/EI069Ra0030000
001RH/@0HV;401X0HV;47@3oool00`000000oooo0?ooo`0F0?ooo`00G`3oool00`000000oooo0?oo
o`1l0?ooo`d0HV;40P1RH/<2065Q``@0HF720P1OGkl205iN_00805]K]P1GEjh0EeN^04m?WP13@hH0
=CEZ0000000@424202TYD`80?Sil00<0B4RA05ADZ01DE:P00P1RH/<209>Cn`80T93i00@0UYKo08F5
k`25QNl0O7cV0P1fM]h0101aLMT0LG7H06i^e@1^K]D206][d@<0JFW>00<0IfO;06IVb@1VI/T00P1T
I<L0101TI<H0Hf?506=Sa@1SHlD406ATa`80JV[?00<0KVkC08>3j`23Pn/00P2=SOH20:6Qo`030:FU
o`2b/_l0/[;o0080RHWa00<0QhO_06IVb@1TI<L00P1TI<L205aL^@80F5R`0P1DE:T2059BY@@0DU:T
0P1BDZD01@1CDjL0E5BY05ADZ@1DE:T0EUJ/00<0EUJ]101HF;00101IFK<0FEVb05UI/P1IFK8405YJ
]@@0Fe^g0P1LG;T205eM^P80GUjl0P1MGKX405iN_080Geo00P1LG;T205eM^P<0H63100D0HF7105iN
_P1NG[h0GUjn05mO_`03061P`@80GUjn0P1OGkh205aL^080GEfj1@1LG;P205UI/PD0FUZd0P1IFK42
05YJ]@80FEVb0P1JF[D205UI/P80FUZe0P1GEjl205YJ]080F5R`0P1IFK<305QH/00305UI/P1JF[@0
FUZd0080EeN^0P1HF;4205EEZ`80EUJ]00D0EeN^05ADZ@1DE:T0E5BY05EEZ`0205IF[0@0De>W0P1D
E:T4059BY@05059BYP1ADJ<0DE6S055AX`1BDZ@0201ADJ<2059BYP80DU:U00@0DU:T05IF[@1FEZd0
EUJ]0P1FEZ`00`1EEJ/0G5bi05aL^@0405aL^@80IfO>0`1_Kml0101]KMX0JFWB06IVc@1_Kmh306i^
g@80KFgK0`1YJM8206QXdP80J6S@0`1WIll0101YJM80Hf?606=SaP1SHlH206QXdP80IfO?0P1UIL/2
06IVc@80IFG;0`1VI/d01@1VI/`0IFG:06EUbP1UILX0IfO>00<0HF730P1SHlD206=SaP80H6310P1Q
HL<305aL^@0505iN_01KFkH0Fe^f05]K]P1KFkL00`1HF;401@1IFK80EUJ/05IF[01FEZ`0EeN]0080
EeN_0`1DE:T00`1EEJX0DE6S055AX`02055AX`@0DU:T0P1ADJ<2051@XP80E5BY0P1DE:P505EEZ`<0
FEVc0P1IFK8205iN_@80GEfk0P1NG[d205mO_`80Genn0P1NG[d2065Q``80HF720P1OGl02061P`@@0
Geno0`1QHL49061P`@D0HF710P1QHL82065Q`@X0HF723@1QHL<4069Ra080HF730P1RH/<4065Q``80
HV;51`1QHL<2065Q`P80Hf?50P1SHlH2065Q`P@0HF73101RH/D3061P`@04065Q`P1RH/<0HV;3069R
``80HF720P1SHlH206=Sa`80H630101QHL82061P`@80HV;4101QHL83065Q``80HF72101QHL<Z065Q
`P03065Q`@1PH<40H63100D0H631101PH<0205mO`0@0Geno00@0Genn05iN_P1NG[h0GUjn0P1NG[d2
05iN_080GEfl0P1MGKX405aL^@80Fe^f0P1JF[D00`1IFK<0F5Ra05QH/@0305IF[00305EEZP1DE:P0
E5BX0080De>W0P1CDjH00`1CDjL0E5BY05ADZ@0205]K]`80H6310`1]KM/307Yjm@0407Yjm01eMNX0
MGGZ07EejP80KfoM0`1XJ=4206EUbP80Hf?60P1RH/EK069Ra0030000001RH/@0HV;401/0HV;4703o
ool00`000000oooo0?ooo`0F0?ooo`00H03oool2000007d0oooo3P1RH/@4065Q``05065Q`P1PH<40
H631061P`@1OGkl00P1MGK/02P1JF[D0EEF[05EEZ`1=CIX0@421030`H@000000410Q02PXD@0f=V`2
0451P@0304i>W01HF;40F5Ra0080IVK90P2@T?T01029RO80Ph?/08>3k01lO>H207IfgP80LG7I00D0
KVkE06][dP1[Jm40Jf_A06UYcP0206QXc@0306MWb`1VI/T0IVK90080IVK90`1TI<H306=Sa@0406AT
a`1VI/X0IVK:06IVbP80KVkC00<0MgOM08f=mP2=SOH00P2SXol00`2UYOl0/[;o0;:bo`020<K6o`04
08N7k`26Q^h0QXK^08:2j`<0Hf?500D0G5bi05MG[`1GEjl0EeN_05ADZ@03059BY@80DE6S00D0DU:T
059BY@1BDZD0DU:U05=CY`0205ADZ@80EEF[0P1FEZd205MG[P@0F5R`0`1HF;40101IFK<0FEVb05UI
/P1IFK8205YJ]080FUZe0P1KFkP205]K]P80G5bh0P1KFkH205aL^@80Fe^g0P1LG;P205iN_@80Geno
0`1LG;T00`1MGK`0GEfj05eM^P0305eM^P80GUjl0P1JF[D205]K]`80GEfk0P1LG;X205]K]P<0F5Ra
00@0FEVb05QH/@1HF;40F5Ra0P1GEjh205UI/@<0EeN^00@0FEVb05MG[`1GEjl0EeN_0P1EEJX205IF
[@80EEF[0P1GEjh205ADZ080EUJ/0P1HF;0205ADZ@80EUJ[0P1DE:P205ADZ@0505EEZ`1CDjL0De>W
05=CY`1DE:P00P1DE:T405=CYP80De>W0P1BDZ@3059BY@H0DE6S0P1BDZ@4055AX`80De>W0P1CDjH0
101BDZH0EeN^05MG[P1GEjh305IF[@80GEfk0P1MGKX306MWc`0606MWcP1_Kml0KfoO06m_g`1]KMX0
JV[D1@1_Kmh206a/f@<0JFWD101YJM8206EUbP<0IVK=00@0IFG:06QXd01XJ=00J6S@0P1SHlL206AT
a`80I6C90P1UILX306EUb`80Genn0P1PH<4206=SaP80HV;40P1PH<42069Ra080G5bj0P1NG[d405]K
]P80FUZe0P1JF[H305MG[P0505QH/01DE:X0E5BZ05ADZP1EEJ/00P1FEZ`205=CYP80De>W0P1BDZ@4
055AX`80De>W0P1CDjH00`1BDZ@0E5BY05ADZ@0205ADZ@<0EUJ]0P1FEZ`01@1EEJ/0FUZe05YJ]@1J
F[D0FUZd00@0GUjm0`1MGK/0101NG[`0H631061P`@1PH<4205mO_`80HF720P1QHL<205mO_P80Geno
0P1PH<42061P`080HF710P1QHL82061P`0H0H631101QHL4;065Q`PP0HF73101QHL83069Ra005065Q
``1RH/<0HV;3069R``1RH/@00`1QHL<8069Ra0<0HF7300@0HF72069Ra@1RH/D0HV;5101RH/@0101R
H/D0HF72065Q`P1QHL8206=SaP80HV;50P1QHL<2069Ra0<0HF7200D0H63106=SaP1SHlH0Hf?6069R
a@03065Q``05069Ra@1PH<00H630061P`01OGkl00`1SHlH2065Q`P80HF73101QHL83069Ra005065Q
``1QHL80HF72065Q`P1QHL<0101QHL85065Q`b<0HF72201PH<44061P`0L0Geno00<0Genn05iN_@1N
G[d0101NG[d405eM^`<0G5bi0P1LG;P01@1KFkL0FUZd05YJ]01JF[@0FEVc0080F5Ra0P1GEjl205EE
ZP80E5BX0P1CDjL205=CYP0305=CY`1EEJX0EEFZ0080EeN_0P1QHL<206MWc`0507Adj01hN?40N7Sa
07]km`1jN_@00P1gMnl00`1aLN<0KVkK06i^f`0306QXd080I6C90P1TI<L4069RaE/0HV;400<00000
069Ra01RH/@06`1RH/@K0?ooo`030000003oool0oooo01H0oooo001R0?ooo`030000003oool0oooo
07d0oooo201RH/@01@1RH/<0HV;4069Ra01RH/@0HF7300@0HF720`1PH<00101OGkh0G5bj05aL^P1I
FK<205=CZ00404];UP0l?7P0;2aH00T94`80:2QA0P11@H40101>CY`0G5bi05aL^@1LG;T206m_e003
08V9lP23Pn`0Ph?/0080NW[R00@0M7CL075af@1aLMT0KVkE0P1[Jm80101ZJ]00JFW>06QXc@1XJ<d2
06MWc00306IVb`1VI/T0IVK90080IFG80`1TI<H206ATa`80IVK90`1[Jm0207Mgg@0408R8l@2SXol0
`L7o0<71o`80knoo00<0a/Ko0>KVo`3oool00P3oool00`22P^/0MWKO07Ifg`03069Ra00505aL^01G
Ejd0EeN]05MG[@1CDjP00P1BDZD4059BY080DU:U0P1CDjL205ADZ@80EEFZ101FEZ`205MG[P80EeN_
0P1HF;4205QH/0D0FEVb0P1HF;4205UI/`80F5R`0P1IFK<205YJ]080Fe^f0P1JF[D205aL^@80FUZe
0P1KFkL205YJ]0D0Fe^g00D0GEfj05YJ]01JF[@0FUZd05YJ]@0305eM^`80F5Ra0P1JF[@405QH/@80
F5R`0`1FEZd0101GEjh0EEF[05EEZ`1EEJ/205ADZ080EEF[0`1DE:P01@1EEJX0E5BX05ADZ01DE:P0
EEF[00<0DU:U00D0E5BX059BY@1BDZD0DU:U05=CY`0205ADZ@80De>W0P1DE:P3059BY@0305=CYP1C
DjL0De>W00@0DU:U00<0De>V059BY01BDZ@01`1BDZ@3055AX`80DU:V0P1BDZD01@1BDZ@0E5BY05AD
Z@1DE:T0E5BX0080De>W0`1HF;400`1GEjl0EeN^05MG[P0205iN_@80GUjl0P1XJ=4306m_gP0406a/
f01TI<P0IVK<06UYdP<0KVkL0P1[JmL506YZe080J6S@0`1UIL/0101UILX0IfO?06MWc`1WIll206=S
aP80I6C90P1TI<L406=Sa`80I6C80P1RH/@3061P`00505mO_P1RH/D0HV;5069Ra@1SHlL00`1LG;T2
05iN_@80FUZf1P1KFkL205QH/@80FUZd0P1EEJX205IF[080EeN^0P1DE:P205ADZP@0DU:U00D0De>V
059BY@1BDZD0DU:U059BY00405ADZ080De>W0`1DE:P01@1DE:T0F5Ra05QH/@1HF;40EeN^0080EUJ]
0P1LG;P205]K]`80GUjl0P1NG[d305iN_00505eM^`1RH/@0HV;4069Ra01QHL<00`1OGkl00`1PH<40
Genn05mO_P0205mO_P<0HF730P1QHL82061P`080H631101PH<02065Q`PH0H6312`1QHL84065Q``80
HF721P1QHL<4069Ra080HF730`1RH/<2065Q``@0HV;4101QHL<2069Ra080HF73101RH/D2065Q``<0
HV;40P1QHL<2069Ra@80Hf?5101QHL82069Ra080HF730P1SHlD206=SaP80H6300P1PH<42065Q``<0
HV;50P1SHlH2061P`080H6310P1QHL<2065Q`P@0HV;40P1PH<02061P`@80HF730P1QHL84065Q``<0
HF720P1QHL<Q065Q`P80HF71201PH<44061P`0@0Geno101OGkh305iN_@<0GUjl0P1MGK/205eM^P<0
G5bh00<0Fe^g05]K]P1KFkH00P1IFK8205QH/@80EeN^0P1FEZ`00`1EEJX0E5BX05ADZ00305=CY`03
05ADZ01EEJ/0EEF[0080F5Ra00D0G5bi06QXdP1XJ=80J6SB07EejP0207UilP0507]kmP1iNO<0MWK]
07Ifk@1`L>400P1]KMT306MWc`0506IVc01SHlL0Hf?706=Sa`1SHlH0H01RH/@00`000000HV;4069R
a00K069Ra1X0oooo00<000000?ooo`3oool05P3oool006<0oooo00<000000?ooo`3oool0O@3oool4
069Ra004069R``1RH/@0HV;4069Ra0@0HF7300<0HV;3065Q`P1QHL800P1QHL83061P`00405iN_@1L
G;T0G5bi05QH/@80DU:T00H0B4RA03PhL00F5Rd02@TC02TYDP0g=fl204E5RP04059BY01OGkl0Geno
05mO_`80MWKM00L0MgOM07YjhP1jN^80NW[R07Adg01`L=L0KVkE0080Jf_B0P1ZJ]001@1YJLl0J6S=
06MWc01WIl`0IVK;0080IVK:101UILP206ATaP0306EUb01VI/T0IVK90080JFW>0`1bL]P01@28R?40
YjOo0:NWo`3Vi_l0knoo00D0oooo00D0hn?o08b<o02<S?`0S8cl06][e00206UYdP80HF7300<0Fe^f
05MG[@1GEjd00P1CDjL2059BY@04059BY01BDZD0DU:U059BY@80De>V00D0De>W05ADZ@1DE:T0E5BY
05EEZP0305EEZ`0505IF[01FEZd0EUJ]05IF[@1GEjl00`1GEjh205IF[@80F5R_0P1GEjl205QH/@<0
EeN^00@0F5R`05UI/P1IFK80FEVb0P1GEjl205UI/P80F5R`0P1IFK8205MG[`80FEVa0P1HF;4205YJ
]080FEVb0P1IFK<305YJ]@0405aL^@1GEjh0EeN^05MG[P@0F5Ra0P1FEZd205MG[P80EUJ/0P1FEZd2
05ADZ0<0De>V00@0E5BX059BY@1BDZD0DU:U0P1DE:P2059BY@80E5BX0P1BDZ@2059BY@80DU:T0P1B
DZD2059BY080DU:U0P1BDZ@4059BY@@0DU:T101BDZD3059BY080De>V0P1BDZD2059BY080E5BX0P1C
DjL01@1BDZH0EUJ/05IF[01FEZ`0EEF[0080E5BY0P1JF[@205UI/P80HF730P1PH<4306YZe@0606UY
d`1^K]d0KVkM06i^g@1YJM80J6SA0P1]KMX306e]f`80Jf_G0`1YJM8206IVc@80IfO>0P1VI/d306AT
a`0506EUb`1QHL<0HF73065Q``1RH/@00`1SHlH206=Sa`80HF730`1NG[`01@1NG[d0HF72065Q`P1Q
HL80HF7100<0GEfj00D0H63005YJ]01JF[@0FUZd05]K]P0405YJ]@<0FEVc0P1KFkH205ADZ@80EUJ]
00D0F5Ra05ADZ@1DE:T0E5BY05EEZP0305=CY`0405=CZ01BDZH0DU:V059BYP<0DU:U0`1CDjL00`1C
DjH0E5BX05ADZ00405ADZ080EEF[0P1DE:T205ADZ080FEVc0P1HF;4205eM^P80G5bi0P1MGK/205iN
_080H6300P1OGkh4069Ra0<0GUjl00D0GUjn061P`@1PH<40H63105mO_`04065Q``<0Genn00<0Geno
061P`@1PH<400`1PH<42065Q`P80H6300P1PH<4E065Q`PX0HF730`1RH/@4069R``03069Ra01QHL<0
HF730080HF731`1RH/@4065Q``@0HV;50`1QHL<01@1RH/@0HF73065Q``1QHL<0HF7200<0HV;50P1R
H/@2065Q``80HF720P1PH<4406=SaP<0H63100D0HF73065Q`P1QHL80HF72061P`@04069Ra0<0HF72
0P1QHL<2061P`@80H6300P1RH/D3061P`@D0HF72101QHL<Q065Q`P<0HF711P1PH<44061P`080Geo0
101OGkl405mO_P80GUjm101NG[`205eM^`80GEfj0P1LG;T205]K]`80Fe^f0P1JF[@0101IFK80EeN^
05MG[P1GEjh205IF[00305ADZ@1DE:P0E5BX00@0De>W0P1FEZ`205UI/P0405eM^`1ZJ]D0JV[E06YZ
e@80MWK/0P1kNoH00`1iNO80MWK/07Ifk00206m_gP<0JFWB0P1UIL/406=SaV80HV;400<00000069R
a01RH/@06P1RH/@J0?ooo`030000003oool0oooo01H0oooo001T0?ooo`800000OP3oool00`1RH/<0
HV;4069Ra003069Ra080HF730P1RH/@6065Q``80H6310P1OGkl0101NG[`0G5bh05aL^01GEjl2055A
XP0704E5RP0e=F/00`<601DE:`0X:580>CUb04Y:U00205IF[@<0HV;40P1gMmd207Ifg@80M7CL00<0
L73G06e]e01/K=800P1ZJ]0206UYc`0306QXc@1WIl`0IVK;0080IVK:0P1WIl/206EUb080IVK:0P1U
ILP00`1XJ<`0JFW>06UYcP0207Adf`80Q8C/0P2i^Ol00`3Vi_l0oooo0?ooo`040?ooo`0309VIo`1h
N?00N7S_0080MGGZ0`1[JmH0101UIL/0Genn05mO_P1JF[@205IF[00405=CY`1CDjH0De>V05=CYP<0
DU:U0P1CDjL205ADZ080E5BY0P1EEJX305EEZ`0405IF[01FEZ/0EUJ[05IFZ`@0EUJ/101FEZd0101G
Ejl0EUJ]05IF[@1FEZd205MG[P80F5R`0`1FEZ`01@1GEjl0EeN^05MG[P1GEjh0F5R`00<0EeN^101G
Ejl205QH/080FEVb0P1FEZd205QH/@80EEF[0P1FEZ`305QH/00505UI/P1FEZ`0EUJ/05IF[01FEZd0
0`1EEJ/0101FEZ`0De>W05=CY`1CDjL2059BY@80De>V0P1BDZ@2059BY@80DE6S0`1@D:42055AXP@0
DE6S00D0DU:T055AXP1ADJ80DE6R059BY003055AX`@0DU:T00<0DE6T059BY01BDZ@00`1CDjL00`1B
DZH0DU:U059BY@0205ADZ080De>W00D0De>V05EEZ`1EEJ/0EEF[05ADZ@0205ADZ0<0F5R`00<0EeN^
05IF[01FEZ`00P1LG;P205]K]P80I6C80P1RH/D206a/f0<0KFgJ00<0I6C906UYdP1]KMX00P1]KMX2
06e]f@<0JV[D0P1VI/d206MWc`80IFG:0`1RH/D01@1TI<T0H631061P`@1PH<40HV;400<0H63100D0
HF72061P`@1PH<40H631069Ra00305mO_P80GEfj0P1MGK/205iN_080H6300P1HF;4205YJ]@L0FEVc
00D0FUZd05EEZP1EEJX0EEFZ05MG[`0205UI/`80De>W0P1DE:T405ADZ0@0De>V0P1CDjL205=CYP80
DU:V0P1CDjP405=CY`80E5BY0P1DE:P205QH/080EUJ]00D0EEF[05]K]`1KFkL0Fe^g05YJ]P0505eM
^`80GUjl0P1MGK/2069Ra080HF730P1OGkl2065Q`P80GUjm0P1NG[`2069Ra@80HF730P1OGl02065Q
`@<0Geno101QHL82061P`0H0H6310P1QHL<>065Q`P<0HF7300<0HF72065Q``1QHL<02@1QHL<4069R
``@0HF730`1RH/@0101QHL<0HV;4069Ra01RH/@4065Q``H0HV;40P1RH/D4065Q`P80HV;40P1QHL<3
069Ra080HF710P1PH<42069Ra@@0HV;40P1RH/D4061P`080HV;40P1QHL<2069R``80HV;40`1PH<02
06=Sa@80HV;40P1QHL<2069Ra0@0H6300P1RH/@6065Q``@0HF720`1QHL<L065Q`PT0H631101PH<06
05mO_`@0Genn101NG[d205iN_080GEfk0P1MGKX205aL^@80G5bh0P1JF[H205YJ]00305UI/P1HF;00
F5R`00<0EEF[00<0E5BY05=CY`1CDjL0101CDjL00`1DE:T0EUJ/05IF[00205iN_@80I6C800D0LG7S
07MgkP1gMnh0Ng_f07Yjm@0207Qhl003079bi01^K]`0KVkL00<0J6SA0P1UILX206ATb0@0HV;5HP1R
H/@00`000000HV;4069Ra00J069Ra1T0oooo00<000000?ooo`3oool05P3oool006H0oooo00<00000
0?ooo`3oool0O03oool2069Ra080HV;30P1RH/@4065Q``80HV;4101QHL<3061P`@0305mO_`1MGK`0
GEfl0080FUZd0P1EEJ/00`12@X@0<C5S0000000202PXDP80BTZD0P1JF[D00`1RH/@0IfO:06MWbP02
07Ifg@80M7CK00@0L73G06e]e01]KM@0K6cB0P1ZJ]001P1YJLl0J6S=06QXc@1WIl`0J6S=06UYcP80
IfO;0P1YJLh01@1VI/X0JV[>06YZcP1ZJ/h0J6S<0080L73E00D0M7CK096AnP2ATOX0TI7j0;Vio`05
0?ooo`090>_[o`25QOd0Ng_f07]km`1jN_D0MgO^07Ifk01eMNX0Lg?W0080LG7T0`1RH/D00`15AHX0
CdnO04m?W`0205EEZ`0305ADZ01CDjH0De>V0080E5BX0`1CDjL305ADZP80E5BY1P1EEJ/205IFZ`80
EEF[101FEZ`305EEZ`0505IF[01FEZd0EUJ]05IF[@1GEjh00`1EEJ/205IF[080EUJ]0`1FEZ/01@1F
EZ`0EEF[05EEZ`1EEJ/0EUJ]00<0EeN_00D0F5R`05EEZP1EEJX0EEFZ05IF[@0405EEZ`<0EeN_0P1H
F;0205EEZP80EUJ/0P1DE:T205EEZ`80De>V0`1BDZ@01@1BDZD0DE6S055AX`1ADJ<0DU:T00<0D52Q
00<0DE6S051@X01@D:400`1@D:42055AX`<0D52Q00<0DE6R055AX`1ADJ<0101ADJ<4059BY080E5BX
0P1CDjP205=CY`80EEFZ0P1DE:T01@1DE:P0EeN^05MG[P1GEjh0EUJ/0080EEF[0P1JF[@205UI/P80
HF710P1OGkh306QXd00406IVc@1]KMX0KFgJ06e]fP80J6SA00<0Hf?606a/e`1]KMX00P1]KMX206UY
d`80Jf_F0P1WIlh306=Sa`0406EUbP1RH/@0HV;4069Ra080Geno0P1QHL8205iN_@D0Genn00D0Geo0
05eM^`1MGK/0GEfk05iN_P0305aL^@0405eM^`1LG;T0G5bi05aL^@80FEVb0P1KFkL405MG[P0405QH
/@1IFK80FEVb05UI/P80FEVc0P1HF;0205UI/`80De>V0P1EEJX205ADZ080De>W101DE:T00`1DE:P0
De>V05=CYP0305=CYP80De>W0`1CDjH305ADZ@0505=CZ01GEjh0EeN^05MG[P1FEZ/00`1KFkH205YJ
/`0305QH/01LG;T0G5bi0080G5bi101NG[`305mO_`0505iN_P1RH/@0HV;4069Ra01RH/D00`1NG[`2
05iN_@80H6310P1OGkl2069Ra0<0GUjl00D0GUjm069Ra01RH/@0HV;4065Q`P03061P`@03065Q`P1O
Gkl0Geno0080Geno0`1QHL<6065Q`P@0H631201QHL8G065Q``80HV;40`1QHL<4069R``03065Q``1R
H/@0HV;400<0HV;40P1QHL<2069Ra0@0HF730P1RH/@7065Q``03065Q`P1RH/D0HV;50080HV;50`1Q
HL82065Q``80HF720P1PH<42069Ra@@0HF720`1QHL<00`1QHL40Hf?606=SaP0206=SaP<0Geo000@0
H631065Q`P1QHL80HF720P1PH<42069Ra@80HV;40P1PH<46065Q`P80HF737@1QHL84065Q`@L0H631
101PH<000`1OGl00Geno05mO_`0305mO_`@0Genn101NG[d0101NG[`0GEfk05eM^`1MGK/205eM^P80
G5bi0P1LG;P0101KFkL0FUZc05YJ/`1JF[<205UI/P0305QH/01GEjh0EeN^0080EEF[1P1CDjL00`1D
E:T0EeN^05MG[P0205YJ]080IVK<0P1cLnH00`1jN_@0Ng_f07Yjm00207Mgk`<0LG7R0P1[JmD306IV
c080Hf?70P1SHlH2069RaF<0HV;400<00000069Ra01RH/@06`1RH/@H0?ooo`030000003oool0oooo
01H0oooo001W0?ooo`030000003oool0oooo07`0oooo0P1RH/@2069R``80HF730P1RH/@6065Q``<0
HF720P1PH<401@1OGkh0G5bj05aL^P1LG;X0FEVc0080De>W00D0?cmo02/[E`000000:BUB03`lN@02
04i>W00305YJ]@1WIlX0IfO:0080Jf_@0P1dM=/2075af00406m_eP1/K=80JV[@06YZd0<0JFW?00D0
IfO<06QXc@1XJ<d0JFW>06YZd00206UYcP80Jf_@00<0L73F06m_e01_Km@00P1kNn8207moi`80YJGo
00P0cLgo0?ooo`3oool0oooo0=3@o`1oOoP0Ng_h07emnP80O7ci00H0Ng_f07]km`1kNoL0NW[e07Qh
l@1eMN/3079bi@80IfO?0P1LG;T20451P`0304M7SP1=CIX0De>W00<0E5BX0`1EEJ/00`1EEJX0E5BZ
05ADZP0405EEZ`<0EUJ/101EEJ/205IFZ`H0EEF[0P1FEZ/205IF[@80EEFZ0`1EEJ/205IFZ`80EEF[
0P1FEZ/205EEZP80EEF[0P1FEZd205MG[`80De>X0`1EEJ/405EEZP0505IF[01CDjL0De>W05=CY`1D
E:P00`1CDjH205ADZ0@0De>V1P1BDZ@2055AX`@0D52Q0P1@D:09051@X@@0DE6S101BDZD01@1BDZ@0
De>X05=CZ01CDjP0E5BX00<0EUJ/00<0EEF[05EEZP1EEJX00`1IFK<01@1HF;00Genn05mO_P1OGkh0
GEfk0080Fe^h0P1SHlL2069Ra@80JV[D0`1[JmL0101SHlH0G5bh05mO_`1[JmL206i^g0<0JV[E0P1V
I/d206QXd080I6C80`1QHL40101RH/@0Geno05mO_`1OGkl205eM^P80GUjl0P1LG;T205eM^`80G5bh
0P1MGK/205YJ]P80G5bh0P1JF[D205]K]`<0FUZe00D0Fe^g05MG[`1GEjl0EeN_05UI/P0405MG[P<0
EeN_00D0F5Ra05ADZ@1DE:T0E5BY05IF[@03059BYP80DU:U0P1FEZ`205EEZP@0E5BX00D0E5BY05AD
Z01DE:P0E5BX05=CY`0305EEZP0305ADZ01CDjL0De>W00<0EeN^00D0EEF[05UI/`1IFK<0FEVc05QH
/@0205MG[P80Fe^h0P1KFkH405eM^P80Genn0P1NG[d3065Q`P05061P`@1OGl00Geo005mO`01QHL80
0`1NG[d0101NG[`0HV;5069Ra@1RH/D205iN_P80Geo00P1OGkl205iN_@@0HV;50P1OGkl2061P`0<0
H63100<0H630069Ra01RH/@00P1RH/@3061P`005061P`@1QHL80HF72065Q`P1PH<401`1QHL8D065Q
``L0HV;4101QHL<8069Ra0@0HF731`1RH/@4065Q``80HV;51@1RH/@00`1RH/D0H631061P`@02061P
`@<0HV;50P1QHL<2069Ra0@0HF720P1RH/D2069Ra080HF720P1RH/@405mO_`<0Hf?500D0HV;4065Q
``1QHL<0HF73069Ra003061P`0@0HV;40P1QHL82065Q``@0HF72101QHL<I065Q`PP0H631101PH<07
05mO_`@0Genn00<0GUjm05iN_01NG[`00P1NG[`205eM_0<0GEfj00D0G5bj05aL^01LG;P0G5bh05]K
]`0205YJ]@<0F5Ra00<0EeN_05IF[@1FEZd00P1EEJ/00`1DE:T0De>W05=CY`0305ADZ00305EEZ`1H
F;00F5R`0080Fe^g0P1XJ=0207Adj@0307Yjm@1kNoL0NGWc0080NGWc0`1`L=l206UYd`<0IFG;00@0
I6C906=SaP1SHlH0Hf?6I`1RH/@00`000000HV;4069Ra00K069Ra1L0oooo00<000000?ooo`3oool0
5P3oool006P0oooo0P00001n0?ooo`04065Q``1RH/@0HV;4069Ra0@0HF7300<0HV;4065Q``1QHL<0
0`1QHL<2065Q`P80H63000D0Genn05aL^01LG;P0G5bh05UI/@02055AY00403`lN0000000:BUB02TY
DP<0DU:U00<0GEfk06][d01[Jm000P1_Km@2075af00406m_eP1]KM@0KFgD06e]d`<0JFW?0`1ZJ]02
06UYcP0406YZd01]KM<0Jf_@06][d080L73F00<0P83W07]khP2MWOl00P2MWOl00`2UYOl0iNGo0>GU
o`020=kNo`030<k>o`1oOoP0Ng_g0080OGgj00X0O7ch07emn`1nO_`0OWkl07emn`1lO?P0Ng_e0861
n02?Sol0TY;o0P25QOD306QXd005061P`01GEjd0CTjM04A4R@0h>7000P14A8T205ADZ@<0EEF[0P1G
Ejh205IF[080EeN^0P1FEZd305MG[@@0EUJ/00@0EUJ[05IF[01FEZ`0EUJ/101EEJ/205EEZP80E5BZ
201EEJ/305ADZ@0405EEZP1EEJ/0EEF[05EEZ`@0De>V101EEJ/205=CY`80EEFZ101CDjL405=CYP80
De>W0P1CDjH3059BY@05059BY01BDZD0DU:U059BY@1BDZ@01`1@D:42051@X0H0D52Q101ADJ<305=C
YP05059BY@1DE:T0E5BY05ADZ@1DE:P00`1HF;000`1GEjh0EUJ/05IF[00205aL^080Fe^f0P1QHL<2
061P`@<0IfO?00D0IVK=06a/f@1/K=T0K6cI06UYdP0306QXd@0306e]fP1_Kmh0KfoN00<0Jf_G0P1W
Ilh306=SaP80IFG:0P1QHL4205eM^`80Genn0`1LG;T0101NG[`0Fe^h05]K^01KFkP205YJ]080Fe^g
0P1IFK8205YJ]@80F5Ra0P1IFK<205QH/080FEVb0P1GEjl205UI/P80EEF[0P1FEZ`405MG[P<0EEF[
00<0EUJ]05=CY`1CDjL00P1CDjL205ADZ@80De>X0P1BDZH205IF[@80EUJ/0P1CDjP205ADZ0<0EEF[
00<0E5BY05ADZ01DE:P00P1FEZd205EEZP80FUZd0P1HF;4205]K]P80FUZd0P1IFK<205aL^@80G5bh
0P1NG[`205eM^`@0Geno0P1QHL8405iN_@<0HV;300@0H631065Q``1QHL<0HF730P1RH/D405iN_080
HV;4101QHL82069Ra0@0Genn0P1QHL<4065Q`P80HV;3101OGkl3065Q``P0HF720P1RH/<A065Q``@0
HV;40P1QHL<4069R``80HF73101RH/@2065Q``80HV;40P1RH/<4069Ra0D0HF730P1RH/<2065Q``80
HV;40P1RH/D2065Q`P@0HF730`1RH/@00`1RH/D0HF72065Q`P02065Q`PD0HF73101RH/D205mO`080
H6310P1QHL<2061P`@80Hf?6101OGkl3069Ra004065Q`P1RH/@0HV;4069Ra080HV;50P1PH<02061P
`@80HF730P1QHL84065Q`a/0HF72201PH<44061P`0H0Geno101OGkh405iN_@<0GUjl00@0GEfk05eM
^P1MGKX0GEfj0`1LG;T205]K]P80FUZe0P1IFK<205QH/@80EUJ/0P1EEJX00`1DE:P0De>W05=CY`02
05=CY`80E5BX0P1IFK8205eM^P06069Ra01`L=l0L73O071`g`1jN_H0Ng_g0`1hN?4306m_g@80J6SA
0`1UILX00`1TI<P0HV;5069Ra@02069RaFP0HV;400<00000069Ra01RH/@06P1RH/@H0?ooo`030000
003oool0oooo01D0oooo001Z0?ooo`030000003oool0oooo07`0oooo00D0HV;3065Q``1QHL<0HF73
069Ra003065Q``04069Ra01RH/<0HV;3069R``@0HF720P1OGl0205iN_080G5bh00L0EeN_051@X01@
D:009RI<0000000[:eL0@D620080DU:U0P1PH<0206m_e080LG7H00<0KfoF06e]e01]KM@00P1]KM<0
0`1]KM@0JFW?06YZd00206YZd080K6cB00@0JV[@06e]d`1]KM<0M7CK0P24Q>d01@20P>L0Xj?o0:>S
o`3Jf_l0g=co00<0oooo00@0g]ko08b<o`1jN_<0O7ch0`1mOOX01`1nO_d0Ogon07ino@1lO?T0P83k
09ZJo`3Jf_l01@3oool00`1fM^@0KFgH06e]f00206ATb@0305aL^@1DE:P0E5BX0080ATJ=00D0=SI]
03<cI`16AX`0D52Q05MG[P0205MG[`80FEVb0P1HF;00101GEjh0F5R`05QH/01HF;0205MG[@80EeN^
0P1FEZ`505IF[@@0EUJ/00<0EEFZ05EEZ`1EEJ/01P1EEJ/505ADZ@80EEFZ0`1CDjL00`1CDjH0EEF[
05EEZ`0205EEZ`<0De>V1@1CDjL3059BY@0305=CYP1CDjL0De>W0080De>W1@1BDZD205=CYP80DU:U
0P1ADJ82051@X@80D52R0`1ADJ<01@1@D:00DE6R055AXP1ADJ80D52Q00@0DE6S0`1CDjL205=CYP80
EEF[0P1DE:T205UI/`80F5R`0P1NG[`205eM^P80Hf?50P1RH/@206UYd`<0KVkL00@0KFgJ06i^g01^
K]`0KfoN0`1_Kml206a/f0<0IfO>0P1SHlH305iN_005061P`@1MGKX0GEfj05eM^P1NG[d00`1LG;P2
05UI/`80Fe^f0P1IFK8205YJ]@80F5Ra0P1JF[@305QH[`0505UI/P1GEjl0EeN_05MG[`1HF;400`1G
Ejh01@1HF;00EUJ/05IF[01FEZ`0EeN_00<0EEFZ00@0EEF[05IF[@1FEZd0EUJ]0P1GEjh205ADZ@80
EEF[101CDjL205MG[P80EEF[0P1FEZ/205IF[080EEF[0P1DE:P0101CDjP0EeN^05MG[P1GEjh205EE
Z`80FUZd0P1HF;4405YJ]@80Fe^h0`1KFkH305iN_00405eM^P1OGkl0Geno05mO_`80Genn0P1PH<02
05mO_`D0H63000D0Genn069Ra01RH/@0HV;4069Ra@0305mO_P05061P`01OGkl0Geno05mO_`1NG[d0
0`1SHlH0101SHlD0Genn05mO_P1OGkh4061P`080Geno101RH/@205mO_`<0HF7300D0H631065Q``1Q
HL<0HF73069Ra004065Q`P<0HF7300@0HF72069R``1RH/<0HV;30P1RH/@4065Q`PX0HF730`1RH/<0
0`1RH/@0HF73065Q``02065Q``T0HV;40P1QHL<8069Ra0@0HF73101RH/@3069R``80HF730P1QHL82
069Ra@80HV;40P1QHL<2069R``@0HF72101RH/@3065Q``05069Ra01PH<40H631061P`@1OGl000`1S
HlH2061P`@80HF720P1PH<4205mO_`80Hf?60P1SHlD3061P`@05065Q``1PH<40H631061P`@1PH<00
0`1RH/D01@1RH/@0HF72065Q`P1QHL80HF7300<0HF72101QHL<D065Q`P<0HF71201PH<44061P`080
Geo0101OGkl405mO_P80GUjn0P1NG[d205iN_0@0GEfk0P1LG;T205aL^080Fe^g0P1JF[@205UI/`80
F5Ra00D0EeN_05ADZ@1DE:T0E5BY05ADZ00405=CY`80E5BY00D0EUJ/05iN_@1NG[d0GUjm06ATb003
075ah`0507]kmP1kNoL0NW[d07Yjm01eMN/00P1aLN<206][eP<0IVK<0P1SHlL206=SaP80HV;5JP1R
H/@00`000000HV;4069Ra00J069Ra1L0oooo00<000000?ooo`3oool05@3oool006/0oooo00<00000
0?ooo`3oool0O03oool00`1RH/@0HF73065Q``03065Q``80HV;41`1QHL<00`1PH<40H630061P`002
05iN_080Fe^g00L0EUJ]04m?WP1?Cih08R950000000^;U`0ADF;0080EeN^0P1SHlH2075af003079b
f@1dM=/0M7CK0080KFgC101]KM@0101ZJ]00K6cB06a/dP1`L=L207Qhh00407Adf`24Q>d0Q8C]09fM
o`80c/ko00H0f][o0?ooo`3oool0oooo0;fmo`1nO_H207Yjm00307aln01mOO/0OWkl0080OWkm00<0
Ogon07monP2<S?l00P2VY_l00`3:b_l0knoo0?ooo`030?ooo`<0gmoo0P1YJM42065Q``0805UI/P1A
DJ<0DE6S04a<V@19BI80ADF:04=3QP0c<fH204U9U080FEVc0P1KFkL205]K]P0505UI/`1JF[@0FUZd
05YJ]01HF;400`1IFK8205QH[`80F5R`0P1FEZd205MG[P80EUJ/0P1FEZd205EEZ`D0EUJ/00@0EEFZ
05ADZP1DE:X0E5BZ101DE:T205=CY`80EUJ[0P1EEJ/405=CYP80E5BX0`1CDjL0101CDjH0E5BY05AD
Z@1DE:T405ADZ00305=CYP1BDZD0DU:U00@0De>V0`1ADJ<00`1ADJ80DU:T059BY003059BY080DE6S
0P1BDZ@2055AXP80DU:U0P1ADJ<205ADZ080De>W0P1FEZd305]K]`80FUZf0P1OGkl205iN_@80IFG:
0`1/K=T206m_gP@0L73Q0P1_Kmh306][e`80IVK=0`1SHlD0101UILT0H631061P`@1PH<4205aL^@80
GUjl0P1KFkL305UI/`0505YJ]@1HF;40F5Ra05QH/@1IFK<00`1HF;0205MG[P80EeN_0P1FEZd205MG
[P80EUJ]0P1GEjd405IF[0@0EEF[0`1FEZ`00`1EEJ/0EUJ/05IF[00205IF[0<0EEFZ00D0E5BY05IF
[01FEZ`0EUJ/05ADZ@0205=CY`<0F5R`00D0EeN^05EEZ`1EEJ/0EEF[05IFZ`0305MG[P0505EEZ`1I
FK<0FEVc05UI/`1HF;000`1KFkP405]K]P<0FUZe0`1MGKX0101KFkP0H631061P`@1PH<4205mO_`80
Geo00P1PH<44061P`080Geno0P1QHL<2065Q`P80HF710P1QHL<405iN_@<0HV;400D0HF72065Q``1Q
HL<0HF73069Ra@0305iN_00405iN_@1QHL<0HF73065Q``@0HF720P1OGkh205iN_@80Hf?60P1RH/D2
061P`@D0HF7200D0HF71069Ra01RH/@0HV;4065Q``03065Q`P03065Q``1QHL80HF720080HF720`1R
H/@8065Q``L0HV;300<0HF73069Ra01RH/@00P1RH/@3065Q``P0HV;4101QHL<2069Ra080HV;30P1R
H/@5065Q``80HV;40P1RH/<4069Ra0@0HF720P1RH/@2065Q``@0HV;40P1QHL43069Ra@04069R``1R
H/@0HV;4069Ra080HV;5101OGkl2069Ra@80HF730P1RH/@206=SaP@0Geno0P1RH/@2065Q`P80HV;4
101PH<49065Q``@0HF720P1QHL<A065Q`P03065Q`@1PH<40H63100H0H631101PH<0705mO_`@0Genn
101NG[d405iN_080GEfk0P1MGKX205aL^080Fe^g00@0Fe^f05UI/P1IFK80FEVb0P1HF;000`1GEjh0
EUJ/05IF[00205ADZ@0405ADZ01CDjP0De>X05=CZ080EEFZ00<0EeN^05YJ]01JF[@00P1VI/`307=c
i`80Ng_f0P1iNO<00`1dM>P0L73P071`h00206UYd`<0IFG;0P1TI<T206=SaVd0HV;400<00000069R
a01RH/@06`1RH/@F0?ooo`030000003oool0oooo01D0oooo001/0?ooo`800000O@3oool2065Q``80
HV;40`1QHL<4069Ra0@0HF7300D0H63105mO_`1OGkl0Geno05eM_00205YJ]@0405EEZ`1=CIX0CDfJ
01hN?080;RiL00<0BTZD05YJ]@1JF[D00P1XJ<`00`1bL]T0M7CK07Adf`0207Adg0@0KFgD0P1aLMP0
1@1fM]h0L73G07Qhh01hN>00PX;[0080UIGo00<0WIgo0<k>o`3>c_l0103oool0302n__l0Q8Cl07]k
m@1lO?P0OGgj07emn`1nO_`0OGgk07emnP1mOOT0Ogoj08b<o`80YZKo00<0b/[o0>o_o`3oool01@3o
ool0102[Zol0R8Sc08R8l`28R?<206ATb080Fe^h00@0De>W04i>W01;BiL0BTZE0`18B9000`10@840
?Cek04i>W00205QH/00405aL^@1MGK/0GEfk05aL^0<0GEfk00<0Fe^f05UI/P1IFK800P1IFK<205QH
/0<0FEVa0P1IFK8205MG[`80F5R`101GEjh205IF[080EEF[0P1DE:X205IFZ`80E5BY0P1FEZ`305AD
Z@80De>W0P1EEJ/205ADZ@80EEFZ0P1CDjL205EEZ`80E5BY0P1DE:X605ADZ080De>W0P1BDZD205EE
Z`80De>W0`1DE:P01@1BDZ@0E5BX05ADZ01DE:P0DU:T00<0E5BX00@0DU:U05ADZ@1DE:T0E5BY0P1I
FK8205MG[`80G5bh0P1KFkL205mO_`<0IfO?0P1/K=P306m_gP<0L73P0P1_Kmh306e]fP80JFWC0`1U
ILT2069Ra0<0GUjl00@0Genn05aL^01LG;P0G5bh101KFkH205UI/`<0FEVa101HF;0405MG[`@0EeN^
201FEZd405IF[080EEF[0P1GEjh205IF[080EUJ]101FEZ`205EEZP80F5R`0P1FEZ`205UI/P80F5Ra
0P1GEjh205EEZ`80Fe^g0P1IFK8305aL^@0305]K]P1LG;P0G5bh0080G5bh0`1NG[d00`1LG;P0Fe^f
05]K]P02065Q`P<0Geno00<0HF7105mO_`1OGkl00P1OGkl;061P`@80HF73101OGkl2061P`080Genn
101RH/D205mO_P80H6300P1OGkl205iN_@<0HV;40P1OGkl205mO`080HF730P1PH<0206=Sa@80Hf?6
0P1OGkl2061P`0@0HF72101RH/@2061P`080H6310`1RH/<2065Q``80HV;4101QHL<2069R``80HF73
201RH/<2069Ra0@0HV;32@1RH/@4065Q``80HV;40`1QHL<00`1RH/@0HF73065Q``02065Q``@0HV;4
0`1QHL<01@1RH/<0HF73065Q``1QHL<0HF7200<0HV;41P1QHL<2065Q`P@0HV;50`1PH<44065Q`P03
061P`@1SHlH0Hf?60080Hf?60`1PH<40101QHL80H631061P`@1PH<4406=SaP80Geno0P1PH<43065Q
`P03061P`@1RH/@0HV;40080HV;40`1PH<45065Q`P@0HF734P1QHL800`1QHL40H631061P`@06061P
`@D0H63000<0Geo005mO_`1OGkl00P1OGkl405mO_P@0GUjm0`1NG[`205eM_00505eM^`1MGKX0GEfj
05eM^P1LG;T00`1KFkL205YJ]@0305YJ]01IFK80FEVb0080EUJ]0P1EEJ/205ADZ@<0De>W0P1CDjP2
05QH/080Fe^h0P1PH<4206i^g@0307Qhl01kNoH0NW[f0080NGWa00<0LW;U06m_g@1_Kmd00P1XJ=42
06MWcP<0I6C8101RH/E]069Ra0030000001RH/@0HV;401/0HV;45@3oool00`000000oooo0?ooo`0E
0?ooo`00KP3oool00`000000oooo0?ooo`1k0?ooo`80HF731@1RH/@2065Q``80HV;30P1QHL<2065Q
`P05061P`@1OGkh0Genn05mO_P1MGK/00P1JF[@0101DE:T0BTZD04Y:U0000002034aH`<0GUjl0P1^
K]@00`1fM]`0M7CL07Adg00207Eeg00507Qhh@1]KM@0LG7H075af01fM]h00P1kNn@01@23Pnd0PX;[
09FEo`2EUOl0`L7o00D0oooo0P3inOl0102ZZ_l0Rh_o08:2o01oOoX20820n`0508>3o@29ROl0TY;o
09fMo`2WYol00`2/[?l0102YZOl0YZKo0::Ro`2NW_l30?ooo`80moOo00<0fm_o07AdgP1[Jm<00P1[
Jm<01@1RH/<0FEVb05UI/P1ADJ<0C4bI00<0Bd^F0P1<C9P204Q8T@80@42100D0Bd^F05YJ]@1NG[d0
GUjm05mO_P03061P`@0305iN_@1LG;P0G5bh0080GEfj0P1KFkH305]K]`0505UI/P1JF[@0FUZd05YJ
]01HF;000`1IFK8405MG[P80FEVc0P1GEjl205QH/080EUJ]0P1FEZ`205ADZ@80EeN^0P1EEJ/305IF
[@0505EEZP1FEZ`0EUJ/05IF[01EEJ/00`1FEZd01@1DE:X0E5BY05ADZ@1DE:T0E5BX00<0EUJ[00@0
De>W05MG[P1GEjh0EeN^101EEJ/205ADZ080EUJ]0P1DE:P205MG[P80E5BX0P1GEjh305aL^00405UI
/P1MGK/0GEfk05eM^`80Hf?50P1QHL4206QXd@<0Jf_G00<0KVkM06m_gP1_Kmh00`1]KM/206a/f0<0
J6S@0P1VI//306=SaP04069Ra01OGkh0Genn05mO_P80GUjl0P1LG;T205aL^0<0Fe^g101JF[@205UI
/@80FEVb0P1HF;0205QH/@<0FEVb00D0F5R_05UI/P1IFK80FEVb05MG[`0305QH/@0505MG[P1HF;40
F5Ra05QH/@1GEjh00`1IFK80101HF;00F5Ra05QH/@1HF;4205MG[P80FEVc0P1GEjl205]K]P@0FEVc
0P1IFK8205]K]`80F5Ra00@0EeN^05eM^`1MGK/0GEfk0P1NG[`405eM^`80G5bi0P1LG;P2065Q`P<0
H63100D0HV;405eM_01MGK`0GEfl05iN_003065Q`P04061P`01QHL40HF71065Q`@D0H631101PH<03
061P`@80Geno0P1QHL<4065Q`P<0Geno00D0GUjm069Ra@1RH/D0HV;5069Ra003061P`@05065Q`P1O
Gkl0Geno05mO_`1OGkh00`1SHlH0101RH/D0H631061P`@1PH<42069R``80H6300P1OGkl4065Q``D0
HF7200D0H63106=SaP1SHlH0Hf?6069Ra@03061P`@03065Q`P1QHL<0HF730080HF73101RH/@5065Q
``h0HV;4101RH/<7069Ra0@0HF73201RH/@4065Q``<0HV;40P1QHL<2069Ra0@0HF730P1RH/@2069R
``80HF730P1RH/@4061P`@80HV;50P1RH/<2069Ra0<0H6300P1OGkl206=SaP80HV;50P1QHL82069R
a0@0Geno0P1RH/D2069Ra080HF730P1RH/@4061P`080HV;41@1QHL<4065Q`P80HF733P1QHL88061P
`@L0H63000<0Geo005mO_`1OGkl00P1OGkl605mO_P<0GUjm00<0GUjl05eM^`1MGK/00P1MGK/405aL
^@80G5bh0`1JF[D00`1IFK<0F5Ra05QH/@0205MG[`80EEFZ0P1DE:P305=CY`80E5BX0P1EEJ/205eM
^`80Hf?60P1aLN801@1iNO80Ng_f07Yjm01jN_@0MGG[0080LG7R0`1[JmD206IVc0<0Hf?700@0Hf?6
069Ra@1RH/D0HV;5K`1RH/@00`000000HV;4069Ra00J069Ra1D0oooo00<000000?ooo`3oool05@3o
ool006l0oooo00<000000?ooo`3oool0O03oool2069Ra080HV;3101RH/@4065Q``80HF720P1PH<42
05mO_P0405eM^P1IFK<0FEVc05=CYP80AdN@00<0000003HfK01?Cih00`1QHL8207Ifg0040861j01e
MM`0MGGL07Qhh@80OGgV00D0PH7[07IfgP1kNn@0Ng_T08>3k@0209RHo`030;Jfo`31`Ol0oooo00H0
oooo00@0ZZ[o08^;o`22P_`0Ogoj0P20P?/01@23Pod0RHWo09:Bo`2MWOl0YjOo00<0[:co00H0ZJWo
0:JVo`2RX_l0WYko09^Ko`2HV?l209BDo`05096Ao03Kfol0_[ko0;jno`2SXol00`1WIld0101OGkl0
EUJ]05IF[@1?Cih204];UP80C4bH0P1?Cih00`1ADJ<0De>W05=CY`0204m?WP0504e=V`1<C9P0EUJ/
05IF[01MGK/00P1QHL801@1QHL<0HV;5069Ra@1RH/D0HF720080GUjl0P1OGkh205aL^@<0GEfl00D0
Fe^f05]K]`1KFkL0Fe^g05UI/P0305aL^0@0FEVc00D0F5R`05QH/@1HF;40F5Ra05IF[00305QH/@04
05MG[P1IFK40FEVa05UI/@80FEVb0P1GEjl305YJ]00505QH/01GEjl0EeN_05MG[`1EEJ/00`1KFkL0
1@1HF;00FUZe05YJ]@1JF[D0FEVb00<0FUZc00<0F5R`05EEZ`1EEJ/00P1IFK<305eM^`80FEVb0P1N
G[`205YJ]080Geno0`1TI<P0101OGkl0IfO=06MWc@1WIld206a/e`<0KFgK0P1`L>00101`L=l0KfoN
06m_gP1_Kmh206e]fP<0JV[D0P1XJ=4206MWc`80I6C80`1RH/D0101PH<40H630061P`01PH<0205iN
_@@0GEfj0P1KFkL205]K^0<0G5bi0P1JF[D205]K]`80FEVc0P1KFkH205UI/P80FUZe0P1IFK8205YJ
]080F5Ra0P1JF[D205QH/@80FUZe0P1IFK8205YJ]080F5Ra0P1KFkL205UI/`D0G5bi0P1JF[H01@1I
FK<0GUjl05iN_01NG[`0Fe^g00D0Geno0P1OGkh2065Q`P80Genn0P1SHlH206ATb080GEfj0P1NG[d2
061P`@80GUjm101RH/@4061P`@@0Geno0`1QHL80101PH<40HF72065Q`P1QHL82061P`@80HF72101O
Gkl2065Q``80H6310P1RH/@2069Ra@@0Geno0`1QHL801@1PH<00Hf?606=SaP1SHlH0Hf?700<0GUjm
00D0Geno065Q``1QHL<0HF73061P`@03065Q``80Geno0P1PH<0206=SaP@0HV;40P1RH/D2061P`080
H631101RH/@3069R``@0HF73101RH/@2069R`a00HV;40`1RH/<4069Ra080HV;3101RH/@2065Q``80
HV;30P1QHL<4069Ra0P0HF73101RH/@5065Q`P80HF730P1RH/@2069Ra@@0H6310`1QHL<01@1QHL80
HV;5069Ra@1RH/D0Hf?600<0Geno00D0H631065Q``1QHL<0HF73061P`@05069Ra@80H630101QHL82
069Ra080HV;50`1PH<401@1QHL40HF73065Q``1QHL<0HF7200@0HF733@1QHL84065Q`@P0H631101P
H<0605mO_`D0Genn101NG[d305iN_080GEfk0P1MGKX305aL^00305]K]`1KFkH0Fe^f0080FEVb0P1H
F;0205MG[P0305IF[01EEJX0EEFZ00@0De>W0P1DE:T205IF[@0405UI/`1UIL/0IFG;06EUb`80Lg?V
00D0NW[c07]kmP1iNO<0NGWc07Adj002071`g`<0JFWC0P1UIL/206ATb@80Hf?6M01RH/@00`000000
HV;4069Ra00H069Ra1H0oooo00<000000?ooo`3oool05@3oool00700oooo0P00001m0?ooo`@0HV;4
0P1QHL<2069Ra0@0HF730P1QHL82061P`@80Genn00@0G5bi05UI/P1IFK80DE6S0P16AX`00`000000
>c]f05ADZ00306EUb@80PH7X00<0Shoh07Qhh@1mONH00P1mONH01021PN/0R8Sb09JFo`23Pnd209RH
o`80][Ko00<0cloo0>o_o`3oool01@3oool20?Geo`050>KVo`3Rh_l0gmoo0=[Jo`3>c_l00P2n__l0
2P2][Ol0WIgo092@o`27QoH0ZJWo0:JVo`2RX_l0WYko09^Ko`2HV?l209BDo`05096Ao02<S?L0QhO`
08N7l02SXol00P2=SOH306EUb@0405eM^`1DE:T0E5BY04e=V`80BTZD0P1<C9T00`1?Cil0DU:U05AD
Z00205IF[@0405QH/01IFK80FEVb05UI/`80F5Ra0P1?Cih205MG[`0405eM^`1RH/@0HV;406=SaP<0
I6C800<0Hf?6065Q`@1QHL400`1RH/@0101NG[h0HF73065Q``1QHL<405iN_@0505]K]`1OGkh0Genn
05mO_P1KFkL00`1MGK/01@1KFkH0GEfk05eM^`1MGK/0Fe^f00<0Fe^g00@0FEVb05aL^01LG;P0G5bh
101JF[@205MG[`80GUjm0P1KFkL205aL^@80FUZe0P1MGK/205YJ/`80Geno0P1LG;T2065Q`P80GEfk
0P1RH/@306QXd080I6C80P1XJ=0506i^g0<0KfoN00<0KVkL06a/f01/K=P00`1]KMX206a/f@<0Jf_F
0P1XJ=4306IVc0@0IFG;00@0I6C8069Ra@1RH/D0HV;50P1QHL82061P`080H631101OGkh205eM^`80
GUjl0`1NG[h01@1MGKX0GUjm05iN_@1NG[d0G5bj00<0GUjl0P1LG;T205eM^`80G5bh0P1MGK/205aL
^080GEfk0P1LG;P205eM^`80G5bh0P1NG[d205eM^P80GUjl0P1MGK/205iN_080G5bi0P1QHL<405mO
_P<0H6310P1PH<02069Ra@80HV;40P1OGkh2065Q`P80GUjl0P1MGKX206ATb080HV;50P1PH<42065Q
``@0H6310P1QHL82061P`080HV;40`1OGkl2061P`0@0H6310P1QHL82061P`@80HF730P1RH/@2061P
`080HF720P1PH<0205mO_`80HV;40P1QHL<2061P`@80HV;40P1OGkh205iN_@<0HV;5101QHL82065Q
`@80H6300P1TI<L206=Sa`80H630101QHL82061P`@80HV;5101QHL<3069Ra005065Q``1RH/@0HV;4
069Ra01RH/D01@1QHL<A069Ra003069R``1RH/@0HV;400H0HV;40`1QHL<4069Ra080HF730P1RH/@4
065Q``<0HV;400D0HV;3065Q``1QHL<0HF73069Ra003065Q`P@0HV;40P1QHL82065Q``80HF720P1P
H<42069Ra@80HV;40P1QHL82069Ra080H6300P1OGkl206=SaP<0H6310P1QHL82061P`@80H630101S
HlH2061P`@80HF73101PH<42069Ra080HF730P1QHL82065Q``80HF720P1QHL43065Q``T0HF720`1Q
HL48061P`@@0H6300P1OGl0405mO_`@0Genn101NG[d405iN_080GEfk0P1MGKX205aL^@80Fe^g0P1K
FkH205YJ]00505UI/P1GEjd0EeN]05MG[@1EEJ/00P1DE:T205ADZ080De>W0P1EEJ/205QH/00405]K
]`1OGl00Geo006i^g080MGGZ00D0NW[d07Yjm@1hN?40N7Sa079bi@0206i^g0<0J6SA0P1UILT206AT
b0@0HV;5M01RH/@00`000000HV;4069Ra00B069Ra1/0oooo00<000000?ooo`3oool05@3oool00780
oooo00<000000?ooo`3oool0N`3oool3069R``@0HV;41@1QHL<3065Q`P03061P`01NG[d0GUjm0080
G5bh00@0EeN_051@X@13@hH0@d>60P0k>gH01@1IFK80K6cB06a/dP1/K=80Shoh0080VY[o0P2UYOl0
1@21PN/0R8Sb08R8lP2FU_l0ZJWo0080][Ko00<0a/Ko0<o?o`3_kol0203oool01@3Vi_l0h^;o0=oO
o`3Jf_l0c/ko0080_[ko00D0[Jgo09fMo`2@T?l0QhOf0820kP0207]kj00707Mgi01eMN40LW;N075a
f`1_KmT0TI7l08b<m`0208N7l0040861jP1lO>@0O7cT07ali080LW;I0`1RH/<00`1JF[<0DE6R04a<
V00204U9T`80CDfJ00<0D52Q05=CY`1EEJ/00P1HF;00101JF[@0Fe^g05]K]`1LG;T305iN_@0505mO
_P1NG[`0GUjl05eM^P1JF[@00`1CDjL0101GEjh0Fe^g05]K]`1PH<4206ATb0@0IFG;0P1TI<T01@1R
H/<0IFG;06EUb`1UIL/0Hf?600<0Hf?700D0H63106=Sa`1SHlL0Hf?7061P`@03069R``0505iN_01Q
HL<0HF73065Q``1NG[h00`1RH/D0101NG[d0I6C906ATb@1TI<T2069Ra080HF720P1NG[`206EUbP80
H6310P1VI/`306UYd`0506MWc`1[JmH0Jf_F06][eP1XJ=400`1[JmL206YZe0<0I6C900@0IFG;065Q
``1QHL<0IVK=0`1YJM@206YZe@80Jf_F0P1[JmD306UYd`80IVK=0P1WIlh406IVc@80IFG:0`1RH/D2
06=Sa@80Hf?6101RH/@2065Q``80HF720P1PH<42061P`0<0HF7200D0H630061P`@1PH<40H63105mO
_`03061P`00505mO_P1OGl00Geo005mO`01OGkh00`1OGkl0101OGkh0Geno05mO_`1OGkl205iN_@80
H6300P1OGkh205mO_`80Genn0P1OGkl205mO_P80HF720`1PH<400`1QHL80Geno05mO_`0205mO_`<0
HF7200D0H631065Q``1QHL<0HF73069Ra00405eM^`<0HV;50P1PH<0206=SaP80I6C90P1NG[d205mO
_`80H631101RH/@305iN_@05061P`01OGkl0Geno05mO_`1OGkh00`1RH/@00`1QHL<0HF72065Q`P02
065Q`P<0H6310P1QHL82061P`080Geno0P1QHL<2065Q`P80HV;4101OGkh3069Ra@@0HF7300<0HV;5
061P`@1PH<400P1PH<43069Ra005065Q``1RH/@0HV;4069Ra01SHlH01@1OGkh206=SaP80HF720P1R
H/@4065Q``@0HV;50`1QHL<00`1RH/@0HF73065Q``02065Q``<0HV;50P1QHL<@069Ra0<0HF730P1R
H/<8069Ra0@0HF730P1RH/@2065Q``80HV;4101QHL<3069Ra003065Q``1RH/@0HV;40080HV;41@1Q
HL82069Ra080HF730P1RH/@2069Ra@@0H6310P1QHL<3069Ra003069Ra@1PH<00H6300080H6300`1R
H/@01@1QHL<0HV;4069Ra01RH/@0Hf?600@0Geno0`1RH/@2065Q`P80HV;30P1RH/@2061P`@80HF71
1P1QHL<3061P`@03065Q`@1QHL80HF7200H0HF722@1PH<46061P`0H0Geno1P1OGkh405iN_@80GEfl
0P1MGK/205aL^P80G5bi0P1LG;P205YJ]@80FEVc00<0FEVb05QH/01HF;000`1EEJX00`1DE:P0De>W
05=CY`0205=CY`0305ADZ01EEJ/0EEF[0080GEfk0P1RH/D3075ahP0507Yjm@1jN_@0MgO_07Mgk`1a
LN400P1/K=T206YZe0<0IVK<0P1SHlL206=SaWL0HV;400<00000069Ra01RH/@03P1RH/@P0?ooo`03
0000003oool0oooo01@0oooo001c0?ooo`030000003oool0oooo07/0oooo0`1RH/@00`1QHL<0HV;3
069R``02069R``@0HF730`1QHL801@1PH<00GUjm05iN_@1NG[d0Fe^g0080EeN]00D0@42000000011
@H<0@D6305eM^P0207Qhh@80Ti?m0P2UYOl01@2k^ol0dm?o0=?Co`2FU_l0ZJWo0080][Ko00<0a/Ko
0=gMo`3Zj_l00P3YjOl60?ooo`030?Ogo`3QhOl0b<So0080/;3o00L0W9co08b<nP2][Ol0WIgo092@
o`27QoH0P83^0080Ng_X00@0MgOT07Eeh@1bL]h0LG7K0P1_KmT0101^K]L0K6cE06][d`21PNX207al
i00307MggP1aLMP0LG7H0080K6cB0`1PH<400`1HF;40CdnO04Y:U@0204U9T`80CTjK00@0DE6R05AD
Z@1DE:T0EeN^0P1JF[@0101KFkL0GEfk05eM^`1NG[d205mO_`03061P`@1QHL<0HF730080HF730P1R
H/@0101PH<40Geno05mO_`1LG;P205YJ]080Fe^g0P1JF[@305QH/@80FUZe00@0GUjn06=Sa@1SHlD0
IVK<0`1UILX0101WIlh0IVK<06IVc01VI/`306MWcP80JFWB0`1VI/`00`1XJ=00IfO>06MWcP0206UY
dP80IVK=0P1YJM<306UYdP80J6S@0P1WIll306ATb@80H63000@0G5bi06=SaP1SHlH0Hf?60P1UILX3
06QXd080JV[D0P1YJM<206YZe0<0JFWB00@0JFWC06QXdP1XJ=80J6SB0P1VI/d206MWc`80IVK<0`1U
ILX01@1VI/`0HV;5069Ra@1RH/D0Hf?700P0Hf?60`1RH/<4065Q``80HV;40P1QHL<4065Q`P@0H631
0`1QHL80101PH<40HF71065Q`@1QHL4@061P`@80HF720P1PH<42065Q`P80HF730P1OGkl2061P`0<0
HF7200<0H631065Q`P1QHL800P1QHL8305mO_`05061P`@1OGkl0Geno05mO_`1NG[`00`1TI<T205eM
^`80Genn0P1PH<4205mO_`80HF730P1QHL8205mO_`80HF720P1NG[d205iN_0<0Hf?6101QHL<01@1R
H/D0Geno05mO_`1OGkl0H63000<0HF7200D0H631065Q`P1QHL80HF72061P`@03065Q``@0H6310P1Q
HL8205mO_`@0Hf?60P1PH<45065Q`P03065Q`@1SHlH0Hf?60080Hf?60`1OGkl2069Ra080HF710P1S
HlL206ATb080H6300P1PH<42069Ra080HF730P1RH/D206=Sa@80H6310P1QHL85069Ra080HV;5101Q
HL<A069Ra003069R``1RH/@0HV;40080HV;40`1RH/<00`1RH/@0HF73065Q``02065Q``<0HV;4201Q
HL<4069Ra0@0HF73101QHL84069Ra0<0HF720P1QHL<2065Q`P@0HV;50P1PH<44065Q`P80H631101R
H/D2061P`080HF720`1PH<40101OGkl0Hf?506=Sa@1SHlD2061P`@@0HF720P1PH<42069Ra@80HV;4
0P1PH<44065Q`P80HF710P1QHL<2065Q`P80H6311@1QHL49061P`@@0H6301`1OGkl405mO_P80GUjn
0P1NG[d305iN_0<0GEfk0P1MGKX205aL^080Fe^h00D0Fe^f05UI/P1IFK80FEVb05QH/@0205MG[`80
EUJ/0P1EEJX205=CY`80De>X00<0E5BY05IF[@1FEZd00P1IFK<206EUb`<0Lg?W00@0NW[e07UilP1f
M^`0MWK/0`1_Kmh206UYdP<0IFG:0P1SHlH206=SaGT0HV;400<00000069Ra01RH/@02P1RH/@S0?oo
o`030000003oool0oooo01@0oooo001d0?ooo`800000O03oool5069Ra080HV;31P1QHL<2065Q`P05
061P`01NG[d0GUjm05iN_@1KFkL00P1FEZ`01P0m?GX0000104Q8T018B900HF7309>Co@<0`L7o00D0
^k_o0=?Co`3Cdol0gMgo0>KVo`020?Sho`030<K6o`3MgOl0j^[o0080jNWo00<0inOo0>CTo`3Geol0
0P36a_l0102d]?l0moOo0>7Qo`38b?l20;2`o`0<09bLo`2<S?X0PH7^0861kP1jN^H0M7CP075ag01_
KmT0KFgG07Mgi01eMN40LW;N0P1aLM/00`1_KmT0KVkG06a/e@0206][d`0306YZd@1XJ<l0MgON0080
LG7H0P1]KM8206QXc@<0Genn00<0EeN_04i>W@1>CYd00P19BI8204i>W@04055AX`1EEJ/0EEF[05QH
/080FUZe00@0G5bh05eM^`1MGK/0GUjm0`1OGkl0101PH<40HF73065Q``1RH/@3069Ra@<0Hf?7101T
I<P01@1TI<T0IFG;06EUb`1UIL/0I6C900@0Hf?70P1SHlH205iN_P80I6C80P1PH<001@1NG[d0Hf?6
06=SaP1SHlH0HF7200<0HV;500@0G5bi06=Sa`1SHlL0Hf?70P1UIL/2069Ra@80IVK<101WIll306UY
dP0406MWc`1XJ=00J6S@06QXd0@0J6SB0P1YJM8306QXd00406QXd@1WIlh0IfO>06MWcP80J6S@0P1V
I/`706EUbP0506IVc01SHlH0Hf?606=SaP1TI<P0101RH/D306=Sa`80HF730P1RH/@4065Q``80HV;3
101QHL<2069Ra080H6318@1QHL82061P`@80HF720P1PH<42061P`080HF731P1QHL8405mO_`<0HV;5
00@0HF73069Ra01RH/@0HV;40P1NG[`205eM^`80HV;50P1RH/@4065Q`P80GUjm0P1NG[h206=Sa@80
H6310P1SHlH206=Sa`80GUjm101PH<0205mO_P80HV;40`1PH<48065Q`P80H6310P1RH/@2069R``80
HF730P1RH/D4061P`0@0HF730P1RH/@305mO_`0505mO_P1TI<P0I6C806ATb01SHlH00`1QHL82069R
a@80H6310P1PH<02069Ra@80HV;41@1QHL<01@1QHL40Hf?706=Sa`1SHlL0Hf?600<0HF7200D0HF73
069R``1RH/<0HV;3065Q``04069Ra@<0HF73401RH/@4065Q``L0HV;4101QHL<2069Ra080HV;3101R
H/@4065Q`P80HV;40`1QHL<00`1RH/@0HF72065Q`P02065Q`P<0HV;400@0HV;3065Q``1QHL<0HF73
0P1RH/@4061P`@80HV;40P1QHL<2069R``<0H63000D0Geno06=SaP1SHlH0Hf?6069Ra@03065Q`P03
069Ra01PH<40H6310080H6310`1RH/D0101RH/<0HF73065Q``1QHL<2069Ra080Geo00P1PH<02069R
``@0HF720P1QHL<4061P`@@0HF72201PH<46061P`0H0Geno101OGkh405iN_@@0GUjl0P1MGK/305eM
^P0505aL^@1KFkL0Fe^g05]K]`1KFkH00P1JF[@205UI/P80EUJ]0P1EEJ/205ADZ@0305ADZ01CDjL0
De>W0080EEF[0P1HF;0205]K]`80J6SA0`1eMN/0101jN_H0N7S`07Qhl01hN?0306e]f`80IfO?0`1T
I<T00`1TI<L0HV;5069Ra@02069RaGX0HV;400<00000069Ra01RH/@01@1RH/@W0?ooo`030000003o
ool0oooo01@0oooo001f0?ooo`030000003oool0oooo07/0oooo1P1RH/@6065Q``80HF720P1OGkl2
05iN_00505]K]P1EEJ/0EEF[03XjM0092A800P1>CY`206QXd@80l?3o0P3oool01P3MgOl0i^Ko0?Sh
o`3hn?l0oooo0?;bo`80j>So00@0h>3o0>OWo`3Ti?l0emOo0P36a_l0202d]?l0XZ;o09:Bo`2BT_l0
QHGa07ali`2LW?l0S8cj0P21PNh0101jN^H0M7CP075ag01_KmT206e]e`0706a/e@1[Jm@0JFWB06UY
d@1_KmT0KVkG06a/e@0206][d`0506YZd@1XJ<l0J6S?06MWc@1VI//00P1]KM8206UYcP0306EUb@1S
HlD0Hf?50080GUjm00<0EUJ]04i>W01>CY`00P18B94204m?WP04059BY@1FEZ`0EUJ/05QH/@80FUZe
00<0G5bi05eM^`1MGK/00P1NG[d205mO_P03061P`@1QHL80HF720080HF730P1RH/@00`1SHlH0Hf?7
06=Sa`0606=Sa`80IFG;0P1UILT206EUb`@0IVK=0P1VI/`206EUb`80IVK<0P1VI/d206MWcP80J6SA
0`1TI<T306EUb`80JFWB0`1VI/d00`1WIll0IFG:06EUbP0206EUbP<0JFWB00@0JFWC06IVc01VI/`0
IVK<0P1UIL/206IVc080IFG;0P1VI/`206ATb080I6C90P1TI<P206ATb@80Hf?7101RH/@306=Sa`80
Hf?60P1RH/@2069Ra@@0HF720P1RH/@4065Q``80HV;40P1PH<44065Q`P80HF71101QHL<K065Q`P80
HF710P1PH<46065Q`P80HF731P1QHL83069Ra005069Ra@1NG[d0GUjm05iN_@1OGkh00`1QHL<01@1O
Gkl0HV;4069Ra01RH/@0Hf?500L0H6310P1OGkh206EUb@80I6C90P1OGkh2065Q`P80GUjn0P1NG[`2
06=SaP<0H63100<0HV;405mO_`1OGkl00P1OGkl3065Q``05065Q`P1QHL<0HF73065Q``1QHL800`1Q
HL<0101RH/@0H630061P`01PH<02061P`@80HF720P1RH/<2069Ra0<0H63000D0H631069Ra01RH/@0
HV;4061P`@0306=Sa`0506ATb01OGkh0Genn05mO_P1PH<000`1RH/@0101QHL80HV;5069Ra@1RH/D2
061P`080H6310P1SHlL4069Ra@80Hf?6101PH<4206=SaPD0HV;4101QHL<A069Ra003069R``1RH/@0
HV;40080HV;40`1QHL<4069R``03065Q``1RH/@0HV;40080HV;41`1QHL<4069Ra080HF721@1QHL<0
0`1QHL80HV;4069Ra002069Ra0@0HF720`1QHL<0101QHL80HV;4069Ra01RH/@2061P`@80HF710P1Q
HL<2065Q`P80HV;50P1SHlH2061P`080H6310P1QHL<2065Q`P80HV;50P1SHlD305mO_`05061P`@1Q
HL80HF72065Q`P1PH<000`1RH/D2061P`080H631201QHL8<061P`@@0H6300`1OGl0505mO_`H0Genn
101NG[d305eM_0<0GEfk0P1LG;T205aL^080FUZe0P1IFK<205UI/@0405QH[`1EEJX0EEFZ05EEZP80
E5BX0`1CDjL205ADZ00405EEZ`1NG[`0GUjl05iN_080Hf?60`1gMnh0101jN_D0MWK]07Ifk@1fM^d3
06a/e`80IVK=0P1UIL/206=Sa`80Hf?6OP1RH/@00`000000HV;40?ooo`0[0?ooo`030000003oool0
oooo01@0oooo001g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M@3oool6069R
a080HV;3101QHL<2065Q`P80Geno0P1NG[`01@1JF[H0E5BY05ADZ@18B9404Q8U0080EEFZ0P1/K=P7
0?ooo`050?;bo`3Xj?l0j>So0>3Po`3?col00P2i^Ol0102WYol0UYKo0;Bdo`2RX_l209:Bo`80QHGa
00H0O7cW07Eeg`1aLMX0KVkG07YjiP1dM>02075ag00<06m_f@1]KML0KFgG06a/e@1[Jm@0JFWB06UY
d@1XJ<l0IfO>06IVc@1VI//0JV[A0P1XJ<l01@1WIld0IVK;06IVb`1UILT0JFW>0080IfO;0P1UILP2
069R``80GUjl00<0EUJ[04i>W01>CY`00P19BI800`1<C9T0CdnO05=CY`0205IF[00405UI/P1JF[D0
FUZe05aL^@<0GEfk00@0GUjm05mO_P1OGkh0H630101PH<42069Ra080HF73101RH/D406=SaP80HV;5
00D0I6C906=Sa`1SHlL0Hf?706ATb@0306=Sa`0306ATb01TI<T0I6C900H0I6C90`1VI/`0101WIll0
HV;4069Ra01RH/@206=SaP80IVK<0P1UIL`206EUb`80IfO?0P1SHlH206ATa`80Hf?70P1TI<T206AT
b0<0HV;500<0Hf?606=Sa`1SHlL00P1SHlL3069R``03069Ra@1RH/@0HV;40080HV;40`1RH/D01@1S
HlH0HF71065Q`@1QHL40HF7200<0HV;300@0HF72069R``1RH/<0HV;30P1RH/@2065Q`P80HF730P1Q
HL44069Ra0<0HF71;01QHL84065Q``<0H63000D0HF72061P`01PH<00H63005mO_P0306=SaP0506=S
a@1PH<40H631061P`@1QHL<0101PH<4306=Sa@04069R``1QHL<0HF73065Q``80GUjm0P1MGKX206AT
b@80Hf?60P1QHL8206=SaP80GUjm0P1NG[h3069R``03061P`01RH/@0HV;40080HV;42`1QHL84069R
a080HF720P1QHL<2061P`@80H6300P1SHlL206=SaP80HF730P1RH/D205mO_`80Genn0`1SHlL4065Q
``80HF720P1PH<4206ATb@80I6C80P1PH<44065Q``80HF720P1SHlL3061P`@03065Q`P1RH/@0HV;4
00D0HV;400D0HV;5065Q``1QHL<0HF73069R``0?069Ra080HV;30P1QHL<4069Ra0<0HV;3101QHL<4
069Ra080HF730P1RH/<2065Q``80HF72101RH/@2065Q``80HV;40P1QHL84069Ra0<0HF7200@0HF73
065Q`P1QHL80HF720P1PH<42069Ra@80HV;40P1QHL82069Ra080H6310P1PH<04069Ra080HF720`1P
H<401@1OGkl0Hf?606=SaP1SHlH0Hf?500<0H63100D0HF73061P`01PH<00H63005mO_`03069Ra003
065Q``1QHL80HF7200<0HF72101PH<44065Q`PH0H6311P1PH<0605mO_`@0Genn0P1NG[h205iN_@@0
GUjl0P1MGK/205eM^P80G5bh0P1KFkL205]K]P80FEVb0P1HF;0205MG[P0305IF[01EEJX0EEFZ0080
De>W0P1DE:P205EEZP0305MG[P1JF[@0FUZd00<0IVK=0P1dM>P00`1iNO<0NW[e07Qhl@0207EejP80
KVkL0`1XJ=0206ATb@80Hf?60P1RH/En069Ra0030?ooo`000000oooo02`0oooo00<000000?ooo`3o
ool0503oool007P0oooo0P0000030?ooo`030000003oool0oooo07H0oooo1`1RH/@4065Q``05065Q
`P1QHL40HF71065Q`@1OGkl00P1NG[`01@1JF[D0De>W05=CY`17Ahh06a/g00<0HF730P2=SO`70?oo
o`040>3Po`3?col0^KWo0;Vio`80YjOo00@0UYKo08N7l`1lO>L0MGGO0P25QO402@1lO>L0MGGO07Ee
g`1aLMX0KVkG06a/e01ZJ]80JFWA06m_f@0206e]e`0<06a/e@1[Jm@0Jf_D06UYdP1YJM40J6S?06MW
cP1VI/d0IVK;06EUbP1TI<T0IfO=0P1VI//206EUb@0406ATa`1SHlD0IFG806EUb080Hf?50P1QHL82
05eM^P0305EEZP1?Cid0CdnM0080BTZD00<0C4bI055AXP1DE:P00P1GEjh00`1IFK<0Fe^f05]K]P02
05aL^@<0GUjl101OGkl3061P`@<0HF7200D0HF73061P`@1PH<40H631069R``02065Q``H0HV;40P1S
HlH2065Q``80Hf?60P1TI<P206ATb@80HV;40P1SHlH2069Ra080HF730P1UIL/206IVc080H6310P1Q
HL<406=SaP80HV;40P1RH/D3065Q``04069Ra01SHlH0Hf?606=SaP@0Hf?500D0Hf?6061P`@1PH<40
H631065Q`P04069Ra@<0HV;300@0HV;4065Q`P1QHL80HF720P1RH/@2069Ra@H0HF720P1QHL44069R
a080HF720P1QHL<4061P`@`0HF720`1QHL400`1PH<40HF72065Q`P0M065Q`P@0H6300P1QHL<2065Q
`P<0HV;400<0Hf?605mO_`1OGkl00P1OGkl3065Q`P80HV;30P1RH/D405eM^`80Hf?60P1PH<4206AT
a`80IFG:0P1MGK/205mO_P80HF720P1OGkh206ATb080Hf?70P1PH<42065Q``80H6300`1RH/D00`1R
H/@0HF73065Q``03065Q``80HF720P1QHL<4065Q`P80HV;40P1QHL8206=SaP80Hf?70P1OGkl306=S
aP05069Ra01RH/D0HV;5069Ra@1SHlH0101QHL8306=SaP05069Ra01SHlD0Hf?506=Sa@1TI<P01@1O
Gkl206=Sa`80HF730P1RH/D2065Q`P80H6310P1SHlL206=SaP<0HF7300@0HV;4065Q``1QHL<0HF73
101RH/D2065Q```0HV;40P1RH/<2069Ra0@0HF730`1RH/@00`1QHL<0HV;4069Ra002069Ra0T0HF73
0P1RH/@4065Q`P80HV;30P1QHL<4069Ra0@0HF72101QHL<3069Ra003069Ra@1PH<40H6310080H631
1@1QHL<2069Ra0@0H6300P1RH/D2065Q``80HV;40P1SHlH205mO_P80Geno0P1RH/@2065Q`P<0HV;4
00D0HV;505mO`01OGl00Geo0061P`@03065Q`P03061P`@1QHL80HF720080HF72201PH<45061P`080
Geo01P1OGkl405mO_P@0GUjm101NG[`205eM^`80GEfj0P1LG;T205]K]`80FUZf00<0FUZd05UI/P1I
FK800`1FEZd00`1EEJ/0E5BY05ADZ@0205=CZ00505=CY`1FEZ`0EUJ/05IF[01HF;400P1LG;T306YZ
e080MWK]0P1jN_@00`1gMnh0Lg?V07=ciP0206a/f0<0IfO>0P1TI<P206=Sa`80HV;5N`1RH/@60?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0503oool007X0oooo00@000000?ooo`3o
ool00000N@3oool7069Ra0@0HF7300D0HF72061P`@1PH<40H63105mO_`0205eM^`0605YJ]01CDjH0
De>V04E5RP0W9dh0BDVB0P1VI/`00`2l_?l0lo?o0??co`050?ooo`060>k^o`39bOl0[joo0:n_o`2E
UOl0UYKo0P27Qo<01`1lO>L0MGGO071`f@1`L=T0K6cD06YZd@1aLMX00P1^K]L0101/K=@0JV[B06UY
d@1XJ=0206QXc`0406MWcP1VI/d0JFWB06UYd@80J6S?00L0IfO>06IVc@1VI//0IFG:06ATb@1TI<L0
Hf?60080IFG900@0I6C706=Sa@1SHlD0HV;30P1SHlD2069R``80H6310P1LG;P01P1EEJ/0CdnN04m?
WP1:BY@0C4bH04e=VP80DU:T0P1GEjl00`1IFK<0G5bh05aL^00205aL^@80GUjl00@0GUjm05mO_P1O
Gkh0Genn0`1OGkl2065Q`P80H630101QHL84065Q``05065Q`P1RH/@0HV;4069Ra01QHL<00`1RH/@0
101SHlH0H631061P`@1PH<43065Q`P80Hf?60P1RH/D206=SaP80I6C8101OGkl406=SaP@0HV;4101Q
HL8206=SaP<0HF7200@0HF73065Q`P1QHL80HF720P1PH<4406=SaP80H6300P1QHL86065Q``80HV;4
101QHL82065Q``80HF720P1QHL<2069Ra080H6300P1PH<42065Q`P80H631101QHL<6065Q`P80HF71
0P1QHL<3065Q`P80HF737P1QHL82061P`@80HV;40`1PH<001@1PH<40HF72065Q`P1QHL80H63100@0
HF730`1PH<00101QHL80H630061P`01PH<0205iN_@80IFG90P1TI<T205mO_P80HF730P1NG[d205eM
^`80IFG:0`1OGkh01@1QHL<0H630061P`01PH<00Geno00<0HV;500D0HF73069Ra01RH/@0HV;406=S
aP03061P`005065Q`P1QHL<0HF73065Q``1QHL80101QHL<3069Ra080H6310P1QHL82065Q``80H631
0P1TI<L206ATb080HF711@1QHL<0101QHL80Hf?706=Sa`1SHlL205mO_`80H6310P1RH/D2065Q`P80
I6C80P1TI<T205mO_`80H6310P1RH/D2065Q``80Hf?6101QHL83069Ra@@0HV;400<0HV;5065Q``1Q
HL<00P1QHL<?069Ra080HV;30P1QHL<4069Ra0<0HF7300<0HV;3065Q``1QHL<00P1QHL<3069Ra0H0
HF730P1QHL84069Ra080HF720P1QHL<4065Q`P@0HV;41@1QHL800`1QHL40HV;4069Ra002069Ra0L0
HF720P1PH<4406=SaP80H6300P1QHL82061P`@80Geno0P1SHlH305mO_`05061P`@1QHL80HF72065Q
`P1PH<00101RH/@3061P`0D0H6311@1QHL88061P`0P0Geno1P1OGkh405iN_@80GEfl0`1MGK/305aL
^@0405aL^01JF[@0FUZd05YJ]080FEVc00<0F5Ra05MG[`1GEjl00P1DE:T205ADZ0<0De>W0P1DE:T2
05IF[080Geno0P1TI<T01P1cLnH0NGWc07Uil`1iNO<0NGWb07Eej`80LG7R0P1ZJ]D306IVc00506EU
bP1SHlH0Hf?606=SaP1SHlD0NP1RH/@:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0503oool007/0oooo00<000000?ooo`000000N`3oool4069Ra080HV;3101QHL<2065Q`P80H631
00T0Geno05eM^`1MGK/0GEfk05UI/`1ADJ<0000003DeJ`1CDjH00`1/K=T50?ooo`050>k^o`39bOl0
[joo0:n_o`2EUOl00P23Pnd01P1hN>40O7cW07Eeg`1eMMl0L73I06a/e080JV[A00<0J6S?06MWcP1/
K=@00P1ZJ]80101YJM40J6S@06QXc`1WIlh206IVc@0506IVc01VI//0IFG:06MWcP1VI/d00P1VI//0
1P1UILX0I6C906ATa`1SHlH0HV;406ATa`80Hf?50P1RH/<00`1QHL80HV;3069R``02061P`@80Geno
0P1KFkL0101FEZd0CdnM04m?W@1<C9T204i>V`04059BY@1EEJX0EEFZ05QH/@80FUZe00@0G5bh05eM
^P1MGKX0GUjl0`1OGkh00`1NG[h0H630061P`00205mO_`80H6310P1PH<02061P`@80HF730P1PH<42
065Q``@0HF7200D0HF73065Q`@1QHL40HF71065Q`P03069Ra@0506=SaP1PH<40H631061P`@1QHL80
0`1QHL<01@1QHL80HV;4069Ra01RH/@0HV;500L0HV;400D0HF73069Ra01RH/@0HV;4069Ra@03061P
`005061P`@1SHlL0Hf?706=Sa`1RH/D00`1RH/<01@1SHlH0Geno05mO_`1OGkl0Geo000<0HV;50P1R
H/@8065Q`P@0HF730P1PH<42065Q`P80H631101RH/@3065Q`@D0HF720`1QHL<4065Q`P03065Q``1P
H<40H6310080H631101QHL83065Q`aL0HF7200<0HF73065Q`P1QHL800P1QHL83061P`@03061P`01Q
HL<0HF730080HF73101QHL83061P`00505mO_`1SHlH0Hf?606=SaP1RH/<00`1RH/@01@1TI<P0GEfk
05eM^`1MGK/0GUjl00<0Hf?60P1RH/<206ATb0@0GEfk0P1RH/D2065Q``@0Hf?60`1OGkh01@1QHL40
H631061P`@1PH<40Geno00<0HV;500<0HV;4065Q``1QHL<01`1QHL<2065Q`P80Hf?60P1RH/D2069R
a080Hf?6101PH<42069Ra@<0HV;300D0HV;505mO_`1OGkl0Geno05mO_P0306ATb@0506=Sa`1QHL<0
HF73065Q``1SHlH00`1PH<0205mO_`80I6C90P1PH<42065Q``80HV;30P1QHL8406=SaP<0HF7200D0
HF73069R``1RH/<0HV;3065Q``03069Ra@@0HF73201RH/@4069R``@0HV;40P1QHL<3069Ra005069R
``1QHL<0HF73065Q``1RH/@0101QHL<3069Ra0@0HF730P1RH/@4065Q`P@0HF730P1RH/<4065Q`P<0
HV;400D0HV;3065Q``1QHL<0HF73069Ra004065Q`P<0HV;400@0HF73069Ra01RH/@0HV;40P1PH<02
05mO_`80Hf?60P1RH/D2065Q`P80HV;40P1OGkl205mO_P80HV;50P1RH/@2065Q`P80HV;4101OGkl2
065Q``H0HF72101PH<04061P`@<0H63000<0Geo005mO_`1OGkl01@1OGkl405mO_P<0GUjm101NG[`3
05eM^`0505eM^P1LG;P0G5bh05aL^01KFkL00P1KFkH305UI/P0305QH/01GEjh0EeN^0080EUJ[00D0
E5BY05=CY`1CDjL0De>W05ADZ00205EEZ`80EeN_0P1KFkH206QXd@0607Eej`1jN_@0NW[d07Yjm01g
Mnl0Lg?W0P1_Kmh206UYdP80IfO>0P1TI<P306=Sa@03069Ra@1RH/@0HV;407@0HV;4403oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo001l0?ooo`800000O03oool4069Ra080
HV;3101QHL<2065Q`P80H6310P1OGkl205eM^`0605UI/`1ADJ8000000492Q01JF[D0Lg?P0`29ROL3
0?ooo`040>KVo`2_[ol0[joo09FEo`80Ph?]00D0N7SQ075af@1aLMT0K6cC071`f@0206a/e00706YZ
d@1XJ<l0IfO>06MWcP1VI/d0IVK<06UYd@0206QXd00506QXc`1WIlh0IVK=06IVc01VI//00P1UILX0
101UILT0I6C806=Sa`1UILX206ATb@0506ATa`1SHlH0HV;4065Q``1QHL800P1RH/<2065Q`P<0H631
00D0Geno05iN_@1NG[d0GUjm05]K]`0205MG[@0304m?WP1>CYd0CTjM0080CdnO00@0DU:T05IF[@1F
EZd0F5R`0`1KFkL305eM^`<0Genn00<0GUjn05mO_`1OGkl00P1PH<4205mO_`80HF720P1PH<42065Q
`P@0H6310P1QHL<2065Q`P@0HF730P1PH<43061P`0<0HV;500D0HV;4065Q`P1QHL80HF72065Q``03
069R``03069Ra01RH/D0HV;50080HV;50`1PH<401@1QHL80HF71065Q`@1QHL40H63000<0I6C90P1N
G[d205mO_P05061P`@1QHL80HF72065Q`P1PH<000`1SHlH205mO_`80H630101QHL<2065Q`P80HF73
0P1PH<42061P`0@0HV;40P1QHL82065Q``<0HF7100<0H631065Q`P1QHL800P1QHL84065Q``<0H631
00D0HF71065Q`P1QHL80HF72061P`@04065Q``@0HF720`1QHL4H065Q`P80HF730P1QHL84065Q``L0
HF7200@0H63106=SaP1SHlH0Hf?6101OGkh2069Ra080H6300P1TI<P206EUbP80GUjl0P1OGkl2065Q
`P80GUjm0P1TI<L206=Sa`80H6310P1RH/<205mO_P80GUjm0P1TI<L3065Q`P03069Ra01QHL80HF72
0080HF720`1RH/@00`1QHL<0HV;4069Ra005069Ra080HV;50P1PH<42065Q`P80HV;3101RH/D3061P
`@05065Q`P1RH/D0HV;5069Ra@1QHL800`1TI<P01@1TI<T0Geno05mO_`1OGkl0H63100<0HV;50P1S
HlH206ATb0@0Geno0P1SHlH4069Ra@80Hf?6101PH<4206=SaP<0HF7300<0HV;4065Q``1QHL<00P1Q
HL<?069Ra0@0HF73101RH/@8065Q``@0HV;41`1QHL<2069R``80HV;40P1QHL84065Q``80HF72101R
H/@4065Q`P80HF730P1QHL82069Ra0<0H63000D0H631065Q``1QHL<0HF73065Q`P03069Ra@80Hf?6
0P1OGkl2061P`080HF730P1PH<4406=SaP80Geno0P1PH<42065Q`@80H630101RH/@2061P`0@0H631
0P1PH<02065Q`@80H631101PH<0205mO`0H0Geno101OGkh405iN_@@0GUjl0P1MGK/205eM^P80G5bi
0`1KFkH00`1JF[D0FEVc05UI/`0205UI/P80EUJ/0P1EEJX00`1DE:P0De>W05=CY`0205=CY`80EeN^
0P1JF[@205iN_080KFgJ00D0MgO_07Yjm01jN_@0NW[d07Ifk002075ah`<0Jf_E0P1VI/`206=Sa`80
Hf?60P1RH/Ec069Ra1@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`00
OP3oool00`000000oooo0?ooo`1j0?ooo`L0HV;4101QHL<01@1QHL80H631061P`@1PH<40Geno0080
GEfk00@0FEVb051@X@0T94L0Bd^F0P1TI<T20;Vio`80eMGo00<0i^Ko0:n_o`2_[ol00P2ATO/0101n
O^P0N7SQ075af@1aLMT206a/d`0306UYd01WIld0JV[A0080J6S?00P0IfO>06IVc@1VI/`0IVK<06EU
b`1UILX0J6S?06MWcP80IVK=00@0IVK<06IVb`1UILX0IFG90P1TI<P0101SHlL0Hf?6069Ra@1TI<L2
06=SaP04069Ra01QHL<0HF72061P`@80HF720P1PH<4305mO_`0505mO_P1MGK/0GEfk05eM^`1LG;P0
0P1FEZd01P1ADJ80CdnM04m?W@1>CY`0DE6S059BY080EeN_00@0F5Ra05]K]`1KFkL0Fe^g0P1NG[`4
05iN_@0505mO_`1OGkh0Genn05mO_P1PH<400P1OGkl6061P`@H0HF720P1PH<42065Q`P80H6310P1R
H/@2069Ra@@0H631101QHL82065Q``80HV;4101PH<04069Ra080HF720P1RH/D205iN_P80GUjl0P1T
I<T206=Sa`80H6310P1QHL<405mO_`@0HV;4201QHL84069Ra080H6300P1PH<42065Q``X0HF72101P
H<43069Ra0P0HF720P1QHL<2065Q`P@0HF73501QHL84065Q``H0HF720`1RH/<01@1RH/@0H631061P
`@1PH<40HF7200<0H63100D0Geno06=Sa`1SHlL0Hf?706=SaP03061P`@80HV;50P1NG[d205eM^`80
IFG:0P1SHlH2065Q``80Hf?6101OGkh206=Sa`<0HV;400D0Hf?705mO`01OGl00Geo0061P`003069R
a005065Q``1SHlH0Hf?606=SaP1RH/D00`1QHL80101RH/@0HF73065Q``1QHL<2069Ra080HF73101R
H/D2065Q``80HV;40P1QHL82061P`@80I6C80P1SHlL2065Q``<0HF7200D0Geno06EUb@1UILT0IFG9
06ATb@03061P`@80HF730P1QHL82061P`080I6C70P1SHlL2065Q`P80HV;50P1QHL<306=SaP0506=S
a`1PH<40H631061P`@1QHL800`1RH/@00`1RH/<0HV;4069Ra002069Ra0<0HF73201RH/@6069R``80
HV;4101QHL<2069Ra0P0HF730`1RH/@00`1RH/<0HF73065Q``05065Q``80HF720P1RH/@2069R``80
HF73101QHL82069Ra080HV;30P1QHL82065Q``<0HF7100D0H631069Ra@1RH/D0HV;5069Ra003065Q
`P05069R``1PH<00H630061P`01OGkl00`1SHlH0101RH/D0HF72065Q`P1QHL82061P`080Geno0P1S
HlH2069Ra@80H6300P1QHL8405mO_`80HV;30P1QHL<4061P`@@0H6300`1PH<400`1PH<00Geno05mO
_`0605mO_`@0Genn0P1NG[h205iN_@80GUjl101MGK/205eM^P80G5bh0P1KFkL205YJ]080FEVb0P1H
F;00101GEjh0E5BX05ADZ01DE:P305=CY`80E5BX0P1EEJX0101GEjh0HV;3069R``1RH/<2075ahP05
07Qhl@1jN_@0NGWb07UilP1cLnP00P1_Kmh306UYdP80IFG:0P1TI<T206=SaW<0HV;4603oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01<0oooo001o0?ooo`030000003oool0oooo07X0
oooo101RH/@3069R``@0HF7300D0HF72061P`@1PH<40H63105mO_`0205eM^`0305UI/P1?Cil0;RiM
0080De>V00<0IVK=0=GEo`36a_l00P36a_l0102^[_l0TI7k096An`1nO^P207=cf`0406e]d`1/K=<0
K6cC06UYd080IfO=00<0IVK;06EUbP1WIlh00P1VI/d00`1VI/`0IFG;06EUbP0206EUbP80I6C900L0
IVK<06IVb`1UILX0IFG:06EUb@1TI<P0Hf?70080Hf?600@0HV;5069Ra01QHL<0HV;40P1QHL<00`1Q
HL80H63105mO_`02061P`@80Geno0`1OGkh01@1NG[d0GEfj05eM^P1MGKX0Fe^h0080EUJ]00H0De>V
04i>W@1>CYd0D52Q055AXP1CDjL205MG[P0405UI/P1KFkH0Fe^f05aL^@<0GEfj00<0GUjn05iN_@1N
G[d0101OGkl00`1PH<00H631061P`@02061P`@80HF72101PH<4<065Q`P03061P`@1QHL80HF7200D0
HF720P1QHL<4065Q`P@0HV;50P1NG[d205mO_`80HF730P1PH<0206ATa`80I6C90P1NG[`205mO_P80
HV;40P1QHL82069R``80HV;40P1PH<42065Q`@80HV;40P1QHL<5065Q`P03061P`@1QHL<0HF730080
HF731`1QHL800`1PH<40HV;4069Ra002069Ra0<0HF7200<0HF73065Q`P1QHL800P1QHL83065Q``05
065Q`P1QHL<0HF73065Q``1RH/@03@1QHL84065Q``H0HF720`1QHL<5065Q`PP0HF73101PH<43069R
a005065Q``1RH/D0HV;5069Ra@1SHlH00`1OGkh01@1OGkl0HV;4069Ra01RH/@0H63100<0I6C80P1O
Gkh205mO_`80HV;50P1QHL8206ATb@80IFG;0P1NG[`205mO_`80HF730P1PH<42069Ra@80HV;40`1Q
HL<2065Q`P80H6300P1SHlH2069Ra@@0HV;40P1QHL<2069Ra0@0HF730P1RH/D2065Q``80Hf?70`1P
H<001@1OGkl0Hf?706=Sa`1SHlL0HV;500<0Hf?600D0I6C805mO_P1OGkh0Genn05mO_`0306ATa`80
HF730P1RH/D4061P`@80I6C90P1SHlL2065Q``80HV;50P1QHL82061P`@80Hf?70`1QHL801@1QHL<0
HV;4069Ra01RH/@0HF7300@0HV;41@1QHL<2069Ra0@0HV;3101QHL<2069R``80HV;4201QHL<3069R
``03069Ra01QHL<0HF7300L0HF730P1RH/@4065Q`PH0HF730P1RH/<4065Q`P80HV;30P1QHL82069R
a080HV;50P1PH<02061P`@80HF730`1RH/<00`1RH/D0Geno05mO_`0205mO_`<0HV;40P1QHL<2069R
a080Hf?50P1OGkh205mO_`80HF730P1PH<42065Q``80HV;40P1OGkl205mO`080H6310P1PH<04061P
`@P0Geno101OGkh205iN_P@0GUjm101NG[`405eM^P80G5bh0P1KFkL205YJ]@80F5R`0P1GEjh00`1F
EZ`0EEFZ05EEZP0205ADZ080De>W0P1DE:T205IF[@0405UI/P1VI/`0IVK<06IVc080M7CX00D0NGWb
07Yjm01hN?00N7S`075ah`0206e]fP<0IfO?00@0IVK<06=Sa`1SHlL0Hf?7101RH/E]069Ra1h0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0C0?ooo`00P03oool2000007/0oooo1@1R
H/@2069R``@0HF730P1QHL82061P`@0605mO_`1MGK/0GEfk05UI/@000000=cM_0P1IFK8306e]e080
[Zko00@0TI7j07inj01cLm/0Lg?K0P1]KM<01@1YJLl0JFW@06MWc@1WIld0IVK;0080IFG:00<0I6C9
06ATb01VI/`00P1UIL/206EUbP<0I6C900@0I6C806=Sa`1SHlL0IFG90P1TI<P00`1SHlL0Hf?6069R
a@02069Ra003065Q``1QHL80H6310080HF7200<0H63105mO_`1OGkh00P1OGkl205mO_P0405iN_01N
G[d0GUjm05iN_0<0GEfj00@0Fe^f05MG[P1GEjh0E5BX0P1@D9l00`1BDZ@0DE6T055AY00205IF[@03
05YJ]01JF[D0FUZe00@0GEfk00<0GUjm05iN_P1NG[h00P1OGkh2061P`00505mO_`1PH<40H631061P
`@1PH<000`1QHL43065Q`P@0H631201QHL84061P`@80HV;41P1QHL<205mO_`80GUjm101TI<P205mO
_`80HF720P1PH<0205iN_P@0I6C90`1PH<001@1PH<40HF72065Q`P1QHL80H63100@0Hf?60`1PH<00
1@1PH<40HF73065Q``1QHL<0HF7200@0HF73101QHL83065Q``05065Q`P1QHL<0HF73065Q``1RH/@0
0`1PH<001@1PH<40HF73065Q``1QHL<0HF7200@0HF730`1QHL801@1QHL<0HF71065Q`@1QHL40H631
00D0HF731P1QHL82065Q``80HF72401QHL<4065Q`P<0HF7300@0HF72069Ra01RH/@0HV;4101PH<42
065Q``80H6310P1SHlL206ATb080Geno101QHL82061P`080I6C80P1SHlL205mO_`80HV;40P1OGkh2
05eM^`80I6C80`1QHL801@1RH/@0H631061P`@1PH<40Geo000<0I6C800D0HV;506=SaP1SHlH0Hf?6
06=Sa`03061P`@05065Q`P1RH/@0HV;4069Ra01QHL<01@1RH/@2069Ra@80HF720P1QHL<2069R``80
H631101TI<P2061P`@80HF730P1QHL8306ATb080IFG:0P1PH<42065Q`P80HV;40P1QHL<206ATb080
I6C90P1OGkl2061P`@D0HV;500<0Hf?6065Q`P1QHL800P1QHL88069Ra0<0HF7200@0HF73069Ra01R
H/@0HV;40P1QHL<2069R``@0HF73101RH/<4065Q``@0HV;41P1QHL<4069R``L0HF7300<0HF72069R
a01RH/@00P1RH/@5065Q``@0HF720P1RH/@6065Q`P80H631101RH/D3061P`@@0HF7200<0H63006=S
aP1SHlH00P1SHlH3061P`005065Q`P1PH<00H630061P`01OGkh00`1SHlH01@1RH/D0H630061P`01P
H<00HF7200<0Geno00@0Genn065Q``1QHL<0HF730P1QHL82061P`080H631101OGkl2061P`080Geo0
101OGkl405mO_P@0GUjm0P1NG[`405eM^`@0G5bi0P1KFkH205YJ]00305UI/P1HF;00F5R`0080EEFZ
0P1DE:P505=CY`<0F5Ra00<0G5bi065Q`P1QHL800P1`L>000`1hN?00NGWc07UilP0207Ifk00306m_
gP1[JmH0Jf_F00<0IVK=00<0IFG:06=SaP1SHlH00P1SHlI]069Ra2<0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0C0?ooo`00PP3oool00`000000oooo0?ooo`1j0?ooo`H0HV;4101Q
HL<2065Q`P80H6310P1OGkl205eM^`040000000o?gl0G5bi05aL^@<0LG7H0P2ATOX01@1mOND0LW;I
06e]d`1]KM<0JFW?0080IfO<00D0IFG906IVb`1UILX0IFG:06ATb@0206ATb00306ATa`1SHlL0IFG:
0080IFG:0P1TI<T206ATb080Hf?700<0Hf?6069Ra@1SHlL00P1SHlH00`1RH/D0HV;4065Q``02065Q
`P07061P`@1OGkl0H631061P`@1OGkl0Genn05iN_@0205mO_P80GUjl00<0GEfk05iN_01NG[`00P1M
GKX205aL^P0405]K]P1HF;00F5R`05ADZ@<0DU:T0P1CDjL0101FEZ`0F5R`05QH/01JF[@205aL^004
05aL^P1NG[`0GUjl05iN_@<0Geno00<0Genn061P`01PH<000P1PH<07061P`@`0HF720P1PH<42069R
``80HF730P1QHL42065Q`P80HF730P1PH<4206=SaP80I6C8101NG[d206=SaP80HF730P1RH/D206AT
b080Geo00P1OGkl2069Ra080HF730P1RH/<2069Ra@@0Geno0P1RH/D2069Ra0@0HF72101QHL<3069R
a0@0H6310P1QHL<2065Q`P80HV;30P1RH/@2065Q`P80HF730P1QHL82061P`@80HV;4301QHL<2065Q
`P80HV;31P1QHL<4065Q`Pd0HF7300D0HV;3065Q`P1QHL80HF72065Q``03065Q`P05061P`@1RH/D0
HV;5069Ra@1RH/@00`1QHL<0101RH/D0Geno05mO_`1OGkl205mO_P80Hf?60P1RH/@2069Ra@80GUjn
101NG[`206=Sa`80HV;40P1SHlL3065Q`@05065Q`P1SHlH0Hf?606=SaP1QHL<00`1TI<P0101UILX0
Geno05mO_`1OGkl4065Q`P04061P`01SHlH0Hf?606=SaP@0HV;40P1RH/<4069Ra080HF720P1SHlH2
06=Sa@80HV;50`1QHL401@1PH<00I6C906ATb@1TI<T0Hf?700<0HF7300D0Hf?6061P`@1PH<40H631
061P`00306ATa`0406=SaP1QHL<0HF73065Q``80HF720P1PH<0406ATb@80H631101QHL<2065Q`P@0
HV;50P1QHL83069Ra005065Q``1RH/@0HV;4069Ra01RH/D01@1QHL<2069Ra0H0HV;3101QHL<2069R
``@0HF730P1RH/<4065Q``80HV;30`1QHL<0101QHL80HV;3069R``1RH/<4065Q``04069R``1QHL80
HF72065Q`P80HV;4101QHL<2069R``80HF720P1QHL42069Ra080HV;30P1QHL<2069Ra080H6310P1P
H<02069Ra0@0HF730`1PH<001@1OGkl0Hf?506=Sa@1SHlD0HV;400<0HF7200<0HV;405mO_P1OGkh0
0P1OGkh3069Ra@80HF730P1QHL42065Q``@0Geno0P1QHL82061P`@80H6300P1PH<4805mO_`@0Genn
101NG[d205iN_0@0GEfk00D0GEfj05aL^01LG;P0G5bh05]K]`0305UI/`0305QH/@1GEjl0EeN_0080
EUJ]00<0EEFZ05=CY`1CDjL00`1CDjL00`1DE:T0EUJ/05IF[002061P`@80IFG;00D0Lg?X07Qhl01h
N?00NGWc07Qhl00207Adj0<0KFgJ0P1WIll206ATb@<0Hf?600<0HV;5069Ra01RH/@0J@1RH/@W0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool04`3oool008<0oooo00<000000?ooo`3o
ool0NP3oool4069Ra0<0HV;3101QHL<00`1QHL80H631061P`@0205mO_`80GEfk00@092A904M7SP1N
G[d0GUjm0`1bL]T01@1mOND0LW;I079bf@1/K=40JFW?0080IfO<0P1UILT01P1TI<P0Hf?706ATb@1T
I<T0I6C806ATa`80Hf?700<0Hf?606EUbP1TI<T00P1TI<T02@1TI<P0Hf?706=Sa`1SHlL0Hf?6069R
a@1RH/@0HF73069Ra@02069Ra007065Q``1QHL80H631061P`@1OGkl0Genn05mO_`0205mO_P0405iN
_@1NG[`0GUjl05iN_080GEfk0`1MGKX305aL^P80Fe^f0P1IFK40101EEJX0E5BX05ADZ01BDZD205EE
ZP0405IF[01IFK80FEVb05YJ]0<0G5bi0P1NG[`205iN_@80Genn00<0Geno061P`01PH<000P1PH<04
061P`@80HF71301QHL800`1QHL<0HF71065Q`@02065Q`@@0HV;50`1PH<401@1QHL80H631061P`@1P
H<40Geno0080GUjm0P1TI<P305iN_@0505mO_`1QHL<0HF73065Q``1QHL800`1RH/D01@1SHlH0GUjl
05iN_01NG[`0Genn00<0HV;400D0HF7206=Sa@1SHlD0Hf?506=SaP04061P`@P0HF73101PH<43069R
a@05069Ra01QHL80HF72065Q`P1QHL<01@1QHL82069Ra080HF73101RH/@4065Q`P`0HF730P1QHL8G
065Q``05065Q`P1RH/@0HV;4069Ra01QHL<00`1RH/@01@1RH/D0H631061P`@1PH<40HF7200<0HF73
00@0H63106=Sa@1SHlD0Hf?50P1PH<02061P`@80HV;50P1PH<4206ATb@80IFG;0P1OGkl2061P`@80
HF730P1QHL8206ATb@<0GUjl00D0Geno065Q``1QHL<0HF7305mO_`0306EUbP0506ATb01QHL<0HF73
065Q``1RH/D01@1QHL<2069Ra@80HV;4101RH/D2069Ra0@0HF720P1SHlD2069R``80Hf?70P1TI<P3
05mO`005061P`@1RH/D0HV;5069Ra@1QHL<00`1SHlL205mO_P80Geno0P1TI<L2069Ra@80Hf?60P1T
I<P405mO_`80Hf?60P1RH/D2069Ra0@0HF720`1SHlH01@1SHlD0HF73065Q``1QHL<0HV;400<0HF73
00<0HF72069Ra01RH/@00P1RH/@3065Q``80HV;32P1QHL<4069R``P0HF730P1RH/@8065Q``<0HV;3
00<0HV;4065Q`P1QHL800P1QHL83065Q``03065Q`P1RH/@0HV;400<0HV;40P1QHL44065Q`P80HV;4
0P1RH/D2061P`080H6310P1QHL<2065Q`@80HV;50P1SHlD305mO_`0505mO`01QHL80HF72065Q`P1P
H<000`1RH/D01@1SHlD0Geno05mO_`1OGkl0H63000<0H63100<0Geno065Q``1QHL<00P1QHL<305mO
_`0305mO`01OGkl0Geno0080Geno0`1PH<000`1OGkl0Genn05mO_P0305mO_PD0GUjm0`1NG[`01@1M
GK`0GEfj05eM^P1MGKX0G5bi00<0Fe^g00<0Fe^f05YJ]01JF[@00P1IFK<205IF[@80EEF[0P1DE:T3
05=CY`80EUJ/0P1HF;4205]K^080JV[E00D0MWK]07UilP1iNO80NGWb07Ifk002075ah`<0Jf_F0P1V
I/`206=Sa`80Hf?60P1RH/EX069Ra2/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0C0?ooo`00Q03oool2000007/0oooo101RH/@3069R``@0HF7300H0HF72065Q`@1QHL40HF7105mO
_`1MGK/202@TB@<0Geno0P1`L=H406a/d@0506QXc@1VI/X0IFG906EUb@1TI<P00P1SHlL01@1SHlH0
I6C806ATb01TI<L0Hf?700@0Hf?600<0I6C906ATb01TI<P00P1SHlL01@1SHlH0HV;5069Ra@1RH/@0
HF730080HF7200@0HF73065Q`P1QHL80H6310P1OGkl00`1OGkh0GUjm05iN_00205iN_@0405iN_01M
GK/0GEfk05eM^`<0GEfj0P1LG;T305aL^080Fe^f0P1IFK80101FEZd0EEFZ05EEZP1DE:P205IF[004
05MG[P1IFK<0FEVc05YJ]@80G5bi00D0GEfj05iN_01NG[`0GUjl05iN_@0205mO_P0305mO_`1PH<00
H6300080H630101PH<42065Q`@H0HF720P1QHL45065Q`P<0HV;400<0HV;505mO_`1OGkl00P1OGkl3
069Ra005065Q``1RH/@0HV;4069Ra01SHlH0101NG[d3069Ra@05069Ra01QHL<0HF73065Q``1RH/@0
0`1NG[d01@1NG[`0I6C906ATb@1TI<T0Hf?700<0H63100D0HV;4065Q`P1QHL80HF72061P`@04065Q
``@0HF720`1QHL<01@1QHL80HV;4069Ra01RH/@0HV;500@0HF720`1QHL<0101QHL80HV;5069Ra@1R
H/D4061P`@80HF730P1QHL84065Q``80HF720P1QHL<4065Q`P80HV;40P1QHL<2069R``80HV;4501Q
HL<3069R``H0HF730P1QHL82069Ra@80Hf?50P1QHL82065Q``80HF720P1PH<4206ATb080I6C70P1Q
HL8206=SaP80H6300P1OGkl206=Sa@<0HF7200D0HV;505mO_P1OGkh0Genn05iN_00306IVc00506AT
b01RH/@0HV;4069Ra01TI<P00`1PH<001@1PH<40HV;4069Ra01RH/@0HV;300<0Hf?60P1PH<42065Q
``80HV;40P1QHL<2069Ra@80HV;4101SHlH2065Q``80HV;50P1PH<4406=Sa`<0HF7200D0HV;4065Q
`P1QHL80HF7205mO_`0306EUbP0506ATb@1PH<40H631061P`@1QHL<00`1QHL8206=Sa`80I6C7101Q
HL82069Ra080HF730P1SHlH206=Sa`80H6310P1QHL86069Ra0<0HF7200<0HF73069Ra01RH/@00`1R
H/@2065Q``80HV;32P1QHL<4069R`a00HF73101QHL83069Ra080HF720P1QHL<4065Q`P@0HV;40P1Q
HL82065Q``80H6310P1PH<02069Ra@80HV;40P1QHL82065Q``@0Geno0P1RH/D2069Ra080H6310P1R
H/<205mO_`80Genn0P1RH/@305mO_`03061P`@1OGkh0Genn00@0Genn0P1PH<42061P`0<0Geo000<0
H63005mO_P1OGkh01P1OGkh405iN_@<0GEfl0`1MGK/205aL^@80G5bh0`1JF[@00`1IFK<0F5Ra05QH
/@0205MG[`80E5BX0P1CDjL00`1CDjH0De>W05=CY`0205ADZ080Fe^g0P1PH<0206m_g`0507Mgk`1i
NO<0NGWb07UilP1dM>P00P1_Kmh306UYdP80IFG:0P1TI<T206=SaP80HV;5I01RH/@a0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool04`3oool008H0oooo00<000000?ooo`3oool0N@3o
ool7069Ra0H0HF730P1QHL40101OGkl0GEfk02/[EP0[:eH3061P`@80K6cA0P1YJLd206QXc@0506IV
bP1TI<P0I6C806ATb01SHlL00P1SHlH0101RH/D0I6C706=Sa`1SHlL406=SaP80HV;50`1SHlL00`1S
HlH0HV;5069Ra002065Q``80HF7200H0H63105mO`01PH<40H63105mO_`1OGkh205iN_@@0GUjl0P1M
GK/405eM^P80G5bi00@0G5bh05]K]`1KFkL0Fe^g0P1KFkH205UI/P0405MG[P1FEZ`0EUJ/05EEZ`80
EUJ]00@0F5R`05UI/`1IFK<0Fe^f0P1LG;T205eM^`80GUjl00<0GUjm05mO_P1OGkh00P1OGkl3061P
`0L0H63100<0HF72061P`@1PH<40201QHL84061P`@80HV;50P1SHlH2061P`080H6310P1QHL<2061P
`@0405mO_`1RH/D0HV;5069Ra@@0H63000D0H631069Ra01RH/@0HV;4061P`00306ATb0@0GUjl00@0
Genn069Ra01RH/@0HV;4101QHL<4061P`@80HV;50P1RH/@2065Q`P@0HF730P1QHL84069Ra080H631
101QHL82061P`@@0HV;4101QHL<4065Q`P80HV;40P1QHL<4069Ra080HF72701QHL<4069Ra0<0HV;3
00<0HV;4065Q`P1QHL800P1QHL83069Ra004065Q``1SHlH0Hf?606=SaP@0Geno0P1SHlH2069Ra@80
HV;40P1RH/D405mO_`80I6C80P1QHL<206EUbP80IVK=0`1NG[`0101OGl00HV;4069Ra01RH/@206=S
a@80Hf?60P1PH<42069R``80HF720P1PH<4206=Sa`80Hf?50P1RH/@2069Ra@80HV;30P1RH/@2065Q
`P@0Hf?60`1RH/@00`1SHlH0H631061P`@02061P`@<0Hf?700@0HV;506=SaP1SHlH0Hf?60P1OGkl2
05mO_P80I6C90P1SHlL2065Q``80HV;5101QHL8206=Sa`80Hf?61@1QHL<01@1PH<40Hf?706=Sa`1S
HlL0Hf?600<0HF721@1QHL<3069Ra@03069Ra01QHL<0HF7300l0HF730P1RH/<>065Q``<0HV;3101Q
HL<00`1RH/@0HF72065Q`P02065Q`PL0HF7300D0HV;4061P`@1PH<40H631065Q`@03065Q``04065Q
`P1RH/@0HV;4069Ra0@0H6300P1RH/@4065Q``80HV;4101OGkh2069R``80HF720P1QHL<2069Ra080
GUjm0P1OGkh3065Q`P05061P`01QHL80HF72065Q`P1QHL<00`1NG[d00`1OGkh0Geno05mO_`0805mO
_`@0GUjm101NG[`205eM^`80GEfj0P1LG;T205]K]`80Fe^f0P1JF[@205MG[`80EUJ]00<0EEFZ05AD
Z01DE:P00P1CDjL205ADZ080EUJ/00P0F5R`06EUbP1UILX0IFG:06YZe@1fM^d0N7S`07Uil`80MgO_
00<0LG7S06a/f@1/K=T00`1WIll0101VI/`0Hf?706=Sa`1SHlL4069RaF80HV;4=@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0180oooo00270?ooo`030000003oool0oooo07X0oooo
1P1RH/@2069R``@0HF730P1QHL8205mO_`03030`G`1@D:00HF710080HF710P1YJLd206MWbP80IVK:
00D0I6C806=SaP1SHlL0Hf?706=SaP02069Ra@80HV;4101SHlH3069Ra@80HV;400D0Hf?6069Ra@1R
H/D0HV;4065Q``03065Q`P03061P`@1OGl00Geno0080Geno00<0Genn05iN_@1NG[`00P1NG[`405eM
^`0305aL^@1MGKX0GEfj0080G5bi0`1LG;P305]K]`80FUZe0P1IFK<0101HF;00EeN]05MG[@1FEZd2
05MG[P0305QH/@1JF[@0FUZd0080Fe^g00<0G5bi05eM^`1MGK/00P1NG[`00`1NG[h0Genn05mO_P02
05mO_`80Geo0101PH<43065Q`@80HF72101PH<44065Q``80HF720P1QHL<2069Ra@80H6300P1OGkl2
06=Sa@80HV;50P1QHL82065Q``80H6310P1PH<0206ATb@80I6C80P1OGkl2065Q`P80H6300P1NG[h4
06=SaP@0HF730P1QHL82061P`@80Hf?70P1SHlH2061P`080HF711P1QHL<2069Ra0@0H6310P1RH/D4
065Q``80HV;41P1QHL<2065Q`P80HV;50`1QHL401@1QHL80HF73065Q``1QHL<0HF7200@0HV;4301Q
HL<4069Ra0<0HF7300<0HV;3065Q``1QHL<00P1QHL<4069Ra0<0HF731P1RH/@2069Ra@@0HF720P1R
H/@2065Q`P80Hf?60P1SHlL2065Q``80HV;30P1QHL82061P`080IVK<0`1NG[d01@1PH<00HF73065Q
``1QHL<0Genn00<0IFG900D0I6C9065Q``1QHL<0HF73069Ra003061P`@05061P`01TI<T0I6C906AT
b@1SHlD00`1SHlH4061P`@80Hf?50P1RH/@6069Ra@80Hf?60P1QHL82065Q``80HV;30P1QHL8206AT
b0<0Geno00D0H631069Ra@1RH/D0HV;5065Q`P0306ATb00506EUbP1PH<00H630061P`01PH<400`1R
H/@2065Q``80Hf?70P1OGkh205mO_`80Hf?7101RH/D206=SaP@0H6310P1RH/D4069Ra0@0HF72101R
H/@K065Q``@0HV;41`1QHL<00`1QHL80HV;4069Ra002069Ra0<0HF7200@0HF73065Q`P1QHL80HF72
101RH/@2061P`@@0HF720P1PH<42069Ra080HV;50P1PH<02065Q`@80H6310P1OGkl4069Ra080Geno
0P1PH<4205mO_`80GUjn0P1RH/D2069Ra080Geno0P1PH<4205mO_P80GUjm0P1QHL82061P`@80Genn
0P1OGkl405iN_@80Genn101NG[d405eM^`@0G5bi0P1LG;P205YJ]080FEVc00D0F5Ra05EEZP1EEJX0
EEFZ05ADZ00205=CY`80De>V00D0De>W05QH/01HF;00F5R`05]K]`02061P`080L73P00<0MgO_07Qh
l@1iNO400P1fM^/00`1^K]d0JV[D06YZe00206QXd@80IFG:0`1SHlH206=SaF80HV;4>@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0180oooo00280?ooo`800000N`3oool4069Ra0@0
HV;3101QHL<2065Q`P80Geno00<0=3AY05=CYP1QHL800P1QHL8206MWbP80IFG80P1TI<P00`1SHlH0
HV;506=SaP02069Ra@@0HV;40`1SHlH2069Ra@<0HV;40P1QHL<00`1RH/@0HF73065Q``02065Q`P04
061P`@1OGl00Geo005mO_`80Genn0P1NG[d305iN_0<0GEfk0P1LG;T0101LG;P0G5bi05aL^@1LG;T2
05aL^0<0Fe^g0P1KFkH01@1JF[D0FEVc05UI/`1IFK<0F5Ra00<0EeN_00<0F5R`05UI/P1IFK800P1J
F[D205aL^00405aL^@1MGK/0GEfk05iN_0@0Genn0P1OGkl205mO`0L0H6310`1QHL83065Q``H0HF72
0P1QHL42069Ra080HV;50P1PH<42065Q`@80HV;30P1QHL<0101QHL80Hf?706=Sa`1SHlL505iN_@<0
Hf?7101RH/@00`1RH/D0HF73065Q``02065Q``<0HV;50P1PH<42069Ra080H630101OGkl2069Ra080
HF72101QHL<2065Q`P80HV;40P1RH/D4065Q`P@0HF73101RH/@2065Q`P80HF730P1QHL82065Q`@80
HV;50P1RH/@3065Q``03069Ra01QHL<0HF7300H0HF73101RH/@3065Q``04069Ra01QHL<0HF73065Q
``80HV;40P1RH/<6069Ra080HV;3101RH/@2065Q``80HV;40P1QHL<2065Q`P80Hf?60P1RH/D2069R
a080HV;50P1QHL<306=Sa`0506=SaP1QHL80HF72065Q`P1SHlH00`1OGkh01@1NG[`0IFG<06EUc01U
IL`0I6C800<0HV;400<0I6C7065Q`P1QHL800P1QHL8306=Sa`80HV;50P1TI<T205mO_P80Geno0P1S
HlH2065Q`P80I6C80P1SHlL2065Q``80HV;40P1QHL<2069R``80HV;40`1SHlD01@1SHlH0HF73065Q
``1QHL<0HV;500<0H63100D0Geo006ATb01TI<P0I6C806=Sa`03065Q``80HF720P1PH<4406=SaP80
H6310P1QHL<2065Q`P80Geno0P1TI<T206ATb080H630101QHL<306=SaP0506=Sa`1PH<40H631061P
`@1QHL800`1RH/@00`1QHL<0HV;4069Ra002069Ra0@0HF730`1RH/<H065Q``@0HF721P1QHL<4065Q
`P<0HV;41@1QHL<3065Q`@04061P`@1RH/@0HV;4069Ra0@0HF7300D0HV;4061P`01PH<00H63005mO
`003069Ra004065Q``1QHL80HF72065Q`PH0Geno0P1RH/@2061P`@80HF73101NG[d2069Ra080HF72
0P1PH<02065Q`P@0GUjm0P1OGkh205mO_`H0Genn101NG[`405eM^`80GEfj0P1LG;P205]K]`0505]K
]P1HF;00F5R`05QH/01GEjh00P1FEZ`205EEZP@0De>V00<0E5BX05IF[01FEZ`00`1PH<401P1UIL/0
M7CX07Mgk`1gMnl0NGWa07Mgk`80Lg?V0`1/K=P206MWcP<0I6C800@0Hf?7069Ra@1RH/D0HV;5GP1R
H/@n0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04P3oool008X0oooo00<00000
0?ooo`3oool0N@3oool7069Ra0D0HF730`1QHL800`1OGl00>3Qa05EEZP03065Q`@80IFG8101SHlH0
0`1RH/D0HV;4069R``05069Ra003069R``1QHL<0HV;50080HV;50`1RH/@2065Q``03065Q`P1PH<40
HF720080HF7200H0H63105mO`01OGkl0Geno05mO_P1NG[d405iN_080GEfk00<0G5bi05eM^`1LG;T0
0P1LG;P0101KFkL0G5bi05aL^01LG;P305]K]`<0Fe^f0P1JF[D205UI/`80FEVb0`1HF;0205UI/P80
FUZd00@0Fe^f05aL^01LG;P0G5bi101NG[`305mO_P<0Geno00<0H630061P`@1PH<40101PH<401@1Q
HL80H631061P`@1PH<40HF7100@0HF730`1QHL800`1QHL<0HV;4069Ra004065Q`P@0HV;40P1PH<42
065Q``80H6310P1OGkl206ATb080I6C90P1PH<02061P`@@0HF730P1SHlH206=Sa`80GUjl0P1OGkh2
069Ra@80HF720P1RH/@2069Ra@80HF710P1QHL82069Ra@80HV;40P1QHL<2069Ra0@0HF721P1QHL<2
069Ra0@0H6310P1RH/D2069R``80HV;4101QHL83069R``03065Q``1RH/@0HV;40080HV;4201QHL<8
069Ra0<0HF7300<0HV;3069Ra01RH/@01P1RH/@3069R``03065Q``1RH/@0HV;400<0HV;40P1RH/D4
065Q``@0HV;40P1SHlD206=Sa`80Geno0P1PH<0206=Sa@80HF720P1UILX405mO_`<0HV;500D0HV;4
06ATb01TI<P0I6C806EUbP0305iN_005061P`01RH/@0HV;4069Ra01OGkl00`1UIL/206ATb@80HF73
0P1QHL82061P`@80Hf?70P1SHlD2069Ra080HV;5101RH/@4065Q`P80Hf?50P1QHL<206=Sa`@0Geno
0`1SHlH0101RH/@0HV;5069Ra@1RH/D206=SaP80Geno0P1PH<0206=Sa`80HV;50P1SHlD205mO_`80
Genn0P1TI<P206=Sa`80HF720P1RH/@2061P`@80H6300P1SHlH2069Ra@80HF730P1RH/@2065Q``@0
HV;47@1QHL<2069R``@0HF72101QHL<2069R``80HV;4101QHL82065Q``80HF720`1RH/@4061P`@80
HF730P1QHL82069R``80HV;4101PH<02065Q`P80H6310P1RH/@2069Ra@80Genn0P1OGkl2061P`@80
Geno101RH/@205iN_@80Genn0P1OGkl205iN_@80HF720P1PH<4205iN_@80Genn0P1NG[d805iN_080
GEfj0`1LG;T305YJ]@0305YJ]01IFK80FEVb0080EUJ/0P1DE:X205ADZ00305=CY`1CDjH0De>V00<0
EUJ/00<0F5Ra05aL^01LG;P00P1[JmL00`1fM^d0MgO_07UilP0207UilP<0L73Q0P1ZJ]@206EUb`<0
Hf?700<0Hf?6069Ra01RH/@0G01RH/A30?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool04P3oool008/0oooo00<000000?ooo`3oool0N@3oool7069Ra080HV;3101QHL<2065Q`P80>3Qa
00@0EeN^065Q`@1QHL40HF710P1SHlH206=Sa080HV;500<0HV;4069R``1QHL<00`1RH/@2069R``80
HF7300@0HV;5069Ra01RH/@0HV;40`1QHL<0101QHL80H631061P`@1PH<02061P`@0705mO`01OGkl0
Genn05mO_P1NG[d0GUjl05eM^`0205iN_00305eM^`1MGKX0G5bi0080G5bi00<0G5bh05]K]`1KFkL0
0P1LG;P00`1KFkL0Fe^f05]K]`0405]K]P<0FUZe0P1JF[@205UI/`0305QH/@1IFK80FEVb0080FEVc
0P1JF[D0101KFkH0G5bi05aL^@1MGKX305eM_00305iN_@1OGkh0Genn00@0Geno0`1PH<04061P`@@0
HF7200D0HF73061P`@1PH<40H631065Q`P03065Q``05065Q`P1QHL<0HF73065Q``1RH/@00`1PH<00
1@1OGkl0Hf?606=SaP1SHlH0HV;500<0HF7300<0HV;5061P`@1PH<400P1PH<42061P`0H0HF730`1P
H<400`1OGkh0GUjl05iN_00206EUbP<0H63000<0HF72065Q``1QHL<00P1QHL42061P`@80Hf?70`1P
H<40101QHL80HV;4069Ra01RH/@5065Q``@0HF720`1RH/D4069Ra005069Ra@1PH<40H631061P`@1Q
HL800`1RH/@00`1QHL<0HV;4069Ra002069Ra0<0HF7300<0HV;4065Q`P1QHL800P1QHL88069Ra0<0
HF7300@0HV;3065Q``1QHL<0HF73401RH/@4065Q``80HV;40P1QHL<4069Ra080HF730P1RH/@2065Q
`P80H6300P1TI<T3061P`0@0HF7300D0H63006=Sa`1SHlL0Hf?706=SaP03065Q`P05069Ra@1OGkh0
Genn05mO_P1NG[`00`1VI/`205mO`080HV;50P1OGkl205mO_P80I6C9101SHlH206ATb080HF720P1Q
HL<2069Ra080HV;30P1RH/D3069Ra00506=SaP1QHL40HF71065Q`@1QHL800`1QHL<00`1PH<40Hf?7
06=Sa`0206=Sa`<0HF7200D0HV;3065Q`P1QHL80HF72061P`00306EUb@80Genn0P1PH<02069Ra@80
HF720P1TI<P206ATb@80Geno0P1PH<02069Ra@80HF720P1SHlH3061P`004061P`@1RH/D0HV;5069R
a@D0HV;4101QHL83069Ra003069R``1QHL<0HF7300d0HF730P1RH/<8065Q``80HF720P1RH/<6065Q
``80HF720`1RH/@01@1RH/<0HF72065Q`P1QHL80HF7300<0HF7200<0H631069Ra01RH/@00P1RH/@4
065Q`P<0H63100D0H630069Ra01RH/@0HV;4065Q``03061P`@05065Q`P1OGkl0Geno05mO_`1OGkh0
0`1RH/@01@1QHL<0H630061P`01PH<00HF7200<0GUjm00@0GUjl065Q``1QHL<0HF730P1PH<42061P
`080H631101NG[`205mO_`80Genn1@1NG[d405eM^P<0G5bi00<0G5bh05]K]`1KFkL00P1IFK8205QH
/080EeN^0P1CDjL505=CYP80E5BX0P1FEZ`2065Q`P80LG7R00<0MgO_07Qhl01hN?000P1dM>T306e]
f`80J6S@0P1TI<T206ATb0@0HV;5FP1RH/A70?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool04P3oool008`0oooo0P00001k0?ooo`@0HV;40P1RH/<2069Ra0@0HF730P1QHL8203/kM`04
05QH/01QHL40HF71065Q`@80Hf?40P1RH/<01@1RH/@0HV;3069R``1QHL<0HF720080HV;400@0HV;3
065Q``1QHL<0HF730P1QHL82069Ra080HF7300L0HF72061P`@1PH<40H631061P`01OGkl0Geo00080
Geno00@0Genn05iN_@1NG[`0GUjl101MGK/00`1MGKX0G5bi05aL^00205aL^0D0Fe^g1@1KFkH505YJ
]@80FUZd0P1IFK<305UI/P80FUZd0P1JF[D00`1KFkL0G5bi05aL^@0205eM^P80GEfk00<0GUjm05iN
_P1NG[h0101OGkl4061P`0L0H631301QHL801@1PH<40Hf?506=Sa@1SHlD0Hf?600<0H63000D0H631
065Q``1QHL<0HF73065Q`P04065Q``@0H6300`1SHlL01@1RH/@0Hf?606=SaP1SHlH0I6C900<0Geo0
00@0Geno06=Sa@1SHlD0Hf?5101RH/@01@1SHlH0Geno05mO_`1OGkl0Geo000<0HV;500<0HV;4065Q
``1QHL<01@1QHL<01@1QHL80Hf?506=Sa@1SHlD0Hf?600<0HF7200D0HF73065Q`P1QHL80HF72061P
`@03069Ra@05069Ra01RH/<0HV;3069R``1RH/@00`1QHL800`1QHL<0HV;4069Ra003069Ra080HV;5
0P1QHL82065Q``80HV;40P1QHL<8069Ra080HV;3301RH/@2069R``H0HV;4101QHL<406=SaP<0HV;4
00D0Hf?6061P`01PH<00H63005mO_`0306=Sa`@0HV;500<0Hf?605mO_`1OGkl00P1OGkl306ATb080
HV;50P1UILX405iN_080I6C90P1RH/@206ATb@80IFG;0P1OGkl4065Q``80Hf?70P1SHlH2065Q``80
HV;4101QHL<2069R``80HF720P1SHlH2069Ra@<0HV;40P1QHL<2065Q`P80Hf?70P1SHlH2065Q``80
Hf?60P1OGkl205mO_P80I6C90P1SHlL2065Q``80HV;50P1OGkl205mO_P80I6C80P1PH<04065Q`P80
H631101SHlH2065Q`P@0HF730P1QHL82069Ra0<0HF72701QHL<4065Q`PP0HF73101QHL82065Q``80
HF720P1QHL<2069R``@0H6310P1QHL<2065Q`P80HF73101OGkl3065Q``@0HF720P1RH/@405iN_@80
HF730P1PH<42065Q`P80HV;4101NG[`2061P`@80Genn00D0GUjm061P`@1PH<40H631061P`00305iN
_00405iN_@1NG[`0GUjl05iN_0@0GEfk00<0GEfj05aL^P1LG;X00P1KFkH205YJ]@80FUZd0P1FEZd2
05EEZ`80E5BY00<0De>W05=CYP1CDjH00P1DE:T205IF[@80FEVb0P1WIll207EejP0307Mgk`1hN?40
MWK]0080LG7S0`1[JmH206IVc@80IFG;0P1SHlL2069RaET0HV;4C03oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0180oooo002>0?ooo`030000003oool0oooo07T0oooo101RH/@4069R
``@0HF730P1QHL8203hnO@0405UI/P1PH<00H630061P`080HV;30P1QHL<00`1QHL80HF73065Q``02
065Q`P80HV;30P1QHL<4065Q`P<0HF7300<0HF72061P`@1PH<400P1PH<000`1OGkl0Genn05mO_P02
05mO_P0305iN_@1NG[`0GEfk0080GEfk0`1MGKX00`1LG;T0G5bh05aL^00505]K]`D0Fe^f0P1JF[H2
05YJ]@@0FUZd1P1IFK<205YJ]080Fe^f00<0Fe^g05aL^@1LG;T0101MGK/405iN_@0305mO_P1OGkl0
Geno00@0H630101PH<45065Q`@80HF721P1QHL<2069Ra080H6310P1PH<04069Ra0@0HF730P1QHL82
061P`@04061P`01UILT0IFG906EUb@80GUjm0P1OGkl4065Q`P04061P`@1SHlL0Hf?706=Sa`80GUjl
0P1OGkh01@1PH<40HF72065Q`P1QHL80H63000<0HV;5101QHL<4069Ra080HF730P1RH/@2065Q`P80
H6310P1SHlH01@1RH/D0HF73065Q``1QHL<0HV;400@0HF73101RH/@4069Ra@<0HF7200D0HF73069R
``1RH/<0HV;3065Q``04069Ra@@0HV;4101QHL<K069Ra080HV;50P1SHlH4065Q`P80HV;40P1QHL82
06=Sa`@0HF730`1RH/D01@1QHL80IFG:06EUbP1UILX0IVK<00<0GUjm00D0H630065Q``1QHL<0HF73
05mO_P0306IVc@80GUjl0P1OGkl2069R``80Geno0P1TI<P206ATa`80HF730P1SHlH2061P`080H631
0P1RH/D2069Ra080HV;50`1QHL<00`1RH/@0HF72065Q`P02065Q`P<0HV;400D0HV;306=SaP1SHlH0
Hf?606=Sa`0305mO_`05061P`01RH/@0HV;4069Ra01QHL400`1TI<P405mO_P80Hf?70P1RH/@2069R
a@80I6C8101OGkh206=Sa`@0HV;40P1RH/D2061P`@<0Hf?600D0HV;5065Q``1QHL<0HF73069Ra003
065Q``03065Q`P1RH/@0HV;40080HV;46@1QHL<2065Q`P@0HF730P1QHL82065Q``@0HF720P1RH/<8
065Q`P@0HF730`1PH<44065Q`@03061P`01RH/@0HV;40080HV;40`1OGkl01@1PH<40H630061P`01P
H<00Genn00@0HV;40`1OGkh01@1PH<00Genn05mO_P1OGkh0GUjl00<0HV;300D0HF7305iN_@1NG[d0
GUjm05mO_`0305iN_0<0GEfk0P1OGkh205iN_@80GEfl0P1MGK/405aL^080Fe^g0P1IFK<205UI/P80
F5R`0P1DE:P205=CY`0305=CYP1BDZH0DU:V0080De>W0P1JF[@205eM^`03069Ra@1bL^@0MWK]0080
MgO^00@0N7Sa07=ci`1_Kmd0KfoM0`1XJ=4206EUbP80I6C90P1SHlH2069RaED0HV;4DP3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0180oooo002?0?ooo`030000003oool0oooo07T0
oooo1`1RH/@01@1QHL<0HV;3069R``1RH/<0HF730080HF7200<0@D6205UI/`1IFK<00`1PH<02065Q
``80HF7200<0HF71065Q`P1QHL800P1QHL83065Q``@0HF720P1PH<42065Q`P80H63100<0H63005mO
_`1OGkl00P1OGkh305iN_@0605iN_01MGK/0GEfk05eM^`1MGKX0G5bj0P1LG;T205aL^00305]K^01K
FkL0Fe^g0080Fe^g0`1KFkH405YJ]P<0FUZe101JF[@605YJ/`80FUZe0P1KFkH01@1LG;P0G5bi05aL
^@1LG;T0GEfj0080GEfk101NG[d00`1OGkh0Geno05mO_`0205mO_`@0H6300`1PH<44065Q`P<0H631
00<0HF71065Q``1QHL<00P1QHL82065Q`@@0HV;4101QHL<2069Ra080HF730P1RH/D00`1SHlL0GUjm
05iN_@0205iN_@<0Hf?600D0HV;5065Q``1QHL<0HF73069Ra@0305mO_P0505iN_01UIL/0IFG;06EU
b`1TI<P00`1QHL800`1RH/@0HF73065Q``02065Q``@0HV;50`1QHL801@1QHL<0HV;3069R``1RH/<0
HF7300<0HV;500<0Hf?6065Q`P1QHL800P1QHL83069Ra003065Q``1RH/D0HV;50080HV;50`1QHL84
065Q``04065Q`P1RH/D0HV;5069Ra@80HF730P1RH/@2065Q``80HF720P1RH/D<069Ra080HV;33P1R
H/@3065Q``05069R``1RH/@0HV;4069Ra01QHL<0101SHlH3065Q``05069Ra01RH/<0HV;3069R``1Q
HL<00`1TI<P01@1SHlL0HF73065Q``1QHL<0Hf?600<0Genn00@0GUjl06IVc01VI/`0IVK<0P1PH<02
069Ra@80Genn0P1MGK/206IVc080I6C80P1RH/@206=Sa`80Geno0P1PH<42069Ra@<0Hf?600D0I6C8
061P`@1PH<40H631065Q`P03069Ra005065Q``1RH/@0HV;4069Ra01RH/<0101RH/D3065Q``04069R
a01PH<40H631061P`@@0I6C80P1PH<02065Q``80H6310P1OGkl406ATb@80H630101QHL8205mO_`80
I6C90P1OGkl2061P`@80HV;40P1QHL<406=SaP80H6300P1QHL42069Ra080HF73101RH/@2065Q`P<0
HV;400<0HV;3065Q``1QHL<05@1QHL<4065Q`P@0HF730P1QHL82065Q``@0HF72101QHL<2065Q`P80
HF73101PH<42065Q``@0HF720P1QHL<405mO_`80HF73101QHL82065Q``@0GUjm0P1QHL82061P`080
HF720P1QHL<205eM^`80GUjl0`1PH<001@1OGkh0Geno05mO_`1OGkl0H63000<0GEfj0`1MGK/205eM
^P80G5bi0P1LG;P205]K]`80FUZe0P1GEjl205IF[00305EEZP1DE:P0E5BX0080DU:U0P1CDjL205AD
Z@0805MG[P1TI<P0I6C806ATb01YJM80MGG[07MgkP1hN?4207MgkP03075ahP1/K=P0K6cH00<0IfO>
00D0IVK<06=Sa`1SHlL0Hf?706=SaP03069RaE<0HV;4E@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0140oooo002@0?ooo`800000NP3oool3069Ra004069R``1RH/@0HV;4069Ra080
HV;3101QHL<0101QHL80@d>505YJ]01JF[@3061P`080HF720P1QHL401P1PH<40HF72065Q`P1QHL80
HF71061P`@D0HF720P1PH<401P1PH<00H631061P`@1PH<40H63005mO_`<0Genn00@0GUjm05iN_01N
G[`0GUjl0P1MGK/205eM^P0305aL^P1LG;T0G5bh0080G5bh00@0Fe^h05]K]`1KFkL0Fe^g101KFkH0
0`1JF[H0FUZe05YJ]P0505YJ]@X0FUZd0P1JF[D205]K]P0505aL^01LG;T0G5bi05aL^@1MGKX00P1M
GK/205iN_080GUjm00<0Genn05mO_`1OGkl00P1OGkl4061P`0D0H6310`1QHL83065Q``H0HF720P1Q
HL<4069Ra080H6300P1PH<42065Q``80H6310P1RH/D206=SaP80Geo00P1PH<001@1QHL40HV;4069R
a01RH/@0H63100<0I6C9101OGkl2069Ra080HV;30P1RH/@2069Ra@80Geno0P1PH<0206=SaP80HV;5
0P1QHL<2069R``@0HF73101RH/@2065Q``80HV;30P1QHL<2065Q`P80Hf?60P1RH/D2069R``80HV;5
101QHL82069Ra@80HV;3101RH/D2065Q``80HV;40P1RH/<2065Q`aH0HV;4101RH/D3069Ra003069R
a@1QHL<0HF730080HF730`1RH/D2069Ra080Hf?60P1PH<0205mO_`80I6C8101SHlH206EUbP80GUjl
0P1NG[d206ATb080HF730P1UILX405mO_P80Hf?70P1QHL<206ATb@80IFG:0P1OGkl4065Q`P80H630
0P1SHlL2069Ra@@0HV;40P1RH/<3065Q``05065Q`P1SHlH0Hf?606=SaP1RH/D00`1RH/@00`1SHlH0
Geno05mO_`0205mO_`<0Hf?700@0HV;406=SaP1SHlH0Hf?60P1OGkl205mO_P80I6C90P1SHlL2065Q
`P80HV;50P1PH<0205mO_`80Hf?70P1SHlH2065Q`P80HV;40P1PH<42061P`080Hf?60`1QHL84065Q
``03065Q`P1RH/@0HV;40080HV;44`1QHL<2065Q`PX0HF73101QHL82065Q``80HF72101QHL<6065Q
`P@0HF73101PH<03065Q`P05061P`@1QHL<0HF73065Q``1RH/<0101OGkl3065Q`@0505mO`01QHL<0
HF73065Q``1RH/@00`1NG[d01@1NG[h0H630061P`01PH<00GUjn00<0HF7200D0HF7305eM^`1MGK/0
GEfk05iN_00205mO_P80GEfk0P1MGKX205mO_P80GUjl1P1LG;T205YJ/`80FEVb00D0F5R`05ADZ@1D
E:T0E5BY05=CY`0205=CYP<0DU:U0`1HF;000`1KFkH0Genn05mO_P02071`g`0307Ifk@1gMnh0N7S`
0080M7CY00<0KVkK06UYd`1YJM<00P1XJ=0206ATb@<0Hf?600<0HV;5069Ra01RH/@0DP1RH/AI0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool04@3oool00980oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1`0?ooo`P0HV;4101QHL<0101QHL80A4B905YJ]@1JF[D3061P
_`80HF710`1PH<42065Q`P03065Q`@1PH<40H63100<0HF720`1PH<42061P`00405mO_`1PH<00H630
05mO_`80Genn0P1NG[d00`1NG[`0GEfl05eM^`0205eM^`0405eM^P1LG;X0G5bj05aL^@<0G5bh00@0
Fe^h05]K]`1KFkH0Fe^g0`1KFkH205YJ]PL0FUZe2`1JF[@205YJ]P80Fe^g00<0G5bh05aL^@1LG;T0
0P1MGKX205eM^`80GUjl00D0GUjm05iN_P1NG[h0GUjn05mO_P0205mO_`80Geo00P1PH<04061P`@03
065Q`P1PH<40H6310080H6311`1QHL801@1QHL<0H630061P`01PH<00Geo00080Geno0P1SHlH2069R
a@80HF730P1RH/@2061P`@80H6300P1UILX206ATb@80Geno101QHL82061P`@@0HV;40P1PH<42065Q
``80HF720P1PH<0206ATa`80Hf?70P1PH<42065Q`PP0HV;4101QHL82069Ra@80HV;40P1RH/D206=S
aP80H6310P1QHL82069Ra080HV;50P1SHlH2065Q`P80HF730P1RH/@2065Q``80HV;51P1RH/@4065Q
`aD0HV;400<0HF73069Ra01RH/@01@1RH/@00`1RH/D0HF73065Q``02065Q``<0HV;400D0HF7206AT
b01TI<P0I6C806ATb@0305mO_`@0HF7200@0Genn06IVc01VI/`0IVK<0P1NG[`2061P`080HF730P1P
H<0206EUbP80IFG90P1OGkl2069Ra080Geno0P1NG[d206ATb@<0HF7200D0Hf?6061P`@1PH<40H631
065Q`@0;069Ra00506=SaP1PH<40H631061P`@1QHL800`1QHL<0101PH<40I6C806ATb01TI<P205mO
_`80H6300P1RH/@2061P`@80I6C80P1TI<T205mO_P80H6300P1RH/@2065Q`P80Hf?7101OGkh206=S
a`@0HV;40P1RH/D4065Q`P80HV;51P1RH/@4065Q`P80HV;4601QHL<4065Q`P<0HF73201QHL84065Q
``80HF710P1QHL84061P`@@0HF730P1PH<42065Q`P80Geo00P1OGkl4065Q``80H6300P1QHL4205mO
_P80GUjm0P1QHL<2065Q`P80Geno0P1PH<4205eM^`80GEfj0P1PH<4205mO_`80GUjm101OGkh205aL
^080G5bi0P1LG;P205]K]P0505YJ]@1HF;00F5R`05QH/01GEjh00P1FEZ`205ADZ@80DU:U0P1BDZH0
0`1CDjP0EEF[05EEZ`0205QH/080IVK=00D0M7CY07Ifk@1fM^d0MgO_07Ifk@02075ah`<0Jf_F0P1V
I/d206ATa`80Hf?70`1RH/E?069Ra5l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0A0?ooo`00T`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0740oooo101RH/@2
065Q``D0HV;400<0HF7304A4R@14A8T00P1KFkH00`1PH;l0Geno05mO_`04061P`@03061P`01QHL40
HF7100<0H6310P1QHL82061P`@<0H6300`1OGkl305mO_P0405iN_@1NG[`0GUjl05eM_0<0GEfk00@0
GEfj05aL^P1LG;T0G5bi0`1LG;P205]K]`D0Fe^f00<0FUZf05YJ]@1JF[D01`1JF[D905YJ]080FUZe
0P1KFkH00`1KFkL0G5bh05aL^00205aL^@80GEfj0P1MGK/205iN_0@0GUjm00<0Genn05mO_`1OGkl0
0P1OGkl4061P`0H0H63100@0HF72061P`@1PH<40H631101QHL801@1PH<40HV;4069Ra01RH/@0HV;5
00@0H6310`1RH/@01@1QHL<0HV;5069Ra@1RH/D0Hf?700<0GUjm00D0GUjl06=SaP1SHlH0Hf?606=S
a@03065Q``04069R``1PH<00H630061P`0<0Geno0P1TI<P3061P`@05069Ra01PH<00H630061P`01O
Gkl00P1SHlH2069Ra@80HF73101RH/<2065Q``80HV;50P1SHlH2061P`@80HF720P1RH/@2065Q``@0
Hf?60P1QHL82069R``80HF730P1QHL82069Ra@@0HV;40P1RH/D2065Q`P80HF730P1RH/@2065Q`ah0
HV;4101QHL<306=SaP80HF720P1RH/@2065Q`P80Geo00P1TI<T206ATb080HF720P1SHlH205iN_P80
GUjl0P1TI<T206=Sa`80HV;50P1NG[h205eM^`80GUjl0P1TI<P2069Ra080I6C80P1NG[d205mO_`80
HV;50P1QHL84069Ra@80HF730P1RH/@2065Q``<0HV;400D0HF7306=Sa@1SHlD0Hf?506=SaP03065Q
`P05069Ra01PH<40H631061P`@1OGkl00`1TI<P01@1SHlL0HF73065Q``1QHL<0Hf?600<0Geno00@0
GUjn06ATb01TI<P0I6C80P1PH<42065Q``80HF720P1OGkl206ATb@80I6C80P1PH<42065Q`P80HF73
0P1QHL8206=SaP<0H63000D0H631069Ra01RH/@0HV;4065Q``04069Ra0@0HF723`1QHL<4065Q`PP0
HF73101QHL82065Q``@0HF720P1QHL<4061P`@H0HF720P1QHL<4061P`080HF720P1PH<42065Q`P@0
Genn0P1OGkl2061P`@80Geno0P1QHL8405iN_080GUjm0P1OGkl205iN_@@0HF720P1MGKX405eM^`80
G5bi00D0G5bh05eM^`1MGK/0GEfk05aL^@0405YJ]080FEVb0`1DE:T00`1CDjL0De>V05=CYP03059B
Y@<0EUJ]00<0FEVc05eM^P1MGKX00P1^K]/207Ifk00307Qhl01eMN/0MGG[00<0KVkM0P1XJ=4206EU
bP80I6C90P1SHlI?069Ra6@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0A0?oo
o`00U03oool2000000D0oooo00<000000?ooo`3oool0LP3oool3065Q``@0HV;400D0HF73069Ra01R
H/@0HV;4065Q`P0204E5R`0305]K]P1OGkl0Geno0080Geno0P1PH<43061P`0@0H63100@0H630061P
`@1PH<40H6310P1PH<0305mO_`@0Genn00@0GUjm05iN_01MGK`0GEfl0P1MGK/0101MGKX0G5bj05aL
^P1LG;T305aL^00305]K^01KFkL0Fe^f00@0Fe^f0P1JF[H:05YJ]@T0FUZd00D0FUZe05]K]P1KFkH0
Fe^f05]K]`0205aL^080G5bi0P1MGKX205eM^`80GUjl101NG[d405mO_P@0Geno1@1PH<02061P`@@0
HF720P1PH<42065Q`P80HF710`1PH<44069Ra0<0H63100D0HF72061P`@1PH<40H63105mO_`0406=S
aPH0HF730P1QHL4206ATb@80IFG;0P1NG[`205mO_P80HV;50P1QHL82069Ra@80Hf?6101QHL<4069R
a080HV;30P1RH/@2065Q`P80HF710P1SHlH2069Ra@D0HF7300<0HF71061P`@1PH<400P1RH/D3069R
``03069Ra01QHL<0HF730080HF730`1RH/D00`1RH/<0HV;5069Ra@02069Ra@<0HF738P1RH/@2069R
a@@0HF720P1SHlD2069Ra080Hf?60P1TI<P205mO_P80Geno0P1RH/D0101PH<40I6C806ATb01TI<P4
05mO_P80I6C80P1QHL<206EUbP80IVK=0P1MGK/205mO_`80HF730P1OGkl206ATb0<0HF7100D0HF73
065Q`P1QHL80HF72061P`@0306=Sa`03069Ra@1RH/@0HV;40080HV;40`1QHL<01@1RH/@0HF72065Q
`P1QHL80H63100<0HV;500@0HF7306=SaP1SHlH0Hf?6101OGkl206=Sa`80HV;40P1RH/D206=Sa`@0
Geno0P1SHlL2069Ra080HV;50P1PH<0205mO_`80Hf?60P1RH/D2065Q`P80HV;40P1PH<42061P`080
Hf?60P1RH/D2065Q`P80HV;3101QHL82069Ra0<0HF724@1QHL<8065Q`P@0HF731`1QHL84065Q``@0
H6310P1QHL82061P`@@0HF73101PH<02061P`@80Geno101QHL<205mO_P@0Geno0P1NG[d4065Q``80
GUjl0P1OGkh205iN_080GEfj00D0G5bi05mO_`1OGkl0Geno05iN_@0305eM^`80GUjl0P1KFkH305YJ
]@<0F5Ra00<0EeN^05IF[01FEZ`00P1DE:T4059BY@0305=CYP1DE:T0E5BY0080EUJ]0P1TI<P207=c
i`0307Ifk01fM^d0MWK]0080LW;U0`1[JmL206IVc@80I6C80P1SHlL4069RaD/0HV;4I`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0140oooo002F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0L`3oool3069Ra004069R``1RH/@0HV;4069Ra080HF730`1RH/@204I6
SP0305]K]P1OGkl0Geno0080Geno1@1PH<03061P`@H0H6300`1OGkl205mO_P<0GUjm00<0GUjl05eM
_01MGK/00P1MGK/0101MGKX0G5bi05aL^@1LG;T305aL^080Fe^g101KFkH205YJ]PL0FUZe00<0FUZd
05YJ]@1JF[D00P1JF[D0101JF[@0FUZe05YJ]01JF[@605YJ]@<0Fe^f00D0Fe^g05aL^01LG;P0G5bh
05aL^@0205eM^P@0GEfk0P1NG[`205iN_@@0Genn1@1OGkl3061P`004061P`@1OGl00Geo005mO`0<0
H6301P1QHL82065Q``@0Geno0P1RH/D2069Ra080HF7200<0HV;3065Q`P1QHL800P1QHL8406=SaP<0
Geno00D0HF72061P`01PH<00H63005iN_@0406EUb`<0H63000<0HF72065Q``1QHL<00P1QHL<306=S
aP0506=Sa@1PH<40H631061P`@1QHL800`1RH/@01@1RH/<0HV;4069Ra01RH/@0HV;500@0H6310`1R
H/D01@1RH/@0HV;5069Ra@1RH/D0Hf?600<0HF7200D0HF73069Ra01RH/@0HV;4065Q``0306=SaP05
06=Sa@1QHL<0HF73065Q``1RH/@0101QHL<7069Ra0<0HF730`1RH/@00`1RH/<0HV;4069Ra00>069R
a0@0HF730`1RH/@0101QHL<0Hf?606=SaP1SHlH2065Q`@80HF720P1RH/@2065Q`P80I6C80P1TI<T2
061P`@@0HF720P1OGkl206IVc080IFG<0P1OGkl2069Ra@80GUjm0P1MGK/206IVc0<0H63000D0HV;4
065Q`@1QHL40HF71061P`@0306=Sa`05069Ra01SHlH0Hf?606=SaP1SHlL00`1PH<000`1QHL80HF73
065Q``02065Q``D0HV;400D0Hf?5061P`@1PH<40H631065Q`P03065Q``03061P`@1TI<P0I6C80080
I6C80`1PH<401@1QHL<0HF72065Q`P1QHL80Geo000<0I6C90P1OGkh205mO_`80HV;40P1QHL8406=S
aP80Geno0P1PH<42069Ra080HF720P1SHlH4061P`0<0HV;500D0HV;4069R``1RH/<0HV;3069Ra004
065Q`P<0HV;43@1QHL<3065Q`P@0HF73201QHL84065Q``@0HF72101PH<42065Q``H0HF720P1PH<02
05mO`0@0HF720P1PH<42065Q`P@0Genn0P1QHL82061P`@80H6300P1QHL8405eM^`80H6310P1OGkh2
05mO_`80H630101LG;P0101LG;X0G5bi05aL^@1LG;T405]K]`0305]K]P1IFK<0FEVc0080EEFZ0P1D
E:P205=CY`<0DU:U0P1EEJ/205QH/080Fe^g0P1/K=P01@1eMN/0MWK]07Qhk`1hN>l0M7CX0080KfoN
0`1YJM8206EUbP80I6C90P1SHlI;069Ra6d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0A0?ooo`00U`3oool010000000oooo0?ooo`00001h0?ooo`80HV;40P1QHL<4069Ra080HF73
00@0HV;404M7S`17Ahl0Fe^g101OGkl5061P`080H6310`1PH<000`1OGkl0H630061P`00205mO_`<0
Genn0P1NG[d205iN_00505eM_01MGK/0GEfk05eM^`1MGKX00`1LG;T305aL^00305]K]`1KFkH0Fe^f
00@0Fe^f00<0FUZf05YJ]@1JF[D0101JF[D205YJ]0h0FUZe00D0FUZf05]K]P1KFkH0Fe^f05]K]`03
05aL^00305aL^@1MGKX0GEfj0080GEfj0P1MGK/205iN_0@0GUjm0`1OGkh805mO_`@0H6310P1PH<04
061P`@80H63000@0Geno069Ra@1RH/D0HV;5101PH<000`1PH<40HF72065Q`P02065Q`P<0HV;500D0
Hf?605iN_01NG[`0GUjl05iN_@0306=Sa`05069Ra01SHlH0Hf?606=SaP1TI<T0101OGkl3069Ra005
069R``1RH/@0HV;4069Ra01RH/D0101OGkl306=SaP03069Ra@1QHL<0HF7300D0HF7300@0HF7206=S
aP1SHlH0Hf?60P1PH<42065Q`P80HV;40P1QHL<3069Ra@<0HF7200<0HF73065Q`P1QHL800P1QHL83
069Ra@D0HV;4101QHL<3069Ra003065Q``1RH/@0HV;400H0HV;40`1QHL<00`1RH/<0HV;4069Ra00=
069Ra080HF730P1RH/@2065Q``80HF720P1SHlH2069Ra@80HV;30P1SHlH2061P`@80H6300P1SHlL2
065Q`P80Hf?60P1NG[d205eM^`80IFG;0P1TI<P2069Ra@80IFG:101NG[d206=Sa@80HF730P1SHlL3
05iN_@0505mO_P1RH/D0HV;5069Ra@1PH<40101SHlL3065Q`P03069Ra01QHL<0HF7300D0HF7300D0
HF7106=SaP1SHlH0Hf?6069Ra@03069Ra080H6310P1PH<0206=Sa`80Hf?60P1QHL<206=SaP80Genn
0P1NG[d206ATb080Hf?60P1QHL<2069Ra080H6300P1OGkl206ATb080Geo0101QHL82061P`@@0Hf?6
0P1PH<42065Q`P80HF730P1QHL84069Ra080HF72401QHL<8065Q`P@0HF732`1QHL84061P`@80HF72
0P1PH<44065Q`P@0Geno0P1PH<42061P`0@0HF720P1NG[d205mO_P80H6300P1OGkh00`1NG[d0HF72
065Q`P02065Q`P<0GEfk00D0GUjm05eM^`1MGK/0GEfk05aL^@0305mO_P0305iN_@1MGK/0GEfk0080
Fe^h0P1LG;P205MG[`80EUJ]0P1FEZ/00`1EEJX0DU:T059BY002059BY080DU:U0P1CDjL02@1EEJ/0
HV;5069Ra@1RH/D0IfO?07Adj@1eMN/0MgO_07Ifk@02079bi@80K6cH0`1WIlh0101VI/`0Hf?706=S
a`1SHlL4069RaDL0HV;4L@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo
002H0?ooo`<00000N@3oool4069Ra0<0HF7300D0HV;5065Q``1QHL<0HF7304Q8T@0205]K^0@0Geno
2@1PH<0505mO_`80Genn0`1NG[d00`1NG[`0GEfl05eM^`0205eM^`0405eM^P1LG;T0G5bi05aL^@<0
G5bh0`1KFkL505]K]QL0FUZe1@1KFkH01@1KFkL0G5bh05aL^01LG;P0G5bi0080G5bj0P1MGKX205eM
^`80GEfl0P1NG[`405iN_@@0Genn0`1OGkl2061P`080Geno0P1PH<06061P`@80HF72101PH<04065Q
`P80H6310P1QHL82061P`080Genn0P1TI<P206ATb@80GUjl0P1OGkh2065Q``80HF71101RH/@205mO
_`80H6300P1RH/D2065Q`P80Hf?60P1SHlL205mO_`80H6300P1RH/D01@1RH/@0HF73065Q``1QHL<0
HV;400<0HF7200D0H631069Ra@1RH/D0HV;5069Ra003065Q``03069Ra01PH<40H6310080H6310`1R
H/D4069Ra003069Ra@1QHL<0HF7300H0HF730`1RH/D2065Q``80HV;3101QHL<8069Ra080HF730P1R
H/@6069R``80HV;4101QHL<2069Ra080HV;30P1RH/D2065Q`@80H6310P1RH/D2069Ra080HV;50P1S
HlL205mO_P80Geno0P1RH/D2061P`@80IFG:0P1VI/`205iN_080Geno0P1QHL<205mO_`80Hf?70`1N
G[d01@1PH<00HF73065Q``1QHL<0Genn00<0IFG:00D0I6C8065Q`P1QHL80HF7206=Sa@0305mO_`05
061P`01RH/D0HV;5069Ra@1QHL<00`1RH/@2065Q``80HV;40P1QHL42061P`@80HV;50P1QHL<206=S
aP0506=Sa`1OGkh0Genn05mO_P1PH<000`1RH/@0101PH<40Hf?706=Sa`1SHlL4061P`080Hf?60P1R
H/@2069Ra@80I6C70P1NG[h205mO_P80Hf?7101RH/@206=SaP@0H6300P1RH/D3065Q`P03065Q``1Q
HL80HF720080HF720`1RH/@00`1RH/<0HF73065Q``0:065Q``@0HF720P1QHL<8065Q`P@0HF730`1Q
HL401@1QHL80HF71065Q`@1QHL40H63100@0HF72101PH<43061P`00305mO`01QHL80HF720080HF72
0`1OGkl01@1PH<40Genn05mO_P1OGkh0GUjn00<0HF7200D0H63105mO_P1OGkh0Genn05mO_`0305iN
_00505eM^`1PH<40H631061P`@1OGkl0101NG[d205mO_P@0Fe^f0P1KFkL205YJ]080F5Ra00D0EeN_
05ADZ@1DE:T0E5BY05=CY`02059BY@<0DU:T0`1GEjl0101JF[D0GUjm05iN_@1_Kmh307EejP0407Mg
k`1dM>P0KfoN06m_gP80JFWB0`1UIL/01@1TI<T0Hf?606=SaP1SHlH0HV;504L0HV;4MP3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo002J0?ooo`030000003oool0oooo07P0
oooo0`1QHL<0101RH/D0HF73065Q``1QHL<4069Ra00304U9TP1LG;P0G5bh00@0Geno201PH<0405mO
_`<0Genn0`1NG[d205iN_0<0GEfk00<0GEfj05aL^@1LG;T00P1LG;T205aL^0@0Fe^g1@1KFkHC05YJ
]@80Fe^f0P1JF[H405]K]P80Fe^g0P1LG;P405aL^@80GEfj101MGK/405iN_0@0GUjm101OGkh405mO
_`03061P`01OGkl0Geno0080Geno101PH<42061P`080H6310P1QHL8205mO_`80H6300P1RH/@2065Q
`P80HV;40P1SHlH205iN_080GEfk0P1SHlH2069Ra@80HF720P1QHL<205mO_`80Genn0P1UILX206AT
b080H63100<0HV;405mO_`1OGkl00P1OGkl306=Sa`0506=SaP1PH<40H631061P`@1QHL800`1QHL<0
101QHL80HV;4069Ra01RH/@4065Q`P80HV;5101RH/@206=Sa@@0HF72101QHL<4069Ra080HF720P1R
H/@4065Q`P80HV;40P1RH/<4069Ra080HF730P1RH/<4065Q``80HV;40P1QHL<2069R``@0HF730P1R
H/<2069Ra0H0HF730P1QHL84069Ra@80HF720P1RH/<2061P`@80Geno0P1TI<T305mO_`05065Q`P1P
H<40H631061P`@1NG[d0101TI<T3065Q`P05069Ra01OGkh0Genn05mO_P1NG[d00P1VI/`206ATb080
HV;40`1OGkh00`1NG[d0Genn05mO_P02069Ra@<0Hf?500D0Hf?7061P`01PH<00H630065Q`P04065Q
``<0HV;400<0HF73069Ra@1RH/D00P1RH/D3065Q`P80HF730P1PH<0406ATb080H6310P1QHL<2065Q
`P80H6310P1TI<P206ATa`80Geno0P1QHL82061P`@80Geno0P1TI<T205mO_P80Geo00P1RH/@2065Q
`P@0Hf?60P1PH<02061P`@80HV;40P1QHL<4069Ra0@0HF721P1QHL<7065Q`P03065Q``1QHL80HF72
0080HF720`1QHL<5065Q`P@0H631201QHL84061P`0<0HF7200D0H631065Q`@1QHL40HF71065Q`P04
05mO_`<0H63100D0Geo0061P`@1PH<40H631065Q`P0405iN_@<0Geno00D0GUjm061P`01PH<00H630
061P`@0305aL^@0505eM^P1MGK/0GEfk05eM^`1LG;T00P1KFkL205eM^`80G5bi00@0Fe^g05MG[`1G
Ejl0EeN_0P1GEjh01@1FEZ`0DE6R055AXP1ADJ80DE6S0080DU:T0P1CDjL0201EEJ/0HF73065Q``1Q
HL<0IVK<07Adj01eMNX0MgO^0P1fM^d00`1aLN80K6cH06a/f00306MWcP0406IVc01SHlL0Hf?706=S
a`<0HV;5@`1RH/Ak0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0403oool009/0
oooo00<000000?ooo`3oool0N03oool5065Q``80HV;50P1QHL<00`1RH/@0BDVB04U9TP0205aL^@@0
Geno1`1PH<0405mO_`<0Genn0P1NG[d305iN_080GEfk0P1MGKX505aL^@H0Fe^g1@1KFkH?05YJ]@03
05YJ]P1KFkH0Fe^f00L0Fe^f101KFkL205aL^0@0G5bi0P1MGKX405eM^`@0GUjl101NG[d405mO_P03
05mO_`1OGkh0Genn0080Genn0`1OGl05061P`0@0Geno101RH/@305mO_P0505mO_`1QHL80HF72065Q
`P1OGkl00P1RH/@2069Ra@@0H6310P1RH/@2065Q`P80HV;50P1TI<P405eM^`80I6C80P1RH/D2069R
a080Hf?60P1OGkh205mO_`80Hf?60P1RH/D2065Q`P80HF73101QHL82069Ra@80Hf?50P1PH<42065Q
``@0HF72101RH/@2065Q``80HV;40P1PH<42065Q`@80HV;400@0HF73069Ra01RH/@0HV;40P1QHL86
065Q``@0HV;40P1QHL<2069Ra100HF73101RH/@2065Q``@0HF720P1SHlH2069Ra@80HF730P1SHlD2
05mO_`80Genn0P1TI<P4069Ra@80I6C80P1OGkl2061P`080Hf?60P1QHL8206EUb@<0GEfj00D0GEfk
06ATb01TI<P0I6C8065Q``0306ATb00506EUbP1OGkh0Genn05mO_P1QHL800`1PH<401@1OGkl0Hf?7
06=Sa`1SHlL0HV;500<0HV;31P1QHL<2065Q`P80Hf?60P1RH/D2069Ra080Hf?60P1PH<0205mO_`80
HV;500@0HV;4069Ra@1RH/D0HV;50P1OGkh205iN_@80I6C90P1SHlL2065Q`P80HV;50P1OGkl205iN
_P80I6C80P1SHlH2065Q`P80HV;40P1PH<0205mO`080Hf?60`1PH<45065Q`P@0HV;4101QHL82065Q
```0HF720P1QHL<:065Q`P@0H6310`1QHL800`1PH<40HF72065Q`P02065Q`P@0H6300`1PH<400`1P
H<00HF72065Q`P02065Q`P<0Genn101OGkl00`1OGkh0H631061P`@02061P`@<0GUjl00<0GUjm05mO
_`1OGkl00P1MGK/205eM^P80Genn0P1NG[d205aL^080GEfj0P1MGK/205QH/@<0F5R`0`1CDjL00`1B
DZ@0DE6S055AX`02055AXP05055AX`1GEjh0EeN^05MG[P1JF[@00P1MGKX206m_gP0407EejP1dM>P0
MgO^07Adj080KfoO0P1YJM8206QXd080I6C90`1SHlH00`1SHlD0HV;4069Ra011069Ra7l0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`00W03oool2000007X0oooo0P1RH/D2
065Q``@0HV;400<0HF7304U9T`19BI<00P1LG;T205mO_`80H62o1@1PH<0505mO_`80Genn0`1NG[d2
05iN_0@0GEfk1`1LG;T505]K]`H0Fe^f3@1JF[D205YJ]PP0Fe^f101KFkL205]K^00305aL^01LG;T0
G5bi0080G5bi101MGKX405eM^`<0GUjl201NG[d405mO_PD0Geno101OGl03061P`@03065Q``1NG[d0
GUjm0080GUjm0P1RH/@2065Q``80H6310P1QHL84061P`@80Hf?60P1RH/D205iN_@80H6310P1OGkl2
05iN_0@0IFG:0P1NG[d2061P`080H6310P1OGkl206=Sa`80Hf?60P1PH<42065Q`P@0HF730P1RH/<2
061P`@80H630101RH/@4065Q``@0H6310P1RH/D2065Q``80HV;40P1RH/D2061P`@80HF720P1QHL<2
065Q`P80HV;3101QHL<2069Ra0@0HF72101QHL<2069R`a00HF730P1RH/<2065Q``80HV;40P1RH/D2
061P`@80HF710P1QHL<2061P`@80I6C80`1OGkl01@1PH<00HV;4069Ra01RH/@0HF7200<0I6C800D0
IFG905eM^`1MGK/0GEfk05mO_`03065Q`P0505iN_@1VI/d0IVK=06IVc@1VI/`00`1OGkh01@1RH/@0
Genn05mO_P1OGkh0GUjm0080I6C80`1QHL801@1RH/D0Geno05mO_`1OGkl0H63000<0HV;400<0HF73
069Ra01RH/@01@1RH/@01@1RH/D0H631061P`@1PH<40HF7200<0HF730P1RH/D206=SaP80Geno0P1P
H<42069Ra080H6310P1TI<P206ATb@80GUjn0P1OGkl2069Ra080H6310P1TI<L205iN_@80Genn0P1S
HlH4069Ra080Hf?50P1OGkl2061P`080HV;50P1RH/<2065Q``80HV;40P1QHL42065Q`P@0HF735P1Q
HL84061P`@@0HF720`1PH<400`1QHL80H630061P`002061P`080HF720P1PH<42061P`080H6310P1O
Gkl205mO_P80H6310P1PH<0205mO_`80H630101NG[`205mO_`80Genn0P1NG[d205mO_P80Geno1P1K
FkL205YJ]@@0FEVb00<0EeN_05EEZ`1EEJ/00P1CDjL2059BY080De>V00<0E5BX05EEZ`1EEJ/00P1Q
HL<206IVc@0307Adj01eMNX0MWK/0080MWK/00<0LG7R06][e`1[JmL00P1WIlh206IVc080Hf?70P1S
HlH2069RaD40HV;4P`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo002N
0?ooo`030000003oool0oooo07P0oooo0`1RH/<01P1RH/@0HF73065Q``1QHL<0HV;4065Q``80BDVC
0P1MGKX3061P_`D0H63000<0Geo005mO_`1OGkl00P1OGkl305mO_P80GUjm0P1NG[`505eM^`H0G5bi
00<0G5bh05]K]`1KFkL00`1KFkL505]K]PX0FUZe00<0FUZf05]K]P1KFkH0201KFkH605]K]`@0G5bh
101LG;T505eM^P@0GEfk101NG[`805iN_@80Genn101OGkl205mO_P@0Geno00D0Genn065Q`P1QHL80
HF72065Q``0405mO_P@0H6310`1QHL801@1RH/@0GEfk05eM^`1MGK/0GEfj00<0I6C800D0Hf?6061P
`@1PH<40H631069Ra00305eM_00505eM^P1UILT0IFG906EUb@1TI<L00`1OGl000`1QHL<0H630061P
`00205mO`0@0HV;40P1PH<46065Q`P80HF730P1RH/@4065Q`P80HF730P1QHL84069Ra@80H631101Q
HL82061P`@80HV;40P1RH/<2065Q``@0HF720P1RH/@2065Q``80HV;30P1RH/@2065Q`P80HF73101Q
HL8>065Q``80HV;30P1QHL83065Q``03065Q`P1RH/D0HV;50080HV;50`1PH<401@1QHL<0HF72065Q
`P1QHL80H63000@0HV;50`1QHL800`1RH/D0GUjm05iN_@0205eM^`80IFG;0`1OGkl01@1RH/@0GUjm
05iN_@1NG[d0GEfj00<0IVK<00D0I6C8069Ra01RH/@0HV;406ATb00305iN_@0505mO_P1RH/D0HV;5
069Ra@1PH<40101SHlH3065Q`P80HF730P1QHL82069Ra080HF73101RH/D2065Q`P80HV;40P1PH<42
05mO_`80I6C80P1SHlL2065Q`P80H6310P1OGkh0101NG[d0I6C906ATb@1TI<T205mO_`80HF720P1P
H<4205mO_`80I6C90P1TI<P205mO_`@0HF720P1PH<0206=SaP<0Geo000<0H631065Q``1QHL<00P1Q
HL82069R``80HV;4101QHL82065Q`aP0HF72101PH<43065Q`P@0H63100D0HF7205mO`01OGl00Geo0
05mO_`03061P`@03061P`01PH<40H6310080H631201OGkh205iN_@@0H6300P1MGK/205iN_080GEfj
0P1LG;T205iN_080GEfk00<0GEfj05YJ]01JF[@0101JF[@2059BY080DE6S0P1ADJ800`1ADJ<0DU:T
059BY00205IF[080FEVb0P1MGKX206m_g`0307Adj01eMNX0MgO^00<0KVkM0P1YJM8206QXd080I6C8
101SHlHo069Ra8T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`00W`3o
ool00`000000oooo0?ooo`1h0?ooo`<0HF7300H0HV;4065Q``1QHL<0HF73069Ra01RH/<204Y:U080
GEfk00<0H62o061P`01PH<000`1PH<0405mO`080Geno0`1OGkh0101NG[h0GUjl05iN_01NG[`605eM
^`D0G5bi0P1LG;P505]K]`D0Fe^f0`1JF[D0101KFkH0FUZe05YJ]@1JF[D305YJ]PH0Fe^f1`1KFkL3
05]K^0D0G5bh101LG;T505eM^P@0GEfk1P1NG[`605iN_@80Genn0`1NG[d705mO_`03061P`@1OGkh0
Genn0080Genn0`1PH<001@1PH<40Geno05mO_`1OGkl0H63100<0Genn00D0GUjl06=Sa`1SHlL0Hf?7
06ATb00305eM^`0505iN_@1QHL80HF72065Q`P1OGkh00`1TI<P00`1UILX0GEfj05eM^P0205iN_080
HF730P1QHL42069Ra080HV;50P1OGkh205mO_`80HV;40P1QHL<2065Q`P80HF730P1QHL84069Ra0<0
H63000D0HF72061P`@1PH<40H631061P`003069Ra@03069Ra01QHL80HF720080HF73101QHL82065Q
``80HF72101RH/@2065Q`P80HF73101QHL86065Q``@0HF722`1QHL<01@1QHL80HV;4069Ra01RH/@0
HV;30080HF730P1RH/@4061P`@80HV;40P1QHL<2069Ra0@0Geno0P1PH<02069Ra@<0Hf?600<0IFG:
05eM^`1MGK/00P1MGK/306=Sa`05065Q`P1UILT0IFG906EUb@1VI/d00`1MGK/01@1OGkh0HF72065Q
`P1QHL80Genn00<0IFG:0P1OGkl2065Q`P80HF710P1PH<0206=SaP05069Ra@1QHL<0HF73065Q``1R
H/@00`1QHL<00`1RH/@0HF72065Q`P02065Q`PD0HV;40P1SHlH405mO_P80Hf?70P1RH/@206=Sa@80
I6C8101NG[d206=Sa`80HV;40P1RH/D205mO_P80GUjm0P1OGkh206=SaP80HF720P1RH/@2061P`080
Geno0P1SHlH2069Ra@80HF720P1QHL<4065Q`P80HV;30P1QHL<B065Q`P80H6310P1QHL44061P`@@0
HF72101PH<44061P`0@0H6310P1OGkl2061P`080Geno0P1OGkh4061P`080GUjn0P1OGkh205iN_0@0
GEfk0P1OGkh205iN_080GEfj0P1MGK/205YJ]0<0FEVc0`1GEjh0101EEJX0De>V05=CYP1BDZ@5059B
Y@0405=CYP1DE:P0E5BX05IF[0<0J6S@00<0Lg?V07Adj01fM^`00P1eMN/0101`L>40Jf_F06][eP1Z
J]@306EUb`80I6C80P1SHlLn069Ra8h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0@0?ooo`00X03oool2000007X0oooo0P1QHL<6069Ra080BTZD00<0GEfk061P`01PH<000`1PH<06
05mO`0@0Genn00<0GUjn05iN_@1NG[d01`1MGK/0101MGKX0G5bi05aL^@1LG;T405aL^0D0Fe^g1@1K
FkH00`1JF[D0Fe^f05]K]P0205YJ]@<0FUZf1@1KFkH805]K]`H0G5bh1`1LG;T0101LG;X0GEfj05eM
^P1MGKX605eM^`80GEfl1P1NG[`505iN_@<0Genn00@0Geno05iN_@1NG[d0GUjm1@1OGkh305mO_`05
061P`01NG[d0GUjm05iN_@1OGkh00`1QHL80101PH<00HF72065Q`P1QHL8205iN_0<0GEfj0P1SHlL3
05iN_005061P`01OGkh0Genn05mO_P1MGK/00P1MGKX206=SaP<0Genn101PH<000`1OGkh0Hf?606=S
aP0206=SaP<0H63000<0H631065Q`P1QHL801@1QHL800`1QHL<0Geno05mO_`0205mO_`80HV;4101Q
HL<2069Ra@@0H631101QHL84069Ra080HF710`1QHL801@1PH<40HV;4069Ra01RH/@0HV;300<0HF72
00<0HF73065Q`P1QHL800P1QHL83065Q``03065Q`P1QHL<0HF7300h0HF73101QHL82065Q``@0HV;4
101QHL83065Q``05061P`@1TI<L0I6C706ATa`1TI<T00`1OGkh01@1QHL40H630061P`01PH<00GUjm
00<0IVK<0P1MGK/205mO_`80HF7200<0GUjm05eM^P1MGKX00P1VI/`305mO_P05069Ra01OGkl0Geno
05mO_`1OGkh00`1SHlL01@1RH/@0HV;5069Ra@1RH/D0Hf?700<0H63000@0HF72065Q``1QHL<0HF73
1P1RH/@2069Ra@80H631101QHL82061P`0@0I6C80P1OGkl2065Q`P80H63100@0Genn06ATb@1TI<T0
I6C90P1NG[d205mO_`80HV;40P1PH<4206=Sa`80I6C80P1NG[h205mO_`80HV;40P1QHL82069Ra@80
Hf?60P1PH<02069Ra0@0HF730P1RH/<4061P`@80HF733P1QHL82065Q`@80H631101QHL82065Q`@80
HF720P1PH<42061P`0P0H631101OGkl2061P`080Geno101PH<0405iN_@80Genn0P1NG[d405mO_PD0
G5bi0`1KFkL01@1JF[D0Fe^g05]K]`1KFkL0FUZe0080FEVb2@1BDZD205MG[`80Fe^f0P1OGkl206m_
gP03079biP1dM>P0MWK/00<0KFgJ0P1YJM8206MWc`80I6C90P1RH/D2069Ra080HV;5>P1RH/BA0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool00:80oooo00<000000?ooo`3o
ool0N03oool8069Ra00304Y:U01NG[`0GUjl00@0H63000<0H63105mO`01OGl00101OGl0205mO_P80
GUjn0`1NG[d605eM^`80GEfj0P1LG;T405aL^0H0Fe^g101KFkH0101JF[D0Fe^f05]K]P1KFkH205YJ
]PL0Fe^f1P1KFkL705aL^0H0G5bi0`1LG;X405eM^PH0GEfk00<0GEfl05iN_01NG[`01@1NG[`405iN
_@0305mO_P1NG[d0GUjm0080GUjm2@1OGkh205iN_@80HF720P1QHL<205iN_080GUjm0P1PH<001@1O
Gkh0HV;5069Ra@1RH/D0Hf?700<0G5bi00@0GEfj069Ra@1RH/D0HV;5101QHL800`1RH/@0GUjl05iN
_00205iN_0<0Hf?700D0HV;3065Q`P1QHL80HF72069Ra@0405mO_`@0HF720`1PH<400`1QHL80H631
061P`@02061P`080HV;40`1OGkl01@1PH<00HF72065Q`P1QHL80HF7100@0HF730`1PH<401@1QHL80
H631061P`@1PH<40H63000<0HV;4101QHL<01@1RH/@0H631061P`@1PH<40HF7100@0HF72101QHL<2
065Q`P80HF730P1QHL8?065Q``05069R``1QHL80HF72065Q`P1QHL<0101QHL83069Ra@05069Ra01Q
HL<0HF73065Q``1RH/D00P1OGkh205iN_@80I6C80`1QHL401@1SHlH0GUjl05iN_01NG[`0GEfk00<0
IFG;00D0Hf?7069Ra01RH/@0HV;406EUb@0305eM^P0505eM^`1SHlL0Hf?706=Sa`1QHL<00`1SHlL2
05iN_080Genn0P1RH/D2061P`@@0Hf?60P1QHL82065Q``80HF72101QHL<0101PH<40Hf?606=SaP1S
HlH2065Q`P80HV;40P1PH<0205mO_P80I6C80P1SHlL2065Q`P80HV;50P1OGkh205iN_@80I6C90P1S
HlL2065Q`P80HV;50P1OGkh205iN_@80I6C80P1OGkl4065Q`P80H631101RH/D2061P`0@0HF720P1P
H<42069R``80HF734P1QHL8:061P`@80HF71201PH<04061P`@80Genn101OGkl205mO_PD0Geno0`1N
G[`01@1NG[d0GEfk05eM^`1MGK/0G5bj00<0GEfk00<0GEfj05aL^@1LG;T00P1KFkL205]K^080E5BY
0P1CDjL5059BY@80DE6R0P1BDZD205ADZ@0605MG[`1XJ=40J6SA06QXd@1dM>T0L73R0`1eMN/306a/
f00406][e@1UILT0IFG906EUb@80Hf?70P1SHlH4069Ra@80HF73=01RH/BG0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool03`3oool00:<0oooo00<000000?ooo`3oool0N03oool8069R
a00304Y:U01NG[d0GUjm0080H6300P1PH<400`1QHL40Geo005mO`00305mO`080Genn00<0GUjn05iN
_@1NG[d00`1NG[d405eM^`@0GEfj1P1LG;P505]K]`h0Fe^f1P1KFkL205]K^0D0G5bh2P1LG;T605eM
^PL0GEfk00<0GEfl05iN_01NG[`01@1NG[`605iN_@80Genn0P1NG[d605mO_P80Geo00P1PH<4205iN
_00505eM_01QHL<0HF73065Q``1QHL800`1OGkl01@1QHL80GEfk05eM^`1MGK/0GEfj00@0Hf?70`1N
G[d01@1OGkl0Genn05mO_P1OGkh0GUjm00<0I6C90P1LG;T205eM^`80HF720P1PH<43065Q`P@0Geno
0`1QHL<01@1QHL80HF71065Q`@1QHL40HF7200<0H63000<0Geno065Q``1QHL<00P1QHL<4065Q`P@0
H6300`1RH/@01@1QHL80HF73065Q``1QHL<0HV;40080H6300P1PH<42065Q`P<0HF7300@0HV;4061P
`@1PH<40H6311@1QHL83065Q``03065Q`P1QHL<0HF730080HF73201QHL84065Q``@0HF721@1QHL<0
1@1RH/@0H631061P`@1PH<40H63000<0HV;500D0HF73069Ra@1RH/D0HV;506ATa`0305iN_@0505mO
_P1RH/D0HV;5069Ra@1PH<000`1UILX205eM^P80GEfk00@0Geno065Q`P1QHL80HF720P1TI<P206EU
bP80GUjm00D0Geo0065Q`P1QHL80HF7205mO_P0306EUbP0506ATb01QHL80HF72065Q`P1RH/D00`1P
H<40101QHL40HV;4069Ra01RH/@2065Q``80HV;40P1QHL82069Ra080H6310P1PH<02069Ra@80HF72
0P1SHlH206ATb080Genn0P1OGkl2069Ra004061P`@1TI<P0I6C806ATb0@0GUjm0P1SHlL2069Ra080
HV;50P1SHlL405iN_@80Hf?60P1RH/@2069R``80HV;5101OGkl2069Ra080HF720P1QHL<4061P`@@0
HF73301QHL84061P`@@0HF72101PH<44061P`0@0H631101PH<0405mO_`80H6300P1OGkl205mO_P80
Geno101NG[`205iN_P80GUjm00<0GUjl05eM^`1MGK/00P1MGK/305YJ]P<0Fe^f0P1HF;0205IF[005
05ADZ@1BDZ@0DU:T059BY01ADJ<01@1ADJ8305iN_@07069Ra01`L>40L73Q071`h@1aLN80MWK/079b
i00206e]f`<0IVK=101UIL/2069Ra080HV;50P1RH/@2065Q``@0HV;40P1QHL<2069R`b`0HV;4V`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo002T0?ooo`800000N@3oool7
069Ra004065Q``19BI<0Genn05mO_P80H6310P1QHL40101QHL80Geo005mO`01OGl0205mO_`80GUjn
1P1NG[d305eM^`D0GEfj1@1LG;P605]K]`<0Fe^f00<0Fe^g05]K]P1KFkH00P1KFkH00`1KFkL0Fe^f
05]K]P0705]K]`80Fe^h101LG;P905aL^@H0GEfj201MGK/805iN_0/0GUjm101OGkh205iN_@0505mO
_P1NG[d0GUjm05iN_@1NG[`00`1QHL801@1QHL<0GUjl05iN_01NG[`0GUjm00<0Geno00@0GUjm069R
a01RH/@0HV;40P1NG[`205eM_080HV;40P1QHL<205mO_`80HF730P1MGKX205aL^@80Hf?500D0HV;4
061P`01PH<00H630061P`@0405mO_P<0HV;500@0HV;405mO_`1OGkl0Geno1@1PH<43065Q`P03065Q
``1PH<40H6310080H6310`1QHL82065Q``05069Ra01OGkl0Geno05mO_`1PH<000`1QHL800`1PH<40
HV;4069Ra002069Ra0<0H63100<0HF72061P`@1PH<400P1PH<43065Q``03065Q`P1QHL<0HF730080
HF73201QHL83065Q``80HF7200@0HF73065Q`P1QHL80HF721@1QHL<4065Q`P<0HF7300<0HF72069R
a@1RH/D00P1RH/D3061P`@05065Q``1PH<40H631061P`@1OGkh00`1TI<T205mO_P80H6310P1PH<00
1@1NG[`0IVK<06IVc01VI/`0IFG;00<0Geno00D0HV;405mO_P1OGkh0Genn05iN_00306IVc00406AT
b01RH/@0HV;4069Ra080Geno0P1OGkh206=SaP80HV;40P1RH/D206=SaP80Geo00P1QHL82065Q``80
HF720P1RH/@0101QHL<0HV;5069Ra@1RH/D2061P`080HF710P1QHL82061P`0@0I6C80P1OGkl2065Q
`P80H6300P1OGkh406ATb@80Geno0P1QHL82061P`@80Genn0P1SHlL205mO_P80Geo00P1RH/@2065Q
`@80HV;50P1SHlH205mO_`80H6300P1QHL<2065Q`P@0HF73101PH<48065Q`P80HF710P1PH<42065Q
`@`0H6310P1OGl0205mO_`@0H6300P1OGkl3061P`0L0Genn00D0GUjm05iN_P1NG[h0GUjn05mO_P04
05eM^P<0G5bh00<0Fe^g05]K]P1KFkH00P1LG;P205]K]P80FEVc0P1CDjL205=CYP03059BY@1BDZ@0
DU:T0080DU:T0P1DE:T00`1GEjl0Fe^f05]K]P0206QXd@0307=ciP1cLnL0LG7R0080MGG[00D0KVkK
06YZe@1ZJ]D0JV[E06QXd@0206IVc@<0HV;400D0HV;306=SaP1SHlH0Hf?6069Ra@04069Ra0<0HF73
101RH/@2069R`bP0HV;4W`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo
002V0?ooo`030000003oool0oooo07P0oooo0P1RH/@2065Q``80HV;400@0HV;304U9TP1OGkl0Geno
0P1QHL43065Q`P80Geo00P1OGkl00`1PH<00GUjm05iN_@0605iN_@80GEfk1@1MGKX00`1MGK/0G5bh
05aL^00205aL^00305aL^@1KFkL0Fe^g00<0Fe^g00<0Fe^h05]K]P1KFkH00P1KFkL205]K]P<0Fe^g
00<0Fe^f05]K]`1KFkL01@1KFkL00`1KFkP0G5bh05aL^00305aL^0D0G5bi2@1MGKX605eM^`@0GEfl
1`1NG[`805iN_@80GUjn0P1OGkh305iN_@@0Genn0`1OGkl205iN_080GEfk0P1QHL<2065Q`P80GUjm
0P1OGkl205mO_P80GUjm101RH/@205aL^@80GUjl0P1PH<401@1NG[d0HV;4069Ra01RH/@0Hf?500<0
Genn00D0Geno065Q`P1QHL80HF7205mO`003069Ra080GUjl0P1NG[d2069Ra080HF73201PH<43065Q
``<0Geno00D0H631061P`01PH<00H63005mO_`03069Ra005069R``1QHL40HF71065Q`@1QHL<00`1O
Gl001@1PH<00HF73065Q``1QHL<0HF7200<0HF730P1PH<42065Q`@<0HF72101QHL<3065Q`P03065Q
``1QHL80HF7200H0HF72101QHL<4065Q`P<0HF730P1QHL82065Q``80HF720P1PH<43069Ra@<0HF73
00D0HV;505mO_P1OGkh0Genn05iN_@0306ATb004069Ra@1SHlH0Hf?606=SaP80Genn0P1NG[`0101N
G[d0Hf?606=SaP1SHlH2069Ra080IFG:0P1MGKX205eM^`80Hf?70P1QHL<206=SaP0506=Sa`1OGkl0
Geno05mO_`1QHL800`1PH<40101OGkl0Hf?606=SaP1SHlH2065Q`P80HF731P1QHL82061P`@80Hf?6
0P1RH/D2069Ra080Hf?6101OGkh206=SaP80HV;40P1RH/D205mO_P80GUjm0P1TI<P206=SaP80HF72
0P1RH/@205mO_`80Genn0P1TI<P206=SaP80H6310P1RH/<405mO_`80HV;50P1PH<02061P`@80HF72
0P1PH<44065Q``80H6310P1QHL42065Q`PH0HF71201PH<4<061P`0@0Geno101OGkh405mO_`80GUjl
0P1NG[d205iN_0<0GEfk0P1MGKX205aL^@80G5bh101LG;T205IF[080EEFZ00<0E5BX05=CY`1CDjL0
101@D:02051@X@06059BY01OGkl0Geno05mO_`1RH/@0LW;U0P1dM>T207Ifk00306m_gP1^K]`0KVkL
00@0IFG;0`1SHlL0101RH/D0I6C806ATb01TI<P2065Q`P80HF730P1RH/@00`1QHL<0HV;4069Ra002
069Ra0@0HF739@1RH/BT0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool0
0:L0oooo00<000000?ooo`3oool0N03oool7069Ra00304Q8TP1PH<00H63000@0HF7200@0HF7305mO
_`1OGkl0Geno0`1PH<0605iN_@0305iN_01MGKX0GEfj00@0GEfj0P1MGK/305aL^080G5bi0`1KFkL2
05]K^00305aL^01KFkL0Fe^g00d0Fe^g0P1KFkP405aL^0D0G5bi1`1MGKX605eM^`@0GEfl201NG[`>
05iN_@@0Geno0`1NG[h205mO_P80GUjm0P1PH<42065Q`P80GEfk0P1NG[`2061P`@80Geno0P1PH<42
065Q`P<0G5bi0`1SHlH00`1RH/@0Geno05mO_`0305mO_`80Genn0P1SHlH2069Ra@80GEfk0P1OGkh2
05mO_`80GUjm101RH/D205mO_`0305mO`01PH<40H6310080H631101QHL8405mO_`<0HF7300@0HF72
065Q``1QHL<0HF73101OGkl2069R``80HF720P1QHL<2069Ra0<0H6310`1QHL801@1PH<40HV;3069R
``1RH/<0HF7300<0HF7200@0HF73061P`@1PH<40H6311@1QHL83065Q``P0HF72101QHL<3065Q`P@0
HF730`1RH/@01@1RH/D0H630061P`01PH<00H63100<0HF7300@0H63106ATb01TI<P0I6C80P1NG[d2
05mO_P80HV;40P1PH<4206ATb080IFG:0P1MGK/01@1OGkl0HF72065Q`P1QHL80GUjl00<0IFG;00@0
IFG:061P`01PH<00H6300P1QHL8205mO_`80IFG:0P1TI<P2065Q`@80HV;5101OGkl2069Ra080HF73
101RH/@2069R``04069Ra@1PH<00H630061P`080HV;40P1QHL8206=SaP80I6C80P1OGkh205mO_`80
HV;30P1PH<0206ATb080I6C90P1OGkh205mO_`80HF730P1PH<4206=Sa`@0GUjm0P1SHlH2069R``80
HF730P1RH/D405mO_`80HV;40P1QHL<2065Q`P80HF73101PH<44065Q`P80H6310P1QHL48061P`@<0
H630101PH<44061P`0`0Geno101NG[`405iN_@H0GEfk101KFkL205YJ]080FEVa00D0EeN_059BY@1B
DZD0DU:U055AX`02055AXP80D52Q00D0D52P05QH/01HF;00F5R`05YJ]@0205eM^P80KFgK00<0M7CY
06e]f`1dM>T00P1cLnH00`1_Kmh0IfO>06MWcP0206EUb`80IVK=0`1RH/@00`1SHlH0HF72065Q`P02
065Q`P<0Hf?600D0HV;5065Q``1QHL<0HF73069Ra003065Q``<0HV;40`1QHL<00`1RH/<0HV;4069R
a00M069Ra:P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`00Z03oool2
000007T0oooo101RH/@3069R``0304Q8T01QHL40HF710080HF720P1QHL<00`1RH/<0Geno05mO_`04
061P`0D0GUjm00<0GUjl05iN_@1NG[d00`1MGKX405eM^`80G5bh0`1LG;T205]K]`0405]K^01LG;P0
G5bh05aL^0<0Fe^g00<0G5bh05]K]`1KFkL01`1KFkL505aL^0D0G5bi1@1MGKX905eM^`X0GUjl3P1N
G[d405mO_P<0GUjm1P1OGkl205mO`080GUjl0P1MGK/4061P`@80Genn00D0Geno05iN_@1NG[d0GUjm
05eM^`0306=SaP80GEfk0P1MGK`2061P`@80H6300P1QHL82069Ra080G5bh0P1LG;T206=SaP80HF73
0P1QHL800`1RH/@0Genn05mO_P0205mO_P<0HF7200<0HF71061P`@1PH<400`1PH<42061P`080HF73
0P1RH/@405mO_`80HF720P1PH<04069Ra080H63000D0HF71061P`@1PH<40H631061P`003065Q``@0
HF7200@0HF73061P`@1PH<40H6310P1QHL<2065Q`P@0HF73201QHL82065Q``03065Q`P1QHL<0HF73
00D0HF7300D0HF72065Q``1QHL<0HF73069R``03065Q`P80HF730P1QHL84069Ra@80H6310P1QHL<2
061P`@80Genn0`1SHlL3065Q`P05069Ra@1NG[`0GUjl05iN_01MGKX00`1UIL/205mO_`80HV;40P1O
Gkl205mO_P80IFG:0P1SHlL2069Ra080I6C80P1NG[`205mO_P80HV;400@0H63106=Sa`1SHlL0Hf?7
0P1OGkl2065Q`@80HF730P1QHL82069Ra080HF720P1RH/D206=SaP80H6310P1RH/<205mO_`80Genn
0P1TI<P206=SaP80HF720P1PH<4205mO_P80I6C80P1SHlL205mO_P80HF710P1PH<0205mO_P@0I6C8
0P1OGkl4061P`@80Geno101RH/D2061P`0@0H631101QHL<2061P`080H6310P1QHL8>061P`@@0Geo0
0P1PH<0405mO_`80Geo01P1OGkh705iN_@@0GEfk1P1KFkL205aL^@80Fe^g0P1EEJX205ADZ00305=C
Y`1BDZD0DU:U0080D52Q0P1ADJ<00`1CDjH0EEF[05EEZ`02065Q``80IFG:00<0Lg?W06m_g`1dM>T0
0P1eMN/00`1_Kml0Jf_F06][eP0206QXd@80IfO?101QHL<206=SaP80HV;40P1SHlH4061P`@<0HV;5
1@1RH/@4065Q`ad0HV;4[P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo
002Z0?ooo`030000003oool0oooo07P0oooo0P1RH/<2069Ra003069R``1RH/@0AdN>0080HV;30P1Q
HL<00`1RH/<0HV;4069Ra006061P`0<0GUjm00D0GUjl05iN_@1NG[d0GUjm05iN_P0205eM^PD0GEfk
101LG;T00`1MGKX0Fe^h05]K^00305aL^0<0Fe^g00<0G5bh05]K]`1KFkL00P1KFkL00`1LG;P0Fe^g
05]K]`0605aL^0@0G5bi0`1LG;X205eM^PP0GEfk2P1NG[`>05iN_@@0Genn0`1NG[d405mO_`80GUjm
101OGkh205iN_@80H63000<0H63105iN_@1NG[d00P1NG[d3065Q`@80Geno0P1QHL8205iN_@80GEfl
101QHL8205iN_@80Geno0P1NG[d205eM^P80I6C90P1LG;T205eM^`0405mO_P1PH<00H630061P`0@0
HF720P1OGkh205mO_`80HF730P1QHL82061P`@80HF72101OGkl2069Ra005065Q``1PH<40H631061P
`@1QHL<0101OGkl3065Q``80HF720P1QHL<205mO`080H6300P1QHL<2065Q`P80HF730P1RH/@2061P
`@D0HF720`1QHL<00`1QHL80HF73065Q``02065Q``<0HF720P1QHL<2065Q`P@0HF73101QHL82069R
``@0HF7300D0HV;4061P`@1PH<40H631061P`003069Ra@04065Q``1RH/D0HV;5069Ra@80Geno0P1O
Gkh206ATb080HV;50P1SHlH206EUbP80GUjl0P1NG[d2069Ra@80HF720P1TI<P405eM^P0405mO_P1Q
HL80HF72065Q`P80I6C80P1UILX205iN_P@0H6310P1OGkl206=SaP80HV;40P1QHL<2069Ra080HF72
0P1QHL<2061P`@80Hf?50P1RH/@2065Q``80Hf?60P1OGkh205iN_P80Hf?60P1QHL<2069Ra@80Hf?7
0P1NG[`205iN_@80Hf?60P1RH/<2069Ra080Genn0P1NG[`0101NG[d0Hf?606=SaP1SHlH2061P`@80
HF730P1OGkl205mO_P80HV;50P1RH/@2061P`@80HF72101PH<04065Q`P/0H631201PH<0405mO_`@0
Genn101OGkl305iN_00305iN_@1NG[`0GUjl0080GUjl0`1LG;X00`1LG;T0G5bh05aL^00205aL^@80
G5bj0P1HF;0205MG[P0305IF[01EEJX0EEFZ00H0CdnO00<0D52Q055AX`1ADJ<00P1LG;P205iN_@80
LG7S00@0Lg?W07Adj@1dM>X0L73Q0P1_Kmd206IVc@80IfO>0P1SHlH406ATb@80H631101QHL<2065Q
`P@0Hf?60P1QHL84065Q``@0HV;4101QHL<F069Ra;<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0?0?ooo`00Z`3oool00`000000oooo0?ooo`1h0?ooo`80HV;3101RH/@01015AH/0
Hf?506=Sa@1RH/<2069Ra080HV;51@1PH<00101PH<40GUjm05iN_@1NG[`305iN_@0305iN_P1OGkh0
GEfk00D0GEfk00<0GUjl05aL^@1LG;T00`1MGKX405aL^00305aL^@1KFkL0Fe^g0080G5bh0P1KFkL9
05aL^0H0G5bi1@1MGKX505eM^`T0GUjl2P1NG[d405iN_PT0Genn0P1OGkl205iN_P80GUjm1`1OGkl3
05iN_@@0HF730P1NG[`205iN_@80Geo00P1OGkh2061P`@80HF710P1MGK/205iN_080HV;40P1OGkl2
065Q``80GEfj0P1LG;P206=SaP80HV;40P1PH<02061P`@@0Genn0P1RH/D2069Ra080Geno0P1PH<02
061P`@04061P`01QHL<0HF73065Q``@0Geno0P1RH/<4065Q`P80HF730P1PH<02061P`@80HF720P1P
H<44069Ra080H63100<0HF72061P`@1PH<400P1PH<43065Q``80HF720P1QHL<8065Q`P@0HF730P1Q
HL89065Q``<0HF72101QHL<2069Ra080HV;50P1PH<42065Q`@80HF730P1PH<4206ATb080I6C90P1O
Gkh4061P`@0405mO_P1TI<P0I6C806ATb080GUjm0P1OGl02065Q`P80GUjl0P1VI/d206IVc080Genn
0P1RH/@205mO_P80GUjl0P1TI<P2069Ra080HV;5101OGkl2069Ra080HF730P1RH/@2069R``80HF73
0P1RH/D2061P`080H6310P1QHL8205mO_`80Hf?60P1SHlL205mO_`80HF730P1PH<0206ATa`80I6C9
0P1NG[d205mO_P80HF730P1PH<0206=Sa`80I6C80P1NG[d205mO_P80HF730P1PH<42069Ra080HV;5
0P1OGkh01@1OGkl0HF72065Q`P1QHL80H63100<0HF72101PH<02065Q`PH0H631201PH<0705mO_`80
Genn101OGkl405iN_0@0GUjm0P1MGK/205eM^P80Fe^g0P1LG;P205aL^@80FUZe0P1IFK801@1HF;00
DU:T059BY01BDZ@0DE6R0080D52Q00D0CdnO05ADZ01DE:P0E5BX05IF[00205QH/080FUZd0P1/K=P0
0`1dM>P0Lg?W07=ciP03071`h@80IfO?101VI/d206=SaP80I6C80P1PH<42061P`080Hf?70`1QHL80
1@1RH/@0HF72065Q`P1QHL80H6310080Hf?60P1RH/D2065Q``80HV;4101QHL<2069Ra0<0HF7300<0
HV;3069Ra01RH/@03P1RH/Bg0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3o
ool00:`0oooo0P00001i0?ooo`H0HV;400@0@d>606ATaP1UILP0IFG80P1RH/D206=Sa@0706=SaP1P
H<00H630061P`01PH<40HF7105iN_00305iN_@80GUjn0P1OGkh505eM^`80GUjl00D0G5bi05eM^P1M
GKX0GEfj05eM^`0205aL^0<0G5bi0`1LG;P00`1LG;T0G5bh05aL^00505aL^00305aL^@1LG;P0G5bh
00H0G5bi101MGKX505eM^`D0GUjl301NG[dC05mO_P<0Geno0`1OGkh405mO_`80H6310P1QHL8205iN
_080GEfl0P1QHL82061P`@80Geno0P1PH<0205iN_@80GEfl0P1TI<P205aL^P80GUjl0P1PH<4205iN
_@80HV;40P1SHlH205mO_P80Geno0P1QHL8205mO_`80HV;40P1NG[`205iN_@80HV;40P1QHL<2061P
`0@0H6310P1OGkl4069Ra080H630101PH<42061P`0@0HV;40P1QHL82061P`@80H6300P1RH/@2065Q
``80HF720P1QHL<8065Q`P@0HF730P1QHL82065Q``80HF723P1QHL<2069R``80HF720P1QHL<2065Q
`P80H6310P1RH/D0101RH/@0HF73065Q``1QHL<2061P`080Genn101SHlL2065Q`P80HV;40P1NG[d2
05iN_080IFG<0P1SHlL2069Ra080GUjl0P1LG;X0101MGKX0I6C806ATb01TI<P2069R``80I6C80P1N
G[`205iN_@80HV;40P1PH<4206=Sa`80Hf?60P1PH<42065Q``H0HF7200@0H631069Ra@1RH/D0HV;5
0P1PH<42065Q``80H6300P1OGkh206ATa`80Hf?60P1QHL82069Ra@80GUjm0P1NG[`206ATb080Hf?6
0P1PH<42069Ra080GUjm00@0GUjl06=Sa`1SHlL0Hf?70P1OGkh4061P`@80Geno101RH/D205mO_`@0
H6310P1PH<04065Q`P<0H630101PH<47061P`00305mO`01OGkl0Geno00H0Geno201NG[d305eM_0<0
GEfk101KFkL205eM^P80G5bi00D0Fe^g05ADZ@1DE:T0E5BY05=CZ00205=CYP80DU:T0P1@D:02055A
XP03059BY@1DE:P0E5BX0080H6300P1SHlL00`1`L>00KfoO07EejP02075ahP<0Jf_E101XJ=02069R
a080I6C70P1RH/D206=SaP80I6C80P1OGkl2061P`080HV;50P1QHL<406=SaP80H6310`1RH/D5069R
a0@0HF733P1RH/Bl0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00:h0
oooo00<000000?ooo`3oool0M`3oool6069Ra0040410P@1VI//0IVK;06IVb`80Hf?50P1SHlH01@1T
I<P0H630061P`01PH<40HF710080HF720P1NG[d01@1NG[h0Genn05mO_P1OGkh0Geno00<0GEfk0`1N
G[`305eM^P<0GEfk101LG;T00`1MGKX0G5bh05aL^@0205aL^@80G5bh00<0G5bi05aL^01LG;P00`1L
G;T00`1LG;P0G5bi05aL^@0305aL^@H0GEfj1@1MGK/405iN_0L0GUjm0P1NG[h205iN_@d0Genn0P1O
Gkl00`1OGkh0Geno05mO_`0205mO_`<0Genn0P1PH<0605mO_`80Genn0P1NG[d4065Q`P80Geno0P1P
H<42061P`080HF720P1RH/D205eM^P80G5bi0P1SHlL2069Ra@80Geno0P1QHL8405mO_P80Hf?60P1M
GK/205mO_P80Geno0P1NG[d206=SaP80HV;50P1OGkh205mO_`80HF720P1PH<42065Q`P80HF730P1P
H<02069R``80HF730P1PH<42065Q``@0Geno0P1RH/@2065Q`P80HF730P1RH/@4061P`@@0HF720P1Q
HL<2061P`@@0HF720P1QHL48065Q``80HF722P1QHL<2065Q`PH0HF730P1RH/@2061P`@80H6300P1R
H/D2065Q``80HV;50P1SHlH205mO`080H6300P1RH/@2061P`@80IFG:0P1MGKX205eM^`80Hf?70P1Q
HL8206EUb@80IVK=0P1MGKX205mO_P80HF720P1NG[h206EUbP80I6C80P1PH<42061P`080Genn0P1S
HlH2069Ra080HF730P1RH/<2065Q`P80HF730P1PH<42061P`080HV;40P1QHL8206=SaP80Hf?70P1N
G[d205mO_`80HF730P1RH/D206=Sa`@0GUjl0P1SHlH2065Q``80HV;40P1SHlH405iN_080HV;5101Q
HL<00`1RH/@0Genn05mO_P0205mO_P<0HF7300D0HF72065Q`@1QHL40HF71065Q`P0405mO_`@0H631
201PH<0405mO_`P0Genn0P1NG[`405iN_@80GUjl0P1LG;P205]K^00305]K]`1MGKX0GEfj0080GEfj
0`1HF:l00`1GEjd0EUJ[05IFZ`0404m?W`80CdnN00<0CdnO051@X01@D:000P1IFK8205]K]P80GEfj
0`1cLnH207=ci`<0KVkL0P1WIll206ATb080Hf?6101TI<T2065Q`P80HV;40P1QHL82061P`080I6C8
0P1PH<02065Q`P80HF730P1QHL8406=SaP80HF721P1QHL<2069Ra0@0HF73201RH/C00?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00:l0oooo00<000000?ooo`3oool0N03o
ool5069Ra00403hnO01XJ<h0J6S>06QXcP80Hf?600@0I6C806IVbP1VI/X0H6310P1QHL43065Q`P80
GUjn0P1OGkh305mO_`80GEfk0P1NG[`205iN_@80GEfj0`1MGK/00`1NG[`0G5bi05aL^@0205eM^P@0
G5bi00<0GEfj05aL^@1LG;T0301LG;T605eM^P80GEfk1@1NG[`605iN_@<0GUjn3@1OGkh:05mO_`80
Geo00P1PH<0405mO_P80H6300P1OGkl2061P`@@0Geno101QHL8205mO_P80H6300P1OGkh205eM^`80
Hf?70`1MGK`01@1NG[`0HF72065Q`P1QHL80H6310080HF730P1RH/D405aL^@80Hf?70P1QHL<2065Q
`P80HV;5101NG[d2069Ra0<0Geno00<0H631065Q`P1QHL800P1PH<44065Q``80Geno0P1OGl02065Q
`P80H6310P1RH/@2069Ra@80H6300P1QHL82061P`@@0HF73101QHL84061P`@80HF730P1QHL84065Q
``P0HF723P1QHL<4065Q`P80HF730P1QHL84069Ra@80H6310P1QHL<2065Q`P@0Hf?70P1OGkh2061P
`@80H6300P1NG[`206IVc080IFG;0P1OGkh2069Ra080GUjl0P1LG;T206IVc080Genn0P1QHL<205iN
_@80GUjl0P1TI<P2069Ra080HV;50P1SHlL205mO_`80H631101QHL82065Q``80HF720P1RH/@205mO
_`80H6310P1QHL8205mO_`@0Hf?70P1OGkh2061P`@80Geno0P1NG[d406ATb080Genn00D0H63105mO
`01OGl00Geo005iN_@0306ATa`80GUjl0P1OGkh2065Q``80H630101RH/@205mO_P80Geno0P1QHL42
061P`0<0HF72101OGkl4061P`0@0Geno101OGkh405mO_`<0GEfl0`1NG[`205mO_P80GUjm0P1LG;T2
05aL^0@0G5bi0P1KFkH205YJ]00505UI/P1ADJ<0DE6S055AX`1ADJ800P1@D:4304m?W`80E5BX0P1E
EJ/205MG[P80J6S@0`1[JmL0101bL^@0Lg?V071`h01`L>0306QXd080IVK=0P1UIL/206ATa`80HF72
0P1PH<4206ATb080Hf?60P1QHL<206=SaP80H6300P1OGkl206=Sa`80HV;50P1RH/@2065Q`P80H631
0P1SHlH2069Ra@80HF730P1RH/@4065Q``@0HV;40P1RH/<2069Ra<@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0>0?ooo`00T`3oool2000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0=0?ooo`800000N@3oool6069Ra0<0JV[@00<0I6C806IVbP1VI/X00P1W
Il/00`1WIl`0HF72065Q`P02065Q`P04069R``1OGkh0Genn05mO_P<0Geno00@0H63005iN_01NG[`0
GUjl0P1NG[d0101OGkh0GEfk05eM^`1MGK/205iN_00305iN_@1MGKX0GEfj0080GEfk0P1LG;T305eM
^P80G5bi00<0GEfj05aL^@1LG;T01`1LG;T605eM^P@0GEfk1@1NG[`505iN_@X0Genn5@1OGkl4061P
`@80Geno0P1PH<0205mO_`@0HF720P1NG[`205iN_@80HF730P1PH<42065Q``<0GUjm00<0GUjl065Q
``1QHL<00P1QHL<205mO_P80H6300P1NG[h205eM^P80IFG:0`1LG;T01@1MGK/0HV;3069R``1RH/<0
H63000<0HV;500<0Hf?605iN_@1NG[d00P1OGkh2065Q``H0HF720P1PH<0205mO_`80HV;40`1PH<04
061P`@0305mO_`1RH/@0HV;40080HV;30P1QHL82065Q``@0H6310P1QHL<2065Q`P@0HV;40P1QHL42
065Q``80HF720P1RH/<2065Q``80HF720P1QHL<4065Q`P`0HF730P1RH/<2065Q`P80HF730P1QHL82
061P`@@0HV;40P1QHL<2069Ra@80Genn0P1NG[d206ATb080HV;40P1SHlD205iN_080GEfj0P1UIL/2
06=Sa`80HV;40P1UILT205aL^@80GEfj0P1TI<P2065Q`P80I6C80P1NG[`205iN_@80H6310P1PH<02
06=Sa`80Hf?60P1PH<42065Q``H0HF720P1PH<02069Ra@80HV;40P1QHL<206=Sa@@0GUjm0P1SHlH2
061P`@80HV;40P1NG[d205iN_080I6C80P1SHlH2061P`@80HV;40P1NG[d205iN_080Hf?70P1RH/D2
061P`003065Q`P1OGkh0Genn0080Genn0`1RH/@01@1QHL<0H630061P`01PH<00H63100@0Geno101P
H<4405mO_`@0Genn101OGkl405iN_0@0Genn0P1MGKX305aL^@<0Fe^h00D0G5bh05eM^P1MGKX0GEfj
05aL^00305ADZ00305=CY`1BDZD0DU:U0080DE6S00D0DE6R051@X@1@D:40D52Q055AX`02059BY@09
05ADZ01QHL80HF72065Q`P1TI<T0LW;U06i^g01aLN<0M7CY0080LG7R0`1ZJ]@206MWc`80Hf?5101S
HlH2069Ra080Hf?70P1TI<P2061P`080HF710P1RH/@206=SaP80I6C70P1OGkl2061P`080HV;50P1Q
HL<406=SaP80H6310P1QHL82069Ra080HF730P1RH/@4065Q`lX0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`00TP3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1b0?ooo`H0HV;4101[
Jm8206MWb`0306MWc01YJLh0JFW>00<0HF7200<0HV;3069Ra@1SHlH00`1OGkl2061P`003061P`@1Q
HL80GUjm0080GUjm00D0Genn05mO_`1MGK/0GEfk05iN_00305iN_@<0GEfk00<0GUjl05eM^P1MGKX0
0P1MGKX0101MGK/0G5bi05eM^P1MGKX205aL^@80GEfj0P1LG;T705eM^PH0GEfk1@1NG[`505iN_@H0
Genn5@1OGkl4061P`@80Geno1P1PH<02061P`@80Genn0P1NG[d2069Ra0<0GUjm00D0Genn061P`@1P
H<40H63105mO_`02065Q`P80HF73101NG[`206=SaP80HF720P1RH/@305eM^`0505aL^@1UILX0IFG:
06EUbP1SHlL00P1OGkl2065Q``80GUjn0P1NG[d4069Ra080H6300`1QHL<01@1QHL80HF73065Q``1Q
HL<0HV;400@0Geno0P1RH/@2065Q`P80HF730P1RH/@4061P`@80HF720P1PH<42069Ra0<0H63000<0
H631065Q`P1QHL800P1PH<42069Ra080HV;30P1QHL82065Q``@0HF720P1QHL<2065Q`P80HF730`1Q
HL89065Q``@0HF721P1QHL<2069Ra080H6310P1RH/D2065Q``80HV;50P1TI<P205iN_@80Genn0P1R
H/@2061P`080IFG:0P1VI/`205eM^`80Genn0P1PH<4205iN_080IVK=0P1MGKX205iN_P80HF720P1N
G[d206EUbP80I6C80P1PH<42069Ra@@0Geno0P1RH/@2065Q`PH0HF730P1PH<0205mO_`80HV;40P1Q
HL42069Ra@80Hf?70P1NG[d205mO_P80HF730P1OGkl206=Sa`80I6C80P1NG[`01@1OGkh0HF73065Q
``1QHL<0Geno00<0Hf?60P1MGK/205iN_00305iN_@1QHL80HF7200<0HF720P1QHL<205iN_@80GUjn
0P1QHL801@1PH<40H630061P`01PH<00H63100L0Geno00<0Genn05mO`01OGl000P1OGl0605iN_0@0
Genn0P1MGK/205eM^P@0Fe^g0P1NG[`205eM_00505eM^`1FEZ`0EUJ/05IF[01EEJX00P1DE:P504m?
WP80CdnO0P1@D:4205YJ]080G5bh0P1_Kmh00`1aLN<0L73Q07=ci`02079bi080KFgJ0`1XJ=0206AT
b080Hf?60P1TI<P0101TI<L0HV;4069Ra01RH/@2065Q``80H631101SHlL2061P`@80HF730P1QHL82
061P`080I6C80P1SHlL2065Q`P80HF730P1QHL8406=SaP80HF721P1QHL?=0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03P3oool00980oooo00@000000?ooo`3oool000001`3oool5
00000140oooo00D000000?ooo`3oool0oooo0000001f0?ooo`H0HV;40`1ZJ]800`1WIl`0JFW>06UY
cP0206i^e007065Q`P1RH/<0HV;3069Ra@1SHlH0I6C705mO_`02061P`004061P`@1QHL80HF72069R
``80GUjm00<0Genn05mO_`1PH<000P1NG[`305iN_@0505mO_P1MGK/0GEfk05iN_01NG[d00P1MGKX2
05eM^`<0GEfj00<0GEfk05eM^P1MGKX02`1MGKX605eM^`D0GUjl1@1NG[d605mO_Pd0Geno201PH<02
05mO`0@0H6300P1OGl04061P`080Geno0P1QHL<405iN_@80HF730P1QHL82061P`@80HF720P1NG[d2
05iN_080I6C90`1MGKX01@1NG[`0HF72065Q`P1QHL80Genn00<0I6C800<0IFG:05aL^@1LG;T00P1M
GK/2069Ra080H6300P1RH/@305mO_P0505mO_`1RH/D0HV;5069Ra@1RH/@00`1PH<400`1QHL80H631
061P`@02061P`080HV;40P1RH/D2061P`@@0HF72101RH/@3061P`003065Q`P1PH<40H6310080H630
0P1RH/@4065Q``80HV;40P1PH<43069R``@0HF7300<0HV;3065Q`P1QHL801P1QHL8>065Q``@0HF72
0P1QHL<2065Q`P@0HV;50P1PH<42065Q``80H6300P1OGkh206ATb@<0Genn00<0H631061P`01PH<00
0P1NG[`206IVc080IFG;0P1OGkh2069Ra080GUjl0P1LG;T206IVc080I6C80P1QHL<206ATb080GEfl
0P1NG[d4069Ra080Hf?60P1OGkl2061P`@80HF720P1QHL42065Q``80HF720P1RH/@2069Ra@80H630
0P1QHL<205mO_`80GUjm0P1SHlL205mO_P80H6310P1OGkl205iN_@80I6C80P1TI<L205iN_@80H630
0P1OGkl205iN_@@0Hf?70P1NG[d405mO_`0305mO_P1QHL<0HF730080HF730`1OGkh0101OGkl0Geo0
05mO`01OGl0905mO_`80GUjm0P1NG[`605iN_@@0GUjl0`1KFkL305eM^`0505eM_01IFK80FEVb05UI
/P1HF;000P1GEjh2051@X0@0CdnO0`1?Cih205EEZP80EUJ]00H0F5R`06YZe01ZJ]@0JV[D06][e`1_
Kmh307=ciP80KfoN0P1XJ=4306IVc080Hf?70P1TI<P4065Q`P80Hf?6101RH/D00`1SHlH0H630061P
`002061P`0<0Hf?60P1QHL<206=SaP80H6300P1OGkl206=Sa`80HV;50P1RH/@00`1SHlH0H631061P
`@02061P`@<0HV;5d`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo002<
0?ooo`@000000P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000001<0oooo
0P0000000`3oool000000?ooo`1f0?ooo`L0HV;40`1[JmD206i^e00407Mgg`1oOnL0OgoW069Ra@80
Hf?600<0I6C706EUb@1VI//00P1PH<401@1QHL80HV;3069R``1RH/@0Genn0080Geno00<0H630065Q
`@1NG[d00P1NG[d205mO_P0305mO_`1NG[`0GUjl0080GUjm0P1MGK/205iN_080GEfj0P1MGK/205eM
^P80GEfk2@1MGKX605eM^`D0GUjl1@1NG[d605mO_PT0Geno0P1OGl0>061P`080Geo00P1QHL43061P
`005061P`@1OGkl0Geno05mO_`1OGkh0101QHL<205mO`080H6300P1PH<43069R``0506=SaP1MGKX0
GEfj05eM^P1LG;X00`1TI<P00`1SHlH0H630061P`00305mO_P0305eM^`1LG;T0G5bi0080IFG:0`1N
G[d01@1OGl00H631061P`@1PH<40Geno00@0Hf?60P1OGkl2061P`080HF730`1QHL801@1QHL<0H631
061P`@1PH<40H63000@0HF730`1QHL800`1QHL<0Geno05mO_`0205mO_`80HV;40P1QHL<2069Ra0@0
H6300`1RH/<00`1QHL80HV;4069Ra002069Ra080HF711P1QHL86065Q``@0HF720`1QHL<00`1QHL80
HF73065Q``04065Q``80HF721P1QHL<2069Ra080H6300`1RH/D01@1RH/@0HF73065Q``1QHL<0HV;5
0080Genn0P1NG[d206ATa`80HV;40P1RH/D206EUbP80G5bj0P1MGKX206=Sa`80H6310P1TI<T205aL
^@80GEfj0P1TI<L2065Q`P80Hf?70P1TI<P205mO_P80H6310P1PH<0205mO_P80Hf?60P1RH/@2065Q
`P80HF730P1PH<42065Q`@80H6300P1RH/D2069Ra080HF730P1RH/D405iN_@80HV;50P1QHL82069R
a080Hf?70P1MGK/01@1MGK`0HV;5069Ra@1RH/D0HF7200<0HF7300<0Hf?605eM^`1MGK/00P1MGK/3
069Ra005065Q`P1PH<40H631061P`@1QHL<0101NG[d2065Q`P80H631101OGkl205mO_P80Geno0P1O
Gkh605iN_@80Genn0P1NG[h405]K]`80GEfj0`1MGK/305]K]`0505YJ]01ADJ<0DE6S055AX`1ADJ80
0P1@D:400`1@D:00CdnO04m?W`02055AX`80DU:U0P1CDjL00`1EEJX0I6C806ATb003079bi00306a/
f01cLnL0Lg?W00<0Jf_F00@0JFWC06MWcP1WIlh0IfO>0`1SHlH3069Ra@04069R``1SHlH0Hf?606=S
aP80HF710P1QHL82069Ra080HF730P1SHlH206=Sa`80H63000D0H631069Ra01RH/@0HV;4065Q`P03
06=Sa`80Geno0P1PH<02069Ra@80HF73101SHlKG0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00980oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000E
0?ooo`800000N03oool7069Ra0<0Jf_F00@0MgOO07moi`1oOnL0QhO`0P2GUol206ATa`0406EUb@1V
I//0JFW?065Q`P80HV;30P1RH/@01`1SHlH0I6C8061P`01PH<00HF71065Q`P1NG[d00P1OGkh205mO
_`05061P`01NG[d0GUjm05iN_@1OGkh0101NG[`305eM^`0405iN_01MGK/0GEfk05eM^`80GEfj0P1M
GK/405eM^PP0GEfk1@1NG[`405iN_@@0Genn301OGkl305mO`0/0H6300P1QHL4405mO_`<0H63100<0
H630065Q`P1QHL800P1QHL82061P`0<0HV;400D0HV;305mO_`1OGkl0Geno061P`@0305mO_`0405iN
_01TI<P0I6C806ATb0<0GEfj0`1SHlH01@1QHL80HV;5069Ra@1RH/D0I6C800@0GUjl0`1SHlH4065Q
``80Genn00D0GUjm06=SaP1SHlH0Hf?6069Ra@03061P`005061P`@1QHL80HF72065Q`P1QHL40101Q
HL<3061P`003061P`@1QHL<0HF7300<0HV;300D0HV;505mO_`1OGkl0Geno061P`003065Q``05061P
`@1RH/D0HV;5069Ra@1RH/@00`1QHL400`1QHL<0H631061P`@03069Ra005069R``1QHL80HF72065Q
`P1QHL<0101QHL83065Q``03065Q`P1QHL<0HF7300`0HF73101QHL84065Q``80HV;40P1RH/D2061P
`080H6310P1QHL<2061P`080I6C70`1NG[d01@1NG[h0HV;4069Ra01RH/@0Geo00080IFG:0P1VI/`2
05eM^P80Genn0P1PH<4205iN_080IVK=0P1VI/`205mO_P80HF730P1OGkh205iN_080I6C80P1PH<42
069Ra080Genn0P1OGkl2069Ra080HF72101QHL<2065Q`P80HV;40P1OGkl2061P`080H6310P1OGkh2
06=Sa`80GUjl0P1OGkh2065Q`P80Geno00@0GUjl06ATb01TI<P0I6C80P1MGK/205iN_@80HF720P1O
Gkl2069Ra@0506=Sa`1MGK`0GEfl05eM_01NG[d00`1PH<401@1OGkl0HF73065Q``1QHL<0HV;400<0
GEfk00@0GUjl061P`@1PH<40H6311@1OGkl205eM^`80GUjl101OGkl205mO_P<0Fe^g0`1LG;T01@1M
GKX0GEfk05eM^`1MGK/0G5bj0080G5bh0P1BDZH2059BY080DE6S00D0DE6R04m?W`1?Cil0CdnO051@
X002051@X@05055AX`1MGKX0GEfj05eM^P1OGkh00`1`L>400`1[JmH0Lg?V075ahP0206e]f@@0IfO?
1`1SHlL2069Ra080HV;50`1QHL8406=SaPD0HF730P1PH<4406=Sa`80H6310P1QHL<2065Q`P05061P
`01TI<P0I6C806ATb01SHlL00`1QHL800`1RH/@0oooo0?ooo`3J0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00980oooo00@000000?ooo`3oool000002@3oool2000001H0
oooo00<000000?ooo`3oool0M`3oool9069Ra080JV[D00<0QhO`09NGo`2GUol00P2b/_l01P1UILT0
IVK;06IVb`1YJLl0KFgC07=cfP80HV;400@0Hf?606ATb01TI<P0IVK:0P1QHL400`1QHL80HV;406=S
a@0205mO_`80H63000D0HF7205iN_@1NG[d0Genn05mO_`0205iN_080GUjm00@0GEfk05iN_01NG[`0
GUjl1`1MGK/00`1MGKX0GEfk05eM^`0905eM^`@0GUjl1@1NG[d505mO_PX0Geno2`1PH<02061P`@<0
H63000<0Geo0065Q`P1QHL800P1QHL86061P`@<0HF7300<0HV;305iN_@1NG[d00P1NG[d3069Ra003
065Q`@1RH/@0HV;400<0GUjl00D0GEfj06EUbP1UILX0IFG:06ATb@0305iN_@05061P`@1OGkl0Geno
05mO_`1NG[d00`1TI<P205aL^P0505iN_01RH/@0HV;4069Ra01PH<400`1SHlH01@1SHlL0GUjn05iN
_P1NG[h0Geno00<0HV;3101QHL82065Q`@03061P`@1RH/D0HV;50080HV;50`1PH<001@1QHL80H631
061P`@1PH<40Geo000<0HV;500@0HV;4065Q`P1QHL80HF720P1PH<401@1PH<00HV;4069Ra01RH/@0
HV;300<0HF7300@0HV;4061P`@1PH<40H6311@1QHL82069R``80HF731P1QHL8;065Q``03065Q`P1Q
HL<0HF730080HF730P1QHL82065Q``80HF71101RH/D3061P`@05065Q`P1PH<00H630061P`01NG[h0
0P1TI<P206ATa`80H6310P1RH/D205eM^`80G5bi0P1UIL/305mO_P05069Ra01NG[d0GUjm05iN_@1M
GKX00P1UILX206=SaP80HF730P1TI<P205eM^`80GUjm0P1RH/@205mO`080Hf?60P1SHlD2061P`080
HF720P1PH<42065Q``80H631101RH/@2061P`080HF720P1OGkh205iN_@80Hf?60P1RH/D2061P`080
HV;40P1NG[`01@1MGK/0Hf?706=Sa`1SHlL0HV;500<0Geno00D0HF7305iN_01NG[`0GUjl05eM^`03
069Ra@05065Q``1OGkl0Geno05mO_`1QHL400P1NG[`205eM^`80HF730P1QHL8205iN_@80Genn101M
GK/2061P`@80H630201LG;P01@1LG;T0GUjl05iN_01NG[`0GEfl00<0EEFZ00@0E5BX05=CY`1CDjL0
DU:V1P1?Cih204m?W`80F5R`00<0FEVc05]K]P1KFkH00P1]KM/0101aLN80JFWC06i^g@1bL^@206i^
g0<0J6S@0P1UIL/00`1UILX0Hf?706=Sa`0206=Sa`@0HF730`1RH/D2069Ra080HV;50P1QHL42061P
`@80Hf?600D0HV;4069Ra@1RH/D0HV;506=SaP04061P`0<0Hf?60P1QHL<206=SaP80H63000<0Geno
0?ooo`3oool0g`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo002C0?oo
o`8000002`3oool00`000000oooo0?ooo`0E0?ooo`800000N@3oool9069Ra080IVK=00<0/[;o0<k>
o`3IfOl00P3IfOl01P1YJLl0KFgC07=cfP1cLmX0OGgU06=SaP80I6C800@0IVK:06QXc@1XJ<d0HF72
0P1RH/@01@1SHlD0I6C7061P`01PH<00HF720080HF730P1OGkh01@1OGkl0H63005iN_@1NG[d0Genn
00@0GUjl00@0GUjm05eM^`1MGK/0GUjl3`1MGK/505iN_0D0GUjm1`1OGkh705mO_`0305mO`01PH<00
H63000/0H6300P1PH<42065Q`P80H6301`1PH<401@1QHL80Genn05mO_P1OGkh0GUjm00<0HV;50P1N
G[h01@1OGkl0HF72065Q`P1QHL80Geno00<0Hf?700<0I6C905eM^P1MGKX00P1MGKX3069Ra@80H631
0P1RH/@205eM^`0505aL^@1UIL/0IFG;06EUb`1TI<P00`1OGkl0101QHL<0Genn05mO_P1OGkh4069R
a@<0H6310`1QHL<01@1QHL80HF73065Q``1QHL<0HV;400@0Geno0`1RH/@2065Q`P80HV;30P1OGl00
1@1OGkl0HV;4069Ra01RH/@0HF7300<0HV;400D0HV;5061P`01PH<00H630065Q`@03065Q`P80HV;3
0P1RH/@2065Q`@@0HF7200<0HF71065Q``1QHL<01P1QHL<6065Q`P<0HF731@1QHL84065Q``<0HF72
00<0HV;4061P`01PH<000P1PH<02069Ra080HF720P1RH/D305iN_@0505iN_01SHlL0Hf?706=Sa`1R
H/@00`1RH/D00`1UILT0G5bi05aL^@0205eM^P80Hf?60P1PH<4206ATb080IFG;0P1LG;T205iN_@80
HF710P1NG[d206ATb@80GUjl0P1PH<0205mO_`80Genn0P1RH/D2065Q``80HF720P1QHL<2061P`@80
HF72101OGkl2065Q``80H6310P1RH/D01@1SHlH0GUjl05iN_01NG[`0GUjm00<0HF7200@0Genn06=S
aP1SHlH0Hf?6101MGK/2069Ra080H6310P1QHL800`1RH/@0GEfk05eM^`0205eM^`<0HF7200D0Geno
061P`@1PH<40H631065Q`P0405eM^`<0GUjn00<0GUjl05eM^`1MGK/0101PH<4405aL^080Fe^g00D0
Fe^h05mO_P1OGkh0Genn05iN_@0305MG[`0305IF[@1FEZ`0EUJ/0080EEFZ1`1?Cih205ADZ080EEF[
00T0EeN]06MWcP1WIlh0IfO>06UYdP1aLN<0JV[E075ahP1cLnH00P1_Kmh206UYd`<0IVK=00@0IVK<
06=SaP1SHlH0Hf?60P1RH/D2069Ra080HV;500@0Hf?6065Q`P1QHL80HF72101QHL<0101QHL80Hf?6
06=SaP1SHlH2061P`@80HF720P1RH/@01@1QHL<0Hf?606=SaP1SHlH0Hf?700<0H63000D0H631069R
a01RH/@0HV;4065Q`P3U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool0
0;X0oooo00<000000?ooo`3oool0M`3oool<069Ra00305QH/03<c?l0YJGo00<0P83_0P2?SoP20:VY
o`0406IVbP1XJ<d0J6S=06e]dP80M7CJ0P1SHlD206IVbP03065Q`P1QHL<0HF730080HV;400@0Geno
061P`01QHL80HF720P1OGkh00`1OGkl0GUjl05iN_00205iN_@80GEfk00<0GUjl05eM^`1MGK/03@1M
GK/205iN_080GEfk1@1NG[`505iN_@@0Genn201OGkl9061P`0@0H6310P1PH<04061P`@<0H630101P
H<40101OGkl0HV;4069Ra01RH/@205iN_P0505iN_@1RH/D0HV;5069Ra@1RH/@00`1PH<4205mO_`80
GUjl0P1SHlH206=Sa`80GUjm00D0Genn065Q``1QHL<0HF7305mO_P0306ATb@80G5bi0P1LG;X206AT
b080HV;40P1QHL<2069Ra@<0H6300`1RH/@0101QHL<0H631061P`@1PH<42065Q`P80H6310P1RH/@2
069Ra@80Geno00D0H630065Q``1QHL<0HF73061P`@04069Ra@<0H6300P1QHL<2061P`@@0HV;40P1Q
HL800`1QHL<0H631061P`@02061P`@<0HV;31@1QHL<6065Q`P@0HF730`1QHL800`1QHL<0HF72065Q
`P02065Q`P@0HF731P1QHL83069Ra005069Ra@1OGl00Geo005mO`01PH<400`1QHL801@1PH<00Hf?7
06=Sa`1SHlL0I6C80080GUjm0P1PH<4205mO_`80GEfk0P1UILX305eM^`0505mO_P1PH<40H631061P
`@1MGK/0101VI/`205iN_@80HF730P1NG[d205eM^`80I6C70P1RH/<2069Ra080Hf?60P1OGkh2061P
`080HF720P1PH<44065Q`P80HV;40P1OGkh205mO_`80H6300P1OGkh406=SaP80GUjm0P1PH<0205mO
_P0505iN_01SHlH0Hf?606=SaP1SHlD00`1NG[d01@1OGkl0Genn05mO_P1OGkh0GUjl00@0HV;40P1N
G[`205mO_P80GUjm0P1NG[`405mO_`80GUjn0P1OGkl205aL^P80G5bi101KFkP00`1KFkL0Genn05mO
_P0205mO_P<0FEVa00<0F5R`05MG[`1GEjl01@1?Cil204m?WP80DE6S0P1BDZD205=CYP0305ADZ01S
HlH0Hf?600<0LG7S00<0JFWC06m_g`1bL^H00P1`L>0206][eP<0IVK>0P1TI<L00`1SHlL0Hf?606=S
aP0206=SaP<0HV;400@0HV;5065Q``1QHL<0HF73101RH/D2065Q``05069Ra01QHL80HF72065Q`P1Q
HL40101SHlH3065Q``05069Ra@1PH<40H631061P`@1PH<000P1SHlO[0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03@3oool00;/0oooo00<000000?ooo`3oool0MP3oool@069Ra005
038bI01`L>00L73P0:VYo`35aOl00`3De?l00`1]KM80M7CJ07AdfP0207iniP80IVK:00<0JFW=06e]
dP1]KM800P1RH/@0101TI<H0H630065Q`P1QHL82069R``80Geno00<0H63005iN_@1NG[d00P1OGkh2
05iN_00305iN_@1MGK/0GEfk0080GUjl3`1MGK/505iN_0@0GUjm1@1OGkh905mO_`80Geo02P1PH<02
061P`@@0H6300`1QHL82061P`@05065Q`@1OGl00Geo005mO`01OGkh00`1RH/D0101SHlD0GUjn05iN
_P1NG[h2069Ra080HF720P1QHL<2069Ra@80GUjm00@0GUjl06ATb@1TI<T0I6C90P1NG[d2061P`@80
Genn0P1MGK/406EUb`80GUjm00D0H630065Q`@1QHL40HF71061P`00306=SaP80GUjn0P1OGkl2069R
a080HF730P1QHL82065Q``80H63000@0Geno069Ra@1RH/D0HV;50P1PH<02065Q`P80H6310P1OGkl2
069Ra@80HV;40P1QHL800`1QHL<0H631061P`@02061P`@<0HF7300@0HF72069Ra01RH/@0HV;40P1P
H<45065Q`P@0HF730`1QHL800`1QHL<0HF72065Q`P0<065Q`P@0HF73101QHL83061P`@05061P`01R
H/D0HV;5069Ra@1RH/@00P1QHL8305mO`00505iN_@1TI<P0I6C806ATb01SHlL00`1PH<401@1RH/@0
GUjl05iN_01NG[`0GEfk0080IFG;0P1SHlL2065Q``80I6C90P1LG;P205aL^@80Hf?70P1PH<4206=S
a`80GEfk0P1NG[`2065Q``80Geno0P1SHlH2069Ra@80H6300P1QHL86061P`@80Geno0P1RH/@2065Q
``80HF7200<0HV;405iN_01NG[`00P1NG[`3069Ra0@0HF720P1NG[`305eM^`<0HV;400<0H631061P
`01PH<000`1MGK/00`1MGKX0GEfk05eM^`02065Q`P80Geno0P1NG[d205mO_P80GUjl0P1NG[d205iN
_080GEfk0P1KFkH205]K]`D0GUjm0P1JF[@205UI/`@0D52Q0P1@D:001@1?Cil0D52P051@X01@D:00
D52Q0080DE6R00D0DE6S05iN_01NG[`0GUjl05mO_`03071`h00306QXd01^K]`0LG7R0080LG7R0P1/
K=P206MWcP<0I6C900@0I6C806=SaP1SHlH0Hf?60P1RH/@00`1RH/<0HV;4069Ra005069Ra003069R
a@1QHL80HF720080HF720`1RH/@00`1QHL<0HV;5069Ra@03065Q`@05061P`@1SHlH0Hf?606=SaP1R
H/@00`1RH/D00`1SHlH0oooo0?ooo`3]0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03@3oool00;`0oooo0P00001h0?oooa80HV;40P1YJM<01@36a_l0Wioo09nOo`2OWol0OWkV0080
SXkf00@0WYko06UYc@1]KM80KFgB0P1cLmT206ATaP0406EUb@1XJ<`0HV;3069R``80Hf?40P1PH<00
0`1QHL40Genn05mO_P0205mO_`<0GUjm101NG[`00`1MGK/0GUjl05iN_00;05eM^`80GUjl00<0GEfk
05iN_01NG[`00`1NG[`505iN_@@0Genn1`1OGkl405mO`0X0H6300`1QHL8205mO`005061P`01QHL80
HF72065Q`P1PH<400`1QHL<205mO_P80GUjn0P1SHlD2069Ra@80Geno00D0H63105mO_`1OGkl0Geno
05mO_P0306ATb@@0GEfj0P1SHlL2065Q``80HV;50P1NG[d205eM_080Hf?60P1RH/@2061P`080HF73
0P1OGkh205iN_@80Hf?60P1RH/D2061P`080HF730P1QHL82065Q``80HV;4101OGkl2069Ra080HF73
0P1RH/<0101RH/D0H630061P`01PH<02069Ra080HF72101RH/@2061P`080H6310P1QHL82061P`@<0
HF730`1QHL80101QHL<0H631061P`@1PH<42065Q``80HF72101QHL<?065Q`P<0HF730P1QHL801@1R
H/<0H630061P`01PH<00Geno00<0HV;400D0HF72069Ra@1RH/D0HV;506=Sa`0305iN_@0305mO_P1Q
HL<0HF730080Geno0P1TI<T305aL^@0505eM^P1SHlH0Hf?606=SaP1PH<400`1TI<T00`1VI/`0G5bi
05aL^@0205iN_@80H6310P1NG[`206ATb@80Hf?70P1PH<02069Ra080GUjm0P1OGkh2065Q``80H631
0P1QHL82061P`080HF720P1OGkl205mO_P80HF720P1PH<02069Ra080Hf?60P1MGK`205iN_@80H631
00D0Genn069Ra@1RH/D0HV;506=SaP0305aL^@0505eM^`1PH<40H631061P`@1OGkh00`1QHL<00`1R
H/@0Fe^g05]K]`0205aL^080H6310P1OGkl205iN_@80Genn0P1IFK<205YJ]00305YJ]@1NG[d0GUjm
0080GUjm0`1LG;P00`1KFkL0FUZf05YJ]P04055AXP03051@X@1?Cil0CdnO0080CdnO0P1@D9l2051@
X080FUZd00<0Fe^g05aL^@1LG;T00P1]KM/0101_Kmh0J6S@06a/f01aLN<206e]f`<0J6S@00<0IfO?
06EUb`1UIL/0101SHlH4069Ra0@0HV;50`1QHL<2069Ra003065Q``1RH/D0HV;50080HV;50`1QHL84
065Q``03065Q`P1SHlH0Hf?60080Hf?60P1QHL82065Q`o<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0=0?ooo`00_P3oool00`000000oooo0?ooo`1f0?oooaD0HV;400H0De>W071`
g`1`L=l0L73O09jNo`2YZOl20::Ro`0507=cf@1lO><0O7cS07alh`1UILT00P1XJ<`00`1[Jm00Hf?4
06=Sa00206ATaP80HF7100<0HF7205mO_`1PH;l00P1PH;l00`1NG[d0Genn05mO_P0205iN_00305iN
_@1NG[`0GUjl0080GUjl3P1MGK/705iN_0D0GUjm101OGkh705mO_`P0H630101PH<4205mO`0@0HF72
0`1PH<02061P`@80Geno0P1RH/@2069Ra@80Genn00@0Geno065Q``1QHL<0HF730P1PH<42069Ra080
GUjl0P1MGKX206EUbP80GEfj0P1NG[d2065Q``80Geno0P1RH/D206=SaP80GUjl0P1NG[h2069Ra080
H6310P1SHlH405iN_@80HV;50P1RH/@2061P`@80HF720P1PH<42061P`080HV;50P1OGkl2061P`080
HF730P1PH<44069Ra080H6300P1QHL82061P`@80H6300P1RH/@0101QHL<0HF72065Q`P1QHL84061P
`@80HF730P1QHL84065Q``L0HF720`1QHL<:065Q`P04065Q``1QHL40HF71065Q`@@0HF7200D0H631
069Ra01RH/@0HV;4069Ra@03061P`003065Q`P1PH<00H63000<0Hf?600D0Hf?705iN_@1NG[d0GUjm
061P`00305mO_`0505eM^`1VI/`0IVK<06IVc01UIL/00P1NG[d2065Q``80GEfk0P1LG;P206EUb`<0
GUjl00D0HF7205iN_01NG[`0GUjl05eM^`0206=Sa`80HF730P1RH/@206=SaP80GUjn0P1OGkl2061P
`@80H6300P1QHL82061P`080HF730P1RH/@205mO_`05061P`@1NG[d0GUjm05iN_@1NG[`00`1RH/D0
1@1RH/@0Geno05mO_`1OGkl0HF7200<0GEfj00<0G5bi06=SaP1SHlH00P1RH/@205iN_@80H6300P1L
G;P205]K]`80HV;50P1RH/<205aL^@80GEfl0P1JF[<305UI/`<0Geo000<0Genn05aL^01LG;P00P1L
G;P6055AX`03055AXP1?Cih0CdnN0080CdnN0`1?Cil305QH/00905UI/P1YJM<0JFWC06UYd`1[JmH0
L73P06UYdP1`L>40LW;T0080KVkL0P1YJM8306EUc00306EUb`1SHlH0Hf?60080Hf?60`1SHlD3069R
a0@0HF730`1RH/D5069Ra0@0HF720P1RH/D3065Q``05069Ra01QHL80HF72065Q`P1PH<40n03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo002o0?ooo`030000003oool0oooo
07H0oooo601RH/@306YZe00408^;m`1eMN80MGGR08F5k@<0Rh_c00@0Jf_@071`eP1`L=H0I6C60`1V
I/T0101QHL80HV;4069Ra01SHlD2061P`@80HF720P1OGkl305iN_@80GUjl0P1NG[d205iN_0`0GEfk
00<0GUjl05eM^`1NG[`0101NG[`705iN_@@0Genn1`1OGkl8061P`0<0H63100D0HF7205mO_`1OGkl0
Geno061P`003065Q`@80H6310P1QHL<305mO_`<0HV;40P1NG[d205mO_`80HF720P1OGkl206=Sa`@0
GEfj0P1SHlL2069Ra@80H6310P1QHL<205iN_080GEfk0P1UIL/205iN_080Geno0P1PH<4205mO_P80
Hf?70P1SHlH205mO_`80H6300P1QHL<2065Q`P80HF730P1PH<0205mO_`@0HV;40P1QHL82065Q``@0
Geno0P1RH/@2065Q`P80HF73101PH<42065Q``80HF720P1RH/<2069Ra080H63100@0HF72065Q`@1Q
HL40HF71101QHL<2065Q`P80HF733`1QHL83065Q``80HF710P1QHL82061P`@0305mO`01RH/@0HV;4
0080HV;40`1QHL801@1RH/@0GUjm05iN_@1NG[d0GUjl00<0Hf?700<0HV;4069Ra@1RH/D00`1MGK/3
05aL^@80Hf?60`1QHL<01@1TI<T0G5bh05aL^01LG;P0G5bi0080Hf?60P1PH<4206=Sa`80I6C90P1N
G[`405mO_`80GUjm0P1RH/@2065Q`P80H6310P1QHL82061P`080Geo00P1OGkh0101NG[d0HF72065Q
`P1QHL82061P`@80HF73101MGKX2065Q``0505mO_`1QHL80HF72065Q`P1RH/D00`1KFkL01@1LG;P0
H630061P`01PH<00GUjm0080GEfj0P1RH/@205YJ]@80FUZf101KFkL205YJ]@80H63000D0H63105]K
]P1KFkH0Fe^f05]K]`0205aL^080DU:U0P1BDZ@00`1ADJ<0CdnN04m?WP0604m?WP80EEF[0P1FEZd0
0`1GEjh0IfO>06MWcP03075ahP<0LW;T0P1_Kmd206YZe0<0IVK<0P1TI<P00`1SHlL0Hf?606=SaP02
06=SaP/0HV;40`1QHL<7069Ra003069Ra@1QHL80HF720080HF720P1RH/@2069R`o`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`00`03oool2000007P0oooo6P1RH/@205IF
[@80K6cI00@0QhOa07Yji@1jN^D0NW[U0P1eMM`00`1iNN40J6S<06QXc00206][d080Hf?500@0IFG8
065Q`P1QHL80HV;30`1PH<0205iN_@0305mO_P1NG[d0GUjm0080GUjm0P1NG[`205eM^`80GUjl3@1M
GK/505iN_0@0GUjm1`1OGkh605mO_`80Geo00P1PH<02061P`@@0Geno0`1QHL8205mO_`80H6300P1P
H<40101PH<00HF73065Q``1QHL<405iN_@80HV;50P1RH/@2061P`@80Geno0P1NG[`206=Sa`80I6C7
0P1OGkh205mO_`80HF720`1RH/D00`1TI<T0G5bi05aL^@0205aL^@80I6C80P1RH/@2065Q``<0Genn
00<0GUjm06=SaP1SHlH00P1RH/D2061P`080H6310P1QHL82061P`@80HF730P1RH/@2061P`080HV;4
101QHL<2069Ra@80H6300P1PH<42065Q`P80HF71101RH/@2061P`@80HF720P1PH<42069Ra080HF73
0P1QHL82065Q``80H6310P1QHL43065Q`P<0HF73301QHL82065Q`@05061P`@1QHL<0HF73065Q``1Q
HL800`1QHL<01@1RH/@0Geo005mO`01OGl00H63000<0HF720P1RH/@01@1SHlL0GUjl05iN_01NG[`0
GUjm00<0HF7300D0Geno06ATb@1TI<T0I6C906EUc00305aL^@0305iN_@1PH<00H6300080GEfk0P1V
I/`305aL^00505iN_01PH<00H630061P`01NG[`00P1MGKX206=Sa`80Geno0P1QHL<205iN_080GUjm
0P1QHL82061P`0H0H6310P1QHL8205iN_@0505mO_`1OGkh0Genn05mO_P1NG[`0101RH/@305iN_005
05mO_`1MGKX0GEfj05eM^P1LG;P0101QHL<205iN_080Geno0P1LG;P205]K]P80GEfl0P1MGK/01@1L
G;T0GUjl05iN_01NG[`0Geno00<0Fe^g00D0Fe^f05ADZ01DE:P0E5BX05=CY`0205=CYPL0CdnN0P1C
DjP205ADZ@0305EEZP1EEJ/0EEF[0080IFG:0`1aLN82075ah`0306m_g`1[JmH0Jf_F0080JV[E0P1V
I/d306ATb@0506ATb01RH/D0HV;5069Ra@1SHlH00`1RH/@3069Ra@<0HF7300D0HV;4069R``1RH/<0
HV;3065Q``04069Ra@80HF730P1RH/@2065Q``@0HV;5o`3oool30?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00<80oooo00<000000?ooo`3oool0MP3ooolM069Ra080J6S@
0`1_KmX307Uih@0506][d01^K]@0KVkD06i^e01UILP00P1WIl/2069R``0406=Sa@1QHL40HF71065Q
`@80Genn00<0Geno05iN_@1NG[d00P1OGkh505iN_100GEfk1@1NG[`405iN_@L0Genn2P1OGkl3061P
`@@0Geno1P1PH<4205mO_`80Genn0P1RH/D405iN_@80HV;40P1QHL42065Q``80HV;50P1OGkh306AT
a`0306=Sa`1NG[d0GUjm0080H6310P1OGkh205eM^`80IFG;0`1LG;T01@1MGK`0HV;4069Ra01RH/@0
H6300080Hf?60P1SHlL205iN_@80Genn0P1RH/@3061P`@03065Q`P1PH<40H6310080H631101RH/D2
061P`080HF710P1PH<42061P`080HV;40P1PH<42065Q`P80H6310P1OGl02069Ra080HF730P1QHL82
069R``80H6300P1PH<42065Q`P@0HF730P1PH<44065Q`P80HF713P1QHL84061P`@80HF720P1PH<43
069Ra0<0Geo000D0HF7205mO_`1OGkl0Geno05iN_@0306ATb00306=Sa`1OGl00Geo00080HV;40P1M
GKX205aL^080IFG:0`1NG[d01@1QHL<0GEfj05eM^P1MGKX0G5bh0080IFG;0P1SHlH2065Q`P80Hf?6
0P1MGKX205eM^`80HF720P1OGkh2069Ra@80HV;40P1OGkl2061P`0H0Geno00D0Genn065Q`P1QHL80
HF72061P`@03061P`003065Q``1MGKX0GEfj0080GEfj0P1PH<0205iN_@80H6300P1QHL8205aL^@80
GEfj0P1NG[d205eM^P80G5bh0P1MGK/205aL^080G5bi0P1NG[d00`1MGK/0G5bi05aL^@0605ADZ0@0
CTjM0`1?Cih205=CYP80De>W00H0De>X069Ra01RH/@0HV;406=SaP1`L>4206][eP03075ahP1`L>00
L73P0080Jf_G101WIlh306ATb@80Hf?600<0Hf?5069Ra@1RH/D00P1RH/D4069Ra0@0HF731P1RH/@4
065Q``<0HV;51@1RH/Co0?ooo`L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`00``3oool00`000000oooo0?ooo`1f0?ooob00HV;40`1[JmH00`1cLm`0KFgG06e]e`02075a
e`0406MWb`1YJLh0JFW>06UYcP80Hf?500D0IFG7065Q`P1QHL80HF7205mO_`02061P`080Genn0P1O
Gkl205iN_@<0GUjl4P1MGK/505iN_0@0GUjm1`1OGkh705mO_`04061P`01OGkl0Geno05mO_`<0H631
0`1OGkl2061P`@80H6300P1QHL8205mO_P80GUjm101RH/D205mO_`80H6310P1PH<03069Ra@0306=S
a`1LG;T0G5bi0080GEfj0P1SHlH3061P`005069Ra@1MGKX0GEfj05eM^P1LG;T00`1UIL/00`1TI<P0
Geno05mO_`02065Q``80GUjn0`1SHlL01@1SHlH0Geno05mO_`1OGkl0H63000@0HF720P1QHL<2069R
a080Geno101RH/@3065Q`P03065Q``1OGl00Geo00080Geo00P1RH/@2065Q`P80HF730P1RH/@205mO
`080HF730P1QHL82065Q``80HV;40P1PH<42065Q`P@0H6310P1QHL<B065Q`P80HF711P1QHL800`1Q
HL<0Geno05mO_`0205mO_`<0HV;30P1QHL42069Ra080GUjl00D0GEfk06=SaP1SHlH0Hf?6065Q``03
069Ra00506ATb@1LG;P0G5bh05aL^01LG;T00P1SHlH205mO`080I6C80`1KFkL00`1LG;P0GUjl05iN
_002061P`080GEfk0P1TI<P205eM^`80Geno0P1OGkh205iN_080HF730P1QHL4205mO_`80H6300P1O
Gkh205mO_`<0GUjm0`1PH<001@1OGkh0Geo005mO`01OGl00HF7100<0G5bi00D0GEfj05mO_`1OGkl0
Geno05iN_00205iN_@80Geno0P1IFK8205YJ]080Fe^f0P1NG[`00`1MGKX0Genn05mO_P0205mO_P<0
DU:T00<0DU:V05=CY`1CDjL00P1>CYd304i>W080CTjM0P1CDjH2059BYP03059BY@1CDjH0De>V0080
HF720P1QHL<00`1`L>00IFG:06UYd`03071`h@80K6cH0P1WIll306EUbP0306ATb@1SHlH0Hf?60080
Hf?60`1RH/D;069Ra0@0HF730`1RH/@00`1QHL<0HV;4069Ra004065Q`ol0oooo303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00340?ooo`800000N03ooolQ069Ra080H631
0`1YJM<206e]e@<0Jf_@00<0IFG706IVbP1VI/X00P1RH/@206ATaP80HF720P1OGkl0101PH<00Genn
05mO_P1OGkh205iN_080GEfk0P1NG[`B05eM^`80GUjl2@1NG[d205mO_PT0Geno00@0H63005mO_`1O
Gkl0Geno101PH<4205mO_`80H6310P1OGkl2065Q``80HV;4101OGkh2065Q`P<0H63100<0HF7305iN
_01NG[`00P1MGKX206EUbP<0GEfj00D0GUjl065Q`P1QHL80HF7205mO_P0206ATb@@0G5bi0`1TI<P0
1@1RH/@0HF73065Q``1QHL<0Hf?600@0Genn0P1RH/@2065Q``80H6310`1QHL801@1PH<40HF73065Q
``1QHL<0HV;40080H6300P1PH<42065Q`P80H6310P1RH/@305mO_`05061P`01QHL80HF72065Q`P1P
H<00101RH/@2061P`@80HF72101PH<02065Q``@0HF72101PH<42065Q`P80HF713P1QHL84061P`@@0
HF720P1QHL<2069Ra0<0Geno0`1QHL401@1OGkl0Hf?606=SaP1SHlH0I6C700<0GUjl00<0Geno05mO
_P1OGkh00P1MGKX206EUb`<0G5bi00D0GUjl05mO_`1OGkl0Geno05eM^P0306EUb`0306EUbP1MGK/0
GEfk0080H6310P1MGK/205aL^@80Hf?6101QHL82069Ra080GUjl0P1OGkh205mO_`0505mO_P1PH<00
H630061P`01OGkl00`1PH<001@1PH<40GEfk05eM^`1MGK/0GUjm00<0GEfk00<0GEfj065Q``1QHL<0
0P1QHL8205]K]`80GEfj0P1JF[@305UI/P<0HF720P1KFkH205aL^@0505iN_01ADJ80DE6R055AXP1A
DJ<00P1BDZ@204m?W`80CdnN00<0CTjM04i>W01>CY`0101CDjL01@1CDjH0Genn05mO_P1OGkh0H630
00<0KVkM00<0IFG;06MWc`1`L>40101/K=P206QXd0@0IFG:0`1SHlH3069Ra@`0HV;40P1QHL<4069R
a0<0HF7300<0HV;3065Q``1QHL<00P1QHL?o0?oooa00oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0<0?ooo`00aP3oool00`000000oooo0?ooo`1f0?ooob@0HV;40P1XJ=4306UYdP<0
JV[A0P1XJ<`0101TI<H0IFG806EUb01UILP2069R``80H63000@0HF7105mO_`1OGkl0Geno0P1NG[d4
05iN_1@0GEfk101NG[`705iN_@@0Genn0P1OGkl305mO_P0405mO_`1PH<00H630061P`080Genn0P1O
Gkl2061P`@80H6300P1QHL8405mO_P80HF720`1OGkh00`1OGkl0H631061P`@0205mO_P80Hf?60`1M
GKX01@1LG;T0I6C906ATb@1TI<T0Hf?60080H6300`1NG[h00`1MGKX0IFG;06EUb`0206EUb`<0GEfk
00D0Geno061P`@1PH<40H63105mO_P02069Ra@<0GUjm00D0Genn069R``1RH/<0HV;3065Q``04065Q
`P80H6310P1PH<02069Ra0<0Geno00D0H631061P`01PH<00H63005mO_`02069Ra@80HV;40P1QHL42
065Q``@0Geno0P1QHL<3065Q`P03065Q``1PH<00H6300080H6310P1QHL82061P`@80HF731P1QHL82
061P`@P0HF720P1QHL42061P`@@0HF720P1PH<401@1QHL40H630061P`01PH<00Geno00<0HV;40P1O
Gkl2061P`@80Genn00D0GUjl06=Sa`1SHlL0Hf?706=SaP0305mO_`05069Ra01MGKX0GEfj05eM^P1L
G;P00`1UILT00`1RH/D0HF72065Q`P0206ATb080Fe^g0P1KFkP2069Ra@80Geno0P1SHlD205aL^@80
GEfk0P1OGkh205iN_@0405eM_01QHL<0HF73065Q``80GUjm0P1OGkl205iN_0@0GUjm00<0GEfk05eM
^P1MGKX00P1PH<0205mO_P80Geo0101IFK<205YJ]080GEfj0P1KFkH2069Ra080HV;50P1HF;001@1I
FK<0De>V05=CYP1CDjH0DU:T0080DE6S0P1ADJ82051@X@03051@X01?Cil0CdnO0080DU:V1@1CDjL2
05eM^`80GUjl0P1^K]d0101[JmH0KfoO071`h@1`L>4206a/f0<0JFWB0P1TI<T206EUbP<0Hf?7101R
H/D6069Ra0<0HV;300<0HF73069Ra01RH/@01P1RH/@4065Q``80HV;4o`3ooolF0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0303oool00<L0oooo00<000000?ooo`3oool0MP3ooolU
069Ra004065Q``1HF;00F5R`06QXd@<0J6S@00<0JFW>06QXc`1XJ<l00P1VI/X306=Sa@03065Q`@1R
H/<0HV;300<0H6300P1OGkh205iN_080GUjm0P1NG[`905eM^`80GEfj00<0GEfk05eM^P1MGK/01@1M
GK/805iN_0@0GUjm101OGkh305mO_`@0Genn0P1PH<0205mO_PH0Geno0P1PH<4405iN_@80HV;40`1O
Gkh01@1PH<00Genn05mO_P1OGkh0GEfl00<0I6C90P1LG;T01@1MGKX0Hf?606=SaP1SHlH0HF7200<0
HV;500D0I6C905aL^01LG;P0G5bh05aL^@0206=SaP<0Geno00D0HF7305iN_@1NG[d0GUjm05iN_003
06=SaP04069Ra@1PH<00H630061P`0H0HF7200D0HF7305mO_`1OGkl0Geno05mO_P03069Ra003065Q
`P1QHL<0HF7300<0Geno00D0Genn069R``1RH/<0HV;3065Q`P03065Q``03069Ra01OGkl0Geno00@0
H6310P1PH<04065Q``80HF71101PH<48065Q`P80H6310P1QHL46061P`@04065Q`P1PH<40H631061P
`@@0HF720P1PH<42065Q`P80Geno0P1OGkh2065Q``05061P`@1RH/<0HV;3069R``1SHlH00`1MGK/0
1@1NG[`0HF72065Q`P1QHL80Genn0080I6C80`1KFkL00`1LG;P0GUjl05iN_00205mO_`80G5bi0P1U
IL/205]K]`80GEfk0P1OGkl205eM^`80Hf?60P1RH/@205iN_@80HF720P1MGKX205eM^`80Geno00D0
GUjm05mO_`1OGkl0Geno05mO_P0305mO_`05061P`@1LG;P0G5bh05aL^01MGKX00`1KFkL00`1JF[@0
FEVc05UI/`0205mO_`@0GUjm00<0H63105MG[`1GEjl00P1GEjl305ADZ00305=CY`1CDjH0De>V0080
D52O0P1@D:400`1ADJ80D52Q051@X@02055AX`80DU:T00<0DU:V05aL^@1LG;T00P1LG;T306m_gP03
065Q``1WIll0KFgK0080L73O0P1]KMX206QXd@<0IFG:00@0I6C906ATb01TI<P0I6C80P1RH/@2069R
a@h0HV;40`1QHL<8069Ra?l0oooo6P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00`0oooo00380?ooo`800000N03ooolV069Ra080HF7300@0Hf?606QXd01XJ=00J6S@0P1WIll206MW
c00406ATa`1UILT0IFG906EUb@80Hf?50`1QHL4205mO_`0305iN_@1OGkh0Genn00<0GUjm0P1NG[`5
05eM^`H0GEfj00<0GEfk05eM^P1MGK/01P1MGK/205eM_0L0GUjl0P1NG[d205mO_P<0GUjm0`1OGkl3
05iN_P80Geno0P1OGl0205mO_`@0Genn0P1RH/@405iN_0<0HF7300@0H631065Q``1QHL<0HF730P1M
GK/00`1LG;T0I6C906ATb@0206ATb@<0GUjl00D0H63005iN_@1NG[d0GUjm05eM^P0206ATb0<0GEfj
00D0GUjl069R``1RH/<0HV;305mO`003069Ra@80GUjm00D0GUjn065Q``1QHL<0HF73065Q`P04061P
`@<0H63000@0Geno069Ra01RH/@0HV;40P1OGkh01@1OGkl0HF72065Q`P1QHL80H63000@0HV;40`1O
Gkl00`1PH<40H630061P`00205mO_`80HV;40`1PH<001@1QHL80H630061P`01PH<00Geo00080HF72
0P1QHL44065Q`PH0H631101QHL8:061P`@80HF72101PH<02061P`@0505mO`01QHL<0HF73065Q``1R
H/@00`1OGkl2061P`@80Genn0P1SHlD01@1SHlL0GEfk05eM^`1MGK/0Genn00<0GUjm00D0G5bi06EU
bP1UILX0IFG:06ATb@0205eM^`80H6310P1LG;T205]K]P80I6C80P1RH/@2061P`080HV;40P1LG;P2
05aL^P80Geno00D0GUjl065Q`P1QHL80HF72061P`@0305iN_00505mO_P1NG[`0GUjl05iN_01NG[d0
0`1LG;T00`1LG;P0GEfj05eM^P0205aL^@80GUjl0P1OGkh205]K]`80G5bh101IFK801@1HF;00De>V
05=CYP1CDjH0De>W0080E5BX0P1>CYd204m?WP05051@W`1BDZ@0DU:T059BY01ADJ<00P1ADJ801@1A
DJ<0GUjm05iN_@1NG[d0GEfk0080KVkM00@0KfoN05eM^P1YJM<0KfoO0P1^K]`306MWcP0406MWc`1V
I/`0IVK<06IVc0@0I6C80`1RH/@4069Ra@X0HV;40`1RH/<00`1QHL<0HV;4069Ra006069Ra?l0oooo
7P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo003:0?ooo`030000003o
ool0oooo07H0oooo:@1RH/@00`1QHL<0>c]g06=Sa`0306MWc`80IfO=0`1VI//206ATa`<0HV;300<0
H630065Q`P1QHL800P1OGkl305iN_@80GUjl1@1MGK/:05eM^PT0GEfk1@1NG[`:05iN_@<0Geno0P1O
Gkh405mO_`80H6310P1QHL8205iN_0@0HV;40`1NG[d00`1PH<00GUjn05iN_P0306=SaP0506ATb01L
G;P0G5bh05aL^01LG;T00`1SHlH205mO`005065Q``1MGK/0GEfk05eM^`1MGKX00`1UILX205eM^`80
Genn0P1PH<000`1OGkh0HV;4069Ra002069Ra0<0Genn00@0Geno065Q`P1QHL80HF720P1PH<401@1Q
HL80Geno05mO_`1OGkl0Genn00<0HV;400D0HV;3061P`@1PH<40H631065Q``0405mO_P80HF730`1P
H<400`1QHL<0Geno05mO_`0205mO_`80HF720P1PH<44065Q``80H630101PH<44065Q`P80H6310P1Q
HL82061P`0h0H6310P1QHL82061P`080H6310P1OGkl205mO_P80HF7300D0HF72061P`01PH<00H630
065Q``0305eM^`0505eM^P1RH/D0HV;5069Ra@1QHL800P1QHL<206=Sa`@0Fe^g0P1RH/@205mO_P80
HV;50`1KFkH00`1KFkL0GEfk05eM^`0205iN_@0405aL^@1RH/D0HV;5069Ra@80G5bh0P1NG[`205eM
^`80GEfj0P1OGkl0101NG[h0G5bi05aL^@1LG;T305eM^P80G5bi1P1MGKX205aL^@80G5bh0P1HF;43
05UI/P80D52R0P1BDZ@205=CYP@0CTjL00<0CTjM05ADZ@1DE:T00P1CDjH2059BY080HF7300L0HF72
06a/f01/K=P0K6cH06e]fP1UILX0K6cI0080L73Q0P1]KMX306MWcP80IfO?0P1WIlh2069Ra@80Hf?6
0P1RH/D206=Sa@80Hf?60`1QHL<>069Ra0@0HF73o`3ooolS0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`3oool00</0oooo00<000000?ooo`3oool0MP3ooolW069Ra0@0HV;50P1R
H/@3069Ra@0406MWcP1VI/`0IVK<06IVc080IFG80P1SHlD0101QHL80HV;4069Ra01RH/@2061P`@<0
Geno0P1NG[d305iN_0@0GEfk3`1MGKX905eM^`@0GUjl0`1NG[d205iN_080GUjm0P1OGkh205iN_@80
Geno0P1NG[d3065Q`P05065Q``1MGK/0GEfk05eM^`1NG[`00P1QHL8305mO_`05065Q``1MGK/0GEfk
05eM^`1LG;T00`1TI<T205eM^`0505iN_01PH<40H631061P`@1NG[h00`1TI<P205]K^080G5bh0P1S
HlH01@1QHL<0HF72065Q`P1QHL80HF7300<0GUjm0P1SHlD2069Ra080Geno00D0H630061P`@1PH<40
H631061P`003065Q``04069Ra01OGkh0Genn05mO_P80HF73101QHL801@1RH/@0Genn05mO_P1OGkh0
Geno00<0H63100<0Geo0065Q``1QHL<00`1OGkl01@1PH<00H631061P`@1PH<40Geno00@0HF720P1P
H<42065Q`P@0H6301P1PH<42061P`0X0H6310P1PH<0205mO`080H6310P1PH<02065Q`@05065Q``1N
G[d0GUjm05iN_@1OGkh00`1PH<00101NG[d0HV;5069Ra@1RH/D205eM^P0505eM^`1PH<40H631061P
`@1NG[`00`1SHlH01@1TI<T0Fe^h05]K^01KFkP0GEfk0080GUjm0P1LG;T206ATb080I6C70P1LG;T2
05mO_P80G5bi0P1KFkL2065Q`P80Geno0P1NG[d01@1OGkl0FUZf05YJ]P1JF[H0Fe^g00<0GEfj0`1L
G;T205iN_080GEfj0P1LG;X205eM^P80EEF[00<0EeN^04m?WP1?Cih00P1?Cih2051@W`05051@XP1?
Cil0CdnO04m?W`1>CYd00P1>CY`205MG[P80EUJ[00D0E5BY061P`@1PH<40H631065Q``0306][e`03
06MWc`1_Kml0KfoO00<0JV[D0P1ZJ]D0101YJM<0IVK<06IVc01VI/`2069Ra@80HV;40P1TI<T206AT
b080HV;400@0HV;5065Q``1QHL<0HF73101RH/D2065Q``80HV;31`1RH/@4069R`ol0oooo9`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo003<0?ooo`800000N03ooolV069R
a0@0HV;5101RH/@00`1PH<00AdN@06EUbP0206IVc@<0IVK<0P1TI<T306=SaP80HF730`1PH<0205mO
_P80GUjm0`1NG[`205eM^aH0GEfj101MGK/505iN_080GUjm00@0Genn05iN_01NG[`0GUjl101OGkh2
05mO_`80GEfl0P1MGK/2065Q``<0GEfk00D0GUjm05mO_`1OGkl0Geno05iN_@03069Ra@<0GEfj0`1S
HlH0101RH/@0Geno05mO_`1OGkl205iN_080G5bi0`1TI<P305iN_@@0Geno0P1RH/D206=SaP80GUjl
00D0GUjm065Q``1QHL<0HF73065Q`P03061P`@80Geo00P1OGkl2069R``05069Ra01OGkh0Genn05mO
_P1PH<000`1OGkl0101OGkh0HV;4069Ra01RH/@205mO_`05061P`@1OGkl0Geno05mO_`1OGkh00`1Q
HL<01@1QHL80H631061P`@1PH<40HF720080Geno0P1PH<05061P`@05065Q`P1OGl00Geo005mO`01P
H<40101PH<04061P`@80H6300P1PH<44061P`080H631101OGkl205mO`080Geno101QHL8205iN_@05
05mO_`1NG[d0GUjm05iN_@1MGK/00`1RH/D01@1RH/@0GUjm05iN_@1NG[d0HF720080G5bi0P1KFkL2
06=SaP80HF720P1OGkl2069Ra@80FUZd0P1JF[D2065Q`P80GUjm0P1PH<401@1RH/@0FUZd05YJ]01J
F[@0G5bh00<0Fe^g00D0FUZe05mO_P1OGkh0Genn05iN_00205eM^P80GUjl0P1HF;4205YJ]00505]K
]`1CDjH0De>V05=CYP1CDjP00`1@D:40101?Cil0CdnN04m?WP1?Cih3059BY003051@XP1?Cil0CdnO
0080F5R_0P1GEjl205iN_@80Genn0P1_Kml00`1VI/`0GUjl06m_gP0206m_g@80JV[D0`1[JmL2069R
a@80Hf?70P1TI<T206=SaP80I6C8101PH<4206=SaP80HV;50P1RH/@2069Ra@80HF7200<0HF73069R
a01RH/@0201RH/Co0?ooobd0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`00cP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0700oooo:01RH/@7069Ra@80
HV;400@0H63104m?W`1SHlH0Hf?60P1VI/d206EUbP<0I6C80P1RH/D2065Q`P<0H6300P1OGkh305iN
_0D0GEfk1`1MGKX505aL^PT0GEfj101MGK/205iN_0<0GEfj00@0GEfk05iN_@1NG[d0GUjm0P1NG[`2
05mO_P80GUjl0P1PH<02065Q`P80GEfj0`1QHL80101QHL40Genn05mO_P1OGkh205iN_@0405eM^`1R
H/D0HV;5069Ra@80Fe^g0P1LG;P2069Ra@80H6310P1QHL80101SHlH0GEfk05eM^`1MGK/206=Sa`80
HV;50P1NG[d2065Q`P80GUjl00@0GEfk069Ra@1RH/D0HV;50P1NG[d205mO_PH0H63100<0HF7205iN
_P1NG[h00P1NG[h3065Q``80H63000D0HF7205mO_P1OGkh0Genn05iN_P03065Q`P05061P`@1QHL80
HF72065Q`P1QHL<00P1OGkl3061P`@03061P`01QHL80HF720080HF720`1OGkl00`1PH<00Geno05mO
_`0205mO_`80H6310P1PH<04061P`@80Geo0201PH<0405mO_`@0H6300P1OGkl00`1PH<40GUjm05iN
_@0205iN_@<0H63100D0Geno065Q`@1QHL40HF71069Ra00205aL^@80GEfj0P1OGl0205iN_080HV;4
0`1JF[D00`1JF[H0G5bi05aL^@0205iN_080Fe^g0P1SHlL205UI/P80Fe^f0P1LG;T205YJ]00505UI
/`1OGkl0Geno05mO_`1MGK/00P1NG[d205mO_`80FUZd0P1LG;P205MG[P80EeN_1@1BDZD4055AXP80
D52Q101CDjH00`1BDZD0EUJ]05IF[@0205MG[P80EeN_0P1QHL401@1OGkh0L73P071`h01`L>00Jf_F
0080KFgK0`1^K]`206MWc`80JFWB0P1SHlH406IVc@80HF720P1RH/@2065Q``80HF720P1TI<P2061P
`@80HF720P1RH/@2065Q``@0HV;50`1QHL<4069Ra?l0oooo<@3oool01@000000oooo0?ooo`3oool0
000000d0oooo003?0?ooo`050000003oool0oooo0?ooo`000000L`3ooolY069Ra0P0HV;50P1RH/@2
065Q`P0305ADZ@1TI<P0I6C80080IVK<0P1UILT206=Sa`80HV;40`1QHL8205mO_`<0Genn0P1NG[`5
05eM^`D0GEfj301LG;T805eM^P<0GEfk00@0GUjl05eM^`1MGK/0GEfk101NG[`205mO_P80GEfj0`1P
H<400`1QHL80GEfj05eM^P0205iN_080Genn0`1PH<00101QHL<0G5bh05aL^01LG;P206ATa`0506=S
a`1MGK/0GEfk05eM^`1OGkh00`1NG[d2069Ra@80Hf?70P1KFkL01@1MGKX0HF72065Q`P1QHL80Genn
00<0HV;4101MGK/2065Q``05065Q`P1OGkl0Geno05mO_`1PH<000`1OGkl2065Q`P80HF730P1NG[d0
1@1OGkh0H631061P`@1PH<40Geno00@0HF730`1OGkh2061P`00305mO_`1QHL80HF720080HF720`1O
Gkl00`1PH<40Genn05mO_P0205mO_P80H6310P1PH<02061P`@@0Geno0`1OGl000`1OGkl0H630061P
`002061P`080Geno0P1OGl0605mO_`80H6300`1OGkh305mO_`0405mO_P1PH<40H631061P`@80GEfl
0P1NG[`205mO_P0505eM_01QHL80HF72065Q`P1QHL<00`1LG;T00`1NG[`0GEfj05eM^P0205]K]`80
Hf?60P1RH/D205]K]`80GUjm0P1JF[@205QH/@80HF730P1OGkh205eM^`0505mO_`1IFK80FEVb05UI
/P1JF[@00P1LG;T405UI/P@0EUJ]0P1ADJ<2059BY003059BY@1ADJ80DE6R00@0DE6R0`1BDZD205=C
YP80F5R`0P1GEjh0101FEZd0IFG;06EUb`1UIL/206i^g@0306e]fP000000J6SA0080KFgK0`1^K]`2
06ATb@80IfO?0P1VI/`206ATb@80IVK<0P1OGkl205mO`080I6C80P1QHL<2069Ra@80H6310P1PH<02
06=Sa`80Hf?60P1QHL<0101RH/@0HF73065Q``1QHL<4069RaOl0oooo=@3oool01@000000oooo0?oo
o`3oool0000000d0oooo003@0?ooo`80000000<0oooo0000003oool0M03oool[069Ra0H0HV;500<0
Hf?5069Ra01RH/@00P1QHL<00`1NG[`0C4bI06ATb@0206IVc0<0IFG;0P1TI<P2069Ra080HF710`1O
Gkl205mO_P80GUjl1@1MGK/505eM^Q00G5bi0P1MGKX305aL^@0305eM^P1NG[`0GUjl00<0GEfj0P1M
GK/205eM^P80Geno101LG;T2061P`0<0GEfk00D0GUjm05eM^`1MGK/0GEfk05aL^@0206=SaP<0G5bh
00@0G5bi061P`@1PH<40H6310P1OGkh2065Q`P80G5bh00@0Fe^f06ATb01TI<P0I6C80P1LG;T205iN
_@80Genn0P1MGK/2069Ra@04069Ra01NG[`0GUjl05iN_080HF710P1PH<4205mO_`80H6310P1OGkh0
1@1NG[d0HF73065Q``1QHL<0HF7200<0Geno0P1OGkh205iN_@<0HF720`1OGkl01@1PH<40GUjm05iN
_@1NG[d0Genn0080H6310P1OGkl2061P`@@0Genn101OGkl4061P`080Geno0P1PH<0:05mO_`@0Genn
101OGkl205iN_@80Genn0P1NG[d01@1NG[`0H630061P`01PH<00Geo000<0GUjm00D0Geo005aL^@1L
G;T0G5bi05aL^002061P`@@0Genn0P1QHL<205UI/P80FEVc0P1OGkh205aL^080H63100D0HV;405QH
/@1HF;40F5Ra05YJ]@0305YJ]00505UI/P1IFK<0FEVc05UI/`1JF[@00P1IFK<205ADZ@80EUJ/0P1@
D:400`1ADJ80DE6S055AX`02055AX`<0DE6R0`1DE:P00`1CDjH0DU:U059BY@0205]K]`80FEVc0P1[
JmH206YZe00305mO_`1QHL<0HV;500<0KfoN0P1ZJ]@206IVc080I6C90P1XJ=43061P`@03065Q``1S
HlH0Hf?60080HF730P1TI<T206EUb`80Genn0P1PH<04069Ra@80Hf?6101PH<0206=SaP@0HV;400<0
HV;50?ooo`3oool0o`3ooolh0?ooo`040000003oool0oooo000000d0oooo003B0?ooo`800000MP3o
ool]069Ra0@0HV;50P1SHlD206=SaP03069Ra@1QHL80HF720080Geno00<0@T:4065Q`P1UIL/00`1U
IL/306ATb080Hf?600@0HF7205mO_`1OGkl0Geno0P1OGkh305iN_@80GUjl0P1MGK/505eM^Ph0G5bi
0P1LG;P205eM^P80GEfk0P1LG;T505eM^P80GUjl0P1LG;T205iN_P80Geno0P1LG;T305mO_P0305iN
_@1OGkl0Geno00<0G5bi00@0G5bh065Q`P1QHL80HF720P1LG;P205eM^P80Geno00@0GEfk06=SaP1S
HlH0Hf?60P1JF[H205]K]P80HV;50P1PH<42061P`004065Q``1MGKX0GEfj05eM^P80HV;30P1QHL<2
05iN_@80Genn0P1OGkl0101OGkh0H631061P`@1PH<4405iN_080HF71101PH<001@1QHL80GUjm05iN
_@1NG[d0Genn00<0Geno0P1PH<401@1QHL80GUjm05iN_@1NG[d0Genn00<0Geno00D0Genn061P`@1P
H<40H631061P`00205mO_`80H630101OGkh605mO_``0Genn101NG[d205mO_P0505iN_@1OGkh0Genn
05mO_P1OGkl00`1MGKX00`1MGK/0GUjl05iN_00205eM^P80H6300P1QHL8205]K]P80G5bi0P1KFkL2
05YJ]080HF730P1QHL8205YJ]@0505eM^`1HF;40F5Ra05QH/@1HF:l00`1LG;T00`1LG;P0EEFZ05EE
ZP0205QH/080FEVc0P1ADJ801@1BDZD0DE6R055AXP1ADJ80D52P0080D52Q0P1CDjH2059BY005055A
X`1GEjh0EeN^05MG[P1EEJ/00P1DE:P2061P`080GUjl0P1[JmH206m_gP04065Q``1_Kmh0KfoN06i^
g@80IfO>0P1WIll206UYdP<0I6C800<0IVK<061P`@1PH<400P1PH<0206IVc0<0H63000<0HF73065Q
`P1QHL800P1OGkl206EUbP80IFG90P1PH<04065Q``80H6310P1SHlL2061P`080HF71o`3ooolo0?oo
o`030000003oool0000000d0oooo003C0?ooo`030000003oool0oooo07D0oooo;P1RH/@5069Ra@80
Hf?50`1SHlH2065Q``80HF7200<0G5bh065Q`P1QHL800P1TI<P0101UIL/0I6C906ATb@1TI<T206=S
aP<0HV;400@0H63005mO_P1OGkh0Genn0P1NG[d205iN_0<0GEfk1@1MGKX805aL^@<0G5bh0P1LG;T2
05]K]`80G5bh0P1MGKX605aL^@<0GUjl0P1KFkL205aL^080Genn0P1LG;T205iN_080GEfj0`1OGkh0
101PH<40Fe^g05]K]`1KFkL2069Ra005065Q`P1NG[`0GUjl05iN_01QHL400`1KFkL406=Sa`80G5bh
00@0GUjl05iN_@1NG[d0GUjm0P1QHL82069Ra080GEfj0P1MGK/2061P`00405mO`01OGkh0Genn05mO
_P@0GUjm0P1PH<401@1QHL80GUjm05iN_@1NG[d0Genn00@0GUjm0`1QHL8205iN_00505mO_P1NG[d0
GUjm05iN_@1NG[`00`1PH<400`1PH<00Geno05mO_`02061P`080GUjm0`1OGkl00`1OGkh0Geno05mO
_`0205mO_`80GUjm0P1OGkh405iN_@@0Genn0P1NG[d205iN_PH0GUjm00D0Genn05eM_01MGK`0GEfl
05iN_@0305eM^`0305eM^P1NG[d0GUjm00<0G5bh00@0GEfj05]K]`1KFkL0Fe^g0`1JF[D205mO_P@0
GEfk101GEjl01@1HF;40Fe^g05]K]`1KFkL0FUZd00<0FEVb00<0Fe^g051@XP1@D:800P1BDZD00`1E
EJX0D52Q051@X@02051@X@80DE6R0P1BDZD2055AXP80EUJ/0P1DE:T01@1CDjH0FEVc05UI/`1IFK<0
F5Ra0080Hf?60P1RH/@206e]f`0306MWcP1QHL<0FUZd00<0KVkL0P1/K=P206QXdP<0J6S@00<0JFWB
065Q``1QHL<00`1UILX01@1SHlL0I6C806ATb01TI<P0IFG;0080GUjn0P1OGkh206ATb080HV;50P1S
HlH205mO_`80GUjn0P1TI<T206ATa`80HF720P1RH/D2061P`@80H630o`3ooom30?ooo`030000003o
ool0000000`0oooo003D0?ooo`800000M`3ooola069Ra0<0HV;51P1SHlH01@1RH/D0HV;4069Ra01R
H/@0GUjm0080F5R`00<0I6C706EUb`1UIL/00P1TI<T306=Sa`80Hf?500@0H63105mO_`1OGkl0Geno
0P1OGkh305iN_@80GUjl0P1MGK/305eM^P@0G5bi0P1LG;P205aL^@<0Fe^h101LG;T205]K]`80G5bi
0`1LG;P0101MGKX0Fe^g05]K]`1KFkL205iN_080Genn0P1KFkL405eM^`80GUjl0`1KFkL00`1KFkH0
HV;4069Ra00305YJ]00405aL^01NG[d0GUjm05iN_@80Geno0P1RH/@205YJ]00405YJ]@1QHL<0HF73
065Q``80GEfj0P1OGkl305aL^@<0HF720P1MGKX205iN_0H0Genn00D0H63005eM_01MGK`0GEfl05iN
_00305mO`080GUjm0P1OGkl305eM^`<0Geo000D0Genn05mO_`1OGkl0Geno061P`@0205iN_0<0Genn
00<0GUjm05mO_`1OGkl00P1OGkl305iN_00305iN_@1NG[`0GUjl0080GUjl0P1NG[h405iN_@80GUjn
0P1NG[`205iN_@80GUjl0P1MGK/205iN_0L0GEfk0`1MGKX00`1MGK/0Fe^g05]K]`0205]K]`<0GEfj
0`1LG;T205iN_@80F5R`0P1IFK8205UI/`80F5Ra00D0EeN_05]K]`1KFkL0Fe^g05aL^00205=CYP80
EUJ/0P1ADJ82051@X@05051@XP1CDjP0De>X05=CZ01BDZ@00P1@D:4205EEZP80E5BX0P1FEZ`205IF
[@0305IF[01KFkH0Fe^f0080FUZd0P1WIll206EUbP0406m_gP1JF[@0HV;406][eP80KFgK0P1[JmH3
06UYdP0306UYe01UILT0IFG900<0Hf?700D0HV;506EUb`1UIL/0IFG;06IVc002061P`@<0HV;500D0
HF7206ATb@1TI<T0I6C906EUb`0305iN_P0305mO_`1RH/D0HV;50080HF720P1TI<P206EUbP80Genn
0P1PH<02069RaOl0ooooB03oool00`000000oooo0000000<0?ooo`00eP3oool00`000000oooo0?oo
o`1e0?oooc<0HV;4101RH/D506=SaP80Hf?70P1SHlH00`1PH<40FUZe05YJ]@0206=SaP80I6C900@0
IFG:06ATb01TI<P0I6C80P1SHlH2065Q`P80H6300P1OGkl505iN_@<0GEfl00<0G5bj05aL^@1LG;T0
0`1LG;T205aL^0@0G5bi0`1KFkL205aL^0H0Fe^g0`1MGKX305YJ]@<0GEfk0P1KFkL205aL^P80G5bh
0P1OGkh405UI/`<0HF7100@0H63005eM^P1MGKX0GEfj0P1KFkL0101JF[D0HV;5069Ra@1RH/D205UI
/`80Fe^f0P1OGkh01@1MGK/0H630061P`01PH<00HF7200<0G5bh101OGkl205eM_00305iN_@1NG[`0
GUjl0080GUjl0`1OGkl205eM^P0505eM^`1NG[d0GUjm05iN_@1NG[`00`1OGkl01@1PH<00GEfk05eM
^`1MGK/0GUjm0080GEfl101OGkl305eM^`0305iN_@1MGK/0GEfk0080GEfk201NG[d205eM^`80GUjl
1P1MGK/205eM^P80GEfk0P1LG;X205eM^P80G5bi00D0GEfj05aL^01LG;P0G5bh05aL^@0405]K]`80
G5bh0P1MGKX205UI/P80Fe^f101GEjl00`1HF;00FEVc05UI/`0205UI/`80EUJ]0P1IFK82055AXP80
DE6S0P1DE:T2059BY@05055AXP1FEZd0EUJ]05IF[@1EEJ/00P1CDjP205ADZP80EEF[0P1GEjh305IF
[080Genn0P1LG;T206e]f@0406a/f@1NG[`0Fe^g06a/f080KFgK0`1ZJ]@0101[JmH0IfO>06MWcP1W
Ilh206EUb@0406ATb01UILX0IFG:06EUbP80HV;40P1SHlH2061P`@0505mO_`1UILX0IFG:06EUbP1T
I<P00`1QHL<00`1SHlH0Genn05mO_P0205iN_@80IFG:0`1OGkl00`1QHL80HF71065Q`@0205mO_`80
IFG:0P1UILWo0?oood`0oooo0P00000<0?ooo`00e`3oool00`000000oooo0?ooo`1e0?ooocD0HV;4
101RH/D406=SaPD0Hf?70P1RH/@01@1NG[`0EUJ/05UI/`1IFK<0I6C700<0IFG:00<0I6C906ATb01T
I<P00P1QHL<2065Q`P<0H6300P1OGkl305mO_P0305eM^`1MGKX0GEfj00<0GEfj0P1LG;X305aL^003
05]K]`1LG;T0G5bi00<0Fe^g0P1LG;P205]K]`80G5bi0P1JF[D305aL^@0405eM^P1KFkH0Fe^f05]K
]P80G5bi0P1LG;P205eM^P@0FEVc0P1PH<4205UI/P80FUZe0P1MGKX305iN_005065Q`P1IFK80FEVb
05UI/P1IFK<00P1PH<4305aL^00305iN_@1KFkL0Fe^g0080Fe^g0`1OGl0205aL^00305eM^P1NG[`0
GUjl00D0GUjl0`1LG;T405mO_P<0GEfk00D0GUjm05aL^@1LG;T0G5bi05aL^P0205iN_P<0GEfk00D0
GUjm05aL^@1LG;T0G5bi05eM^P0205iN_080GEfk0P1NG[`205iN_@80GEfj0P1MGK/405eM^P80GEfk
0P1LG;T205eM^P80G5bh0P1LG;T205aL^00505aL^@1KFkL0Fe^g05]K]`1LG;P00`1KFkH01@1KFkL0
FUZf05YJ]P1JF[H0Fe^g0080FEVc0P1KFkH205MG[`80F5R`201GEjl00`1IFK80DU:U059BY@0205AD
Z080DU:U0P1ADJ<01@1ADJ80EUJ/05IF[01FEZ`0E5BY00<0EEF[0`1FEZd405ADZ080GEfk00D0FEVc
06][eP1[JmH0Jf_F06QXd00306e]fP030000001WIll0IfO?00<0K6cH0P1VI/d206MWc`80IfO>0P1T
I<T206EUbP80Hf?60P1SHlL3065Q``<0Hf?600@0HV;406ATa`1TI<L0I6C70`1OGkh306ATb005069R
a@1SHlH0Hf?606=SaP1TI<T00P1NG[d205iN_P80I6C80P1RH/D206=Sa_l0ooooD03oool3000000`0
oooo003H0?ooo`800000M`3ooolf069Ra0@0HV;5101SHlH506=Sa`80Hf?600H0HF7205]K]`1KFkL0
DE6S03dmN`1JF[D206ATb00406EUb`1UILX0IFG:06EUbP80I6C80P1RH/<2065Q`P80H6310`1PH<00
101NG[`0GEfl05eM_01MGK`405eM^`80G5bi0P1KFkP305aL^@@0Fe^g0P1KFkH205aL^@@0FUZe0`1L
G;T205YJ]00405]K]`1JF[D0FUZe05YJ]@80GEfl0P1HF;0205QH/@80Genn0P1NG[d205]K]`<0FUZd
00<0FEVb065Q`@1QHL400`1HF;001@1JF[<0GEfk05eM^`1MGK/0G5bh00<0GUjm0P1JF[@01@1KFkH0
GEfl05eM_01MGK`0GUjl00H0G5bi0`1MGK/01@1NG[d0Fe^g05]K]`1KFkL0G5bi00<0GEfj00<0G5bj
05iN_@1NG[d00`1KFkL00`1LG;P0G5bi05aL^@0205aL^@80GEfk0P1NG[`205aL^080GEfj101LG;P2
05eM^P80Fe^g0P1LG;T205]K]P80Fe^g0P1KFkH205]K]`80Fe^f00D0Fe^g05YJ]01JF[@0FUZd05]K
]P0305UI/`0305YJ]@1IFK40FEVa0080FUZc0P1GEjl205QH/080EUJ]0P1GEjh205IF[080EeN^00<0
EeN_05ADZ@1DE:T00P1FEZ`2059BY@80DU:T0P1FEZ`205ADZ005059BY@1GEjl0EeN_05MG[`1GEjh0
101DE:T205EEZ`80F5R`00D0EEF[06QXd01XJ=00J6S@06=SaP0306][e`80KVkM00@0EeN^06e]f`1]
KM/0KFgJ0P1VI/d206QXd080J6SA0P1VI/d206QXd080HV;40P1SHlL606=SaP80HV;50P1SHlL2061P
`@80HF720P1QHL<0101PH<00I6C906ATb@1TI<T205mO_P80H6300P1RH/D01@1PH<40I6C906ATb@1T
I<T0IFG;00<0GUjm00<0Geno0?ooo`3oool0o`3ooom=0?ooo`@000003`3oool00=X0oooo00<00000
0?ooo`3oool0M@3oooli069Ra0D0HV;5101SHlH406=Sa`<0I6C70P1RH/D0101NG[d0EeN]05MG[@0n
?W`306=Sa`0306EUb`1UILX0IFG:0080Hf?60P1RH/D3069Ra00305mO_`1OGkh0Genn00<0Genn0P1N
G[`205aL^@80GEfj0`1LG;P205aL^@0405]K]`1LG;P0G5bh05aL^080Fe^f101LG;T205UI/`<0G5bh
00@0Fe^f05aL^01LG;P0G5bh0P1IFK40101HF;00Genn05mO_P1OGkh205QH/080FEVc0P1KFkL205aL
^@80Genn0P1GEjl205QH/080GUjm0P1JF[@205aL^@80FUZd0`1MGKX01@1MGK/0FUZe05YJ]@1JF[D0
Fe^g0080G5bh0`1KFkL01@1LG;T0FUZf05YJ]P1JF[H0Fe^f0080GEfj0P1MGK/205]K]`<0FUZe00D0
FUZf05aL^@1LG;T0G5bi05eM^P0205]K]`80G5bi0P1JF[@205]K]P80Fe^g0P1KFkP205]K]`80FEVc
0P1JF[D205YJ]080FUZe0P1JF[@205YJ]@80FEVb00D0FUZd05QH/@1HF;40F5Ra05UI/P0305QH/003
05QH/@1GEjh0EeN^0080F5R`0P1FEZ`205IF[@@0EUJ/00D0EUJ]05EEZ`1EEJ/0EEF[05IF[00205=C
Y`80De>X0P1DE:X205=CY`05059BY@1GEjh0EeN^05MG[P1FEZ`00`1GEjd00`1GEjh0F5Ra05QH/@02
05IF[080E5BY0P1RH/@0101LG;T0Jf_G06][e`1[JmL206a/f080IVK<00@0K6cI06][eP1VI/d0IVK=
0P1YJM8206QXd@80JFWB0P1ZJ]@2069R``80I6C90P1RH/D206EUbP80I6C90P1QHL<2069Ra@80HF73
0P1RH/<2065Q``80Hf?60P1SHlL2065Q`P80HV;40P1PH<001@1OGkh0I6C906ATb@1TI<T0I6C700<0
HF730P1PH<400`1OGkh0GUjm05iN_@3o0?ooodh0oooo1000000C0?ooo`00f`3oool00`000000oooo
0?ooo`1e0?oooc`0HV;41`1RH/D306=SaP80Hf?7101TI<P0101SHlL0HV;4069Ra01MGKX205ADZ003
04Q8TP1FEZ`0IFG;00<0IFG;00@0I6C906ATb01TI<P0I6C80P1SHlL00`1QHL80H631061P`@03061P
`@80GUjm0P1MGK/205iN_0<0GEfk00@0G5bi05aL^01LG;P0G5bh0P1MGKX205YJ]@80FEVc0P1MGKX3
05YJ]00305]K]P1JF[@0FUZd00<0GEfj00@0GUjl05MG[`1GEjl0EeN_0P1NG[`205eM^P80FUZd0P1I
FK8205QH/080GUjm0P1GEjh205QH/080Fe^g0P1JF[D205aL^0<0F5Ra00<0FEVc05aL^01LG;P00P1L
G;P205YJ]@<0FUZd00<0FUZe05]K]P1KFkH00P1LG;T205UI/P80FUZd0P1KFkH205YJ]@80G5bh0P1I
FK4605YJ]080FUZf0P1KFkL205UI/P0405YJ]@1IFK80FEVb05UI/P@0FEVc00<0FUZd05UI/P1IFK80
0`1GEjl01@1HF;00EeN^05MG[P1GEjh0EeN_00<0EeN^00<0EeN_05QH/01HF;000P1FEZd00`1GEjh0
EUJ/05IF[00205IF[0<0EEF[00<0EUJ/05EEZP1EEJX00P1EEJX205EEZ`80E5BX0P1HF;0205IF[@05
05ADZP1HF;40F5Ra05QH/@1HF;000P1IFK8205MG[P80HV;40P1MGKX206a/e`80JV[E0P1ZJ]@0101V
I/d0Fe^f06UYe01/K=T206UYdP80Jf_F0P1VI/d206][e`<0H63100D0Hf?606=Sa`1SHlL0Hf?7065Q
``0206MWcP<0Geno00D0HV;3065Q`P1QHL80HF72061P`00206ATb080Hf?60P1RH/@2069Ra@80HF73
0P1RH/@2065Q`@04061P`@1RH/D0HV;5069Ra@80HV;40P1SHlL305mO_P<0I6C800<0HV;50?ooo`3o
ool0o`3ooom=0?ooo`@000005`3oool00=`0oooo0P00001f0?oood40HV;4101RH/D406=SaP0306=S
a`1TI<P0I6C800H0I6C800H0Hf?7065Q`P1QHL80Fe^f055AX`00000206ATb@80IFG:101UIL/206=S
aP80HV;40P1SHlD2061P`@80Genn0`1OGkl0101MGK/0GUjl05iN_01NG[`205aL^00405YJ]@1NG[`0
GUjl05iN_080FUZe0P1MGKX205]K]`80G5bi0`1IFK80101HF;00GUjm05iN_@1NG[d205MG[`0505QH
/@1JF[D0FUZe05YJ]@1IFK800`1MGK/205IF[@0405MG[P1LG;X0G5bj05aL^P80FEVb0P1JF[D405QH
/@80G5bh0P1HF;4205UI/`H0FUZd0P1HF;4205UI/@80FUZe0P1KFkH205UI/P0405YJ]@1HF;00F5R`
05QH/0@0FUZd0P1HF;4205UI/`80EeN_00<0F5R`05QH/@1HF;401@1HF;400`1IFK80EeN^05MG[P02
05QH/080EeN^0P1GEjl405MG[P80EUJ]0P1GEjh605IF[00505IFZ`1FEZ`0EUJ/05IF[01EEJ/00P1F
EZd205EEZ`80F5Ra0P1GEjd01@1EEJ/0FEVc05UI/`1IFK<0F5R`00<0Fe^f00<0FEVc05mO_`1OGkl0
0P1KFkL206YZe@<0K6cH00D0Jf_G06e]fP000000HV;506a/f@0206][eP<0IVK<00<0IFG;06a/f01/
K=P00`1SHlL01@1VI/d0HF72065Q`P1QHL80Geno0080J6SA0`1PH<001@1SHlH0Geno05mO_`1OGkl0
GUjn0080IFG:101SHlH305mO_`03061P`01RH/D0HV;50080HV;40P1RH/D4069Ra080Hf?60P1PH<42
065Q`P80HF7300@0H63006ATb@1TI<T0I6C9o`3ooom?0?ooo`@000006`3oool00=h0oooo00<00000
0?ooo`3oool0M03ooom2069Ra0L0HV;50`1SHlH406=Sa`@0I6C800<0I6C906=Sa`1SHlL00P1SHlL2
061P`@0405YJ]01ADJ80@42105MG[`80HV;400<0IVK<06EUb`1UIL/00P1TI<T306EUbP05069Ra01Q
HL<0HF73065Q``1OGkl00P1NG[d3065Q`P80GEfk0P1KFkL205mO_P80G5bi0P1LG;P205]K]P80FEVb
0P1NG[d205QH/080EeN_0P1LG;T305YJ]@0305aL^01GEjl0EeN_00<0GUjm00@0GUjl05QH/01HF;00
F5R`0P1JF[D205UI/P80Fe^g00@0G5bh05QH[`1HF:l0F5R_0P1JF[H205YJ]080FEVb00D0FEVc05UI
/@1IFK40FEVa05QH/@0305YJ]080EeN_00D0F5R`05UI/@1IFK40FEVa05QH/@0305UI/`0405YJ]01G
Ejl0EeN_05MG[`80F5R`00<0EeN_05QH/@1HF;400P1HF;4305MG[P0305QH[`1GEjh0EeN^0080EeN]
0P1GEjl205MG[P80EeN_101GEjh01@1FEZd0EeN^05MG[P1GEjh0EUJ]00<0F5R`00D0EUJ]05QH/@1H
F;40F5Ra05MG[P0205YJ]080F5R`00D0EUJ]05YJ]@1JF[D0FUZe05QH/@0305eM^`0305]K]`1PH<40
H6310080GEfk0P1XJ=4306a/f@80JFWD00<0G5bh06a/f01/K=P00P1[JmL306MWcP0406QXd01YJM<0
JFWC06UYd`80IfO?0P1QHL82061P`@80J6S@0P1VI/d206=Sa`0506MWcP1MGK/0GEfk05eM^`1MGK`0
0`1UILX2069Ra@0506EUbP1NG[`0GUjl05iN_01OGkh00`1SHlD00`1PH<40I6C806ATb00206ATa`80
HF720P1RH/@2065Q``80HV;40P1QHL<206=SaP80Hf?70P1QHL82069Ra?l0ooooCP3oool4000001l0
oooo003O0?ooo`030000003oool0oooo07@0ooooA`1RH/@4069Ra@0306=Sa@1SHlH0Hf?60080Hf?6
0P1SHlL406ATb0H0I6C90`1TI<P2065Q`P0305]K]P1BDZD0@T:40080Fe^f00<0I6C806IVc01VI/`0
0P1WIlh406EUbP0406=Sa@1PH<40H631061P`@80I6C900@0HV;405eM_01MGK`0GEfl0P1QHL<205eM
_080Genn0P1KFkP205UI/P80HF720`1JF[<00`1IFK<0G5bh05aL^00205UI/`80GUjm0`1HF;00101G
Ejl0G5bi05aL^@1LG;T305YJ]@<0F5Ra00@0EeN_05]K]`1KFkL0Fe^g0`1HF;4305YJ]00305UI/P1I
FK<0FEVc0080FEVc0P1HF;0305YJ]00505UI/`1HF;40F5Ra05QH/@1IFK800P1GEjl205MG[P80FEVb
0P1HF;0405QH/@@0EeN^0P1GEjl205UI/`@0F5Ra0P1HF:l205UI/P0505MG[`1JF[D0FUZe05YJ]@1H
F;400`1KFkL00`1IFK<0F5R`05QH/00205YJ]@80F5Ra0P1LG;T0101JF[@0Geo005mO`01OGl0206MW
cP80Hf?70P1[JmL01@1XJ=40K6cI06a/f@1/K=T0IfO?0080HV;40P1[JmH306a/e`80JFWB0P1XJ=02
06MWc`80JFWB0P1QHL<2069Ra@80IFG90P1SHlH206MWcP80GEfk0P1NG[`206EUb@80HF730P1UIL/0
1@1WIll0GEfk05eM^`1MGK/0Geno00<0HF7300<0Genn06IVc01VI/`00`1OGkh01@1QHL80H631061P
`@1PH<40Geno0080Hf?70P1RH/D2069Ra080HV;50P1QHL<2069Ra080HF71o`3ooom?0?ooo`@00000
8`3oool00>00oooo0P00001f0?oood`0HV;4101RH/D406=SaP<0Hf?7101TI<P406ATb@80IFG:0`1T
I<T2069Ra@0605eM^`1FEZd0EUJ]04i>W01@D:00I6C90P1SHlL206MWcP80IFG<0P1SHlH206QXd080
IFG:0P1RH/@2061P`@80Geno0P1TI<T206=SaP80Fe^g0P1JF[<2061P`080GEfk0P1NG[`205YJ]080
HF730P1OGkh205UI/`80FUZd0P1JF[D305iN_00305aL^P1IFK80FEVb0080F5Ra0P1KFkL305]K]P<0
FUZd0P1HF;4205]K]`80FUZd0P1IFK8205]K]P80FEVb0P1KFkL205YJ]080FEVc0P1IFK4205UI/`80
F5R`0P1KFkH01@1IFK80FUZe05YJ]@1JF[D0FEVc00<0FUZd00<0F5Ra05]K]`1KFkL00P1IFK8205eM
^P80FUZe0P1NG[`206=Sa`80H6300P1WIlh206=SaP80JV[D0P1VI/h206a/f00306QXd@1HF;40G5bi
0080IfO>1@1[JmH206QXd@80JFWC1@1WIlh00`1XJ=00Hf?706=Sa`0306=Sa`05069Ra@1UIL/0IFG;
06EUb`1VI/d00P1PH<02069Ra080HF720P1NG[d206MWc`80GEfk0P1OGkl2065Q`P80GUjm0P1WIll2
06MWcP80Genn00D0HV;405mO_P1OGkh0Genn05iN_00306EUb@80HF7200D0Hf?605mO_`1OGkl0Geno
061P`003069Ra@03069R``1RH/D0HV;50080HV;4o`3ooom>0?ooo`@000009`3oool00>80oooo00<0
00000?ooo`3oool0M03ooom>069Ra0P0HV;5101SHlH406=Sa`<0I6C80P1UILT206EUbPD0IFG;0P1T
I<P206ATb@80HF7300<0Fe^g059BY01BDZ@00P1SHlL205mO_P0406MWc`1UIL/0IFG;06EUb`@0IVK=
00<0HV;505iN_01NG[`00P1XJ=0205mO_`80GUjl0P1RH/D205eM^`80Hf?70P1LG;T205YJ]080Hf?6
0P1NG[`205iN_@80GEfk0P1JF[D2061P`@80GEfk0P1LG;P205mO_P80G5bi0P1NG[d205aL^@80G5bh
0P1JF[@205eM^`0405]K]P1MGKX0GEfj05eM^P80GEfk0P1KFkH205mO_`0505aL^01OGkl0Geno05mO
_`1MGK/00`1NG[d01@1LG;P0H630061P`01PH<00G5bi0080HV;40`1VI/`01@1SHlH0J6S@06QXd01X
J=00I6C90080Jf_F0`1[JmD0101/K=L0J6SA05MG[P1BDZD306EUb`80JFWC0P1ZJ]D306UYdP0406YZ
e01XJ=40J6SA06QXd@80IVK=00@0IfO>06IVc01VI/`0IVK<0P1TI<P206EUb@80Hf?600<0Hf?506AT
b@1TI<T00P1TI<T3069Ra@80HF7200D0H63006EUb`1UIL/0IFG;06EUbP02065Q`P80Hf?70P1NG[d2
05eM^P80IVK=0P1TI<P2069Ra@80GUjl0P1LG;T206MWcP80I6C90P1RH/@01@1TI<T0GUjl05iN_01N
G[`0Genn00<0HV;500<0H63106ATb01TI<P00`1PH<000`1QHL80oooo0?ooo`3o0?ooodd0oooo1000
000[0?ooo`00h`3oool00`000000oooo0?ooo`1e0?oooe<0HV;4201RH/D406=SaP@0Hf?70`1TI<P2
06ATb@80IFG:0P1VI/`206EUb@80IFG;0`1VI/`206ATb@80IFG90P1PH<401@1IFK<0DE6S055AX`1<
C9P0BTZD00<0IFG:0`1VI/`206EUbP0306IVc01UIL/0IFG;0080IFG;0P1PH<4206YZe@<0HV;400<0
H63106MWc`1WIll00P1RH/<206IVc@<0Hf?700<0H63106MWcP1WIlh00P1SHlH206ATa`80HF720P1S
HlH205mO_P80I6C90P1TI<P2065Q`P80IVK<0P1QHL<206MWcP0406=Sa`1UILX0IFG:06EUbP80JFWD
0P1VI/`206][eP80J6SA101ZJ]@206][eP<0FUZd00<0FEVb05eM^`1WIll00P1WIll206YZe00406UY
d`1ZJ]@0JV[D06YZe080J6SA0P1WIll206QXd@80IfO>0P1XJ=0206IVc080I6C90P1UIL/206ATb080
I6C90P1SHlH406=Sa`80HV;50P1SHlL3065Q`P<0Hf?600@0HV;406=Sa`1SHlL0Hf?70P1OGkl01@1N
G[d0I6C906ATb@1TI<T0Hf?600<0Hf?700<0IFG;05eM^P1MGKX00P1MGK/206ATb@80HF720P1UIL/2
05aL^P80GEfj00@0Genn065Q``1QHL<0HF730P1TI<T206EUb`80GUjn00D0HF72061P`@1PH<40H631
05mO_`3o0?ooodd0oooo1@00000_0?ooo`00i03oool2000007H0ooooF@1RH/@8069Ra@@0Hf?600D0
Hf?706=SaP1SHlH0Hf?606=Sa`0206ATb080IFG:0P1TI<P606EUbP80IVK>00D0IfO?06ATb01TI<P0
I6C806ATb@0306MWc`0306MWcP1UIL/0Hf?70080Hf?70P1TI<P206ATa`03069Ra01LG;P0G5bh0080
HF7200@0GUjn05aL^@1LG;T0HV;40P1FEZ`0101BDZH0DU:U05QH[`1HF:l2065Q`P80Hf?70P1VI/d2
065Q``80J6SA0P1TI<T01@1XJ=40IVK>06IVcP1VI/h0JFWC00<0IFG;0P1SHlH205MG[`<0DE6S00<0
CTjL05mO_`1OGkl00`1OGkl206MWcP80I6C8101XJ=4306QXd00406QXd@1YJM<0JFWC06UYd`80IfO?
00D0JFWB06IVc@1VI/d0IVK=06MWc`0206IVc@<0IFG;00D0IVK=06ATb@1TI<T0I6C906EUb`0206AT
b080I6C90P1TI<P306=SaP0306=Sa`1SHlD0Hf?50080Hf?60P1RH/D206=SaPH0HV;40P1RH/D206=S
aP80H6310P1QHL82069Ra005061P`@1TI<T0I6C906ATb@1UILX00`1OGkh00`1QHL80H631061P`@02
05iN_080IfO>0P1MGK/205mO_`80HF720P1NG[`206MWc`80IfO>0P1OGkh01@1RH/@0GUjn05iN_P1N
G[h0GUjl00<0IFG:o`3ooom=0?ooo`@00000=03oool00>H0oooo00<000000?ooo`3oool0M03ooomQ
069Ra0H0HV;500<0Hf?6069Ra@1RH/D00P1RH/D306=Sa`80HV;51@1SHlH306EUb`0306IVc@1RH/<0
HV;30080Hf?50P1VI/`206EUc080IVK=0P1XJ=02065Q``03069Ra01SHlL0Hf?70080JFWC0P1UIL/2
06MWcP@0Hf?700@0I6C806UYd`1YJM<0JFWC0P1UIL/01@1VI/h0IVK<06IVc01VI/`0IVK=00<0JFWC
00<0J6SA06MWcP1WIlh00P1WIll206QXd@<0J6S@00<0J6SA06IVc@1VI/d00P1WIll206UYdP<0IVK=
00<0J6S@06EUb`1UIL/00P1VI/`406MWc`80IfO>0P1TI<P206ATb@@0IFG;0P1UILX206=Sa@P0Hf?7
00D0I6C706=SaP1SHlH0Hf?606=Sa`06069Ra@<0HV;400<0HV;5069Ra01RH/@00P1RH/@4069Ra@80
HF730P1RH/@2065Q`P80H6310P1SHlL2065Q`P80HV;40P1PH<401@1OGkh0IFG:06EUbP1UILX0I6C9
00<0HF7200<0Hf?705iN_01NG[`00P1MGKX206IVc@<0Geno00<0HV;505iN_01NG[`00P1LG;X206MW
cP80I6C90P1RH/@206ATbOl0ooooC03oool4000003P0oooo003W0?ooo`030000003oool0oooo07@0
ooooI`1RH/@2069Ra@80Hf?50`1RH/@306=SaP80HV;40P1SHlH2069Ra005065Q``1UILX0IFG:06EU
bP1VI/`00`1QHL800`1RH/@0Hf?706=Sa`02069Ra@80IVK=0P1XJ=4205mO_`80H6310P1WIll0101V
I/`0IVK=06IVc@1VI/d2061P`@0305mO`01QHL80HF720080JFWB0`1SHlH00`1VI/`0Hf?606=SaP02
06=SaP@0IfO?0P1TI<P406EUb`80IFG:0P1VI/`206=SaP80Hf?70`1UIL/306EUbP0306IVc@1RH/D0
HV;500<0I6C9101TI<P00`1UILX0HV;4069Ra00206=SaP80Hf?50P1RH/D206=Sa`80HV;40P1RH/D4
069Ra0L0HV;53@1RH/@00`1RH/<0HV;5069Ra@04069Ra080HV;5101PH<4206=SaP80HV;40P1SHlH2
05mO_P80GUjm0P1TI<T01@1SHlD0Hf?706=Sa`1SHlL0IFG;0080GEfj0P1MGK/206ATb080HF720P1U
IL`205aL^P80GEfjo`3ooom=0?ooo`@00000?03oool00>P0oooo0P0000040?ooo`030000003oool0
oooo06h0ooooJ@1RH/@4069Ra@@0HF730P1RH/D0101RH/@0Hf?606=SaP1SHlH4061P`@<0IFG:0`1Q
HL801@1RH/D0HF72065Q`P1QHL80H6300080IfO>0P1XJ=0205iN_@80H6310P1TI<L0101RH/<0IfO?
06MWc`1WIll205iN_080GUjm0P1VI/d01@1UILX0I6C806ATb01TI<P0IFG;00<0H63100<0HF7206EU
b`1UIL/00P1UILX606=SaP80I6C80P1UILX2065Q``80HV;40P1SHlH0101RH/D0I6C806ATb01TI<P2
065Q`P80HF730P1RH/D00`1RH/@0Hf?706=Sa`0206=Sa`<0HF7300<0HV;5065Q``1QHL<00P1QHL<2
069Ra@80HV;40P1RH/D4065Q``80HV;40P1RH/<=069Ra0@0HF73101RH/@2069Ra@80Hf?60P1PH<42
065Q`P80HV;400@0H63106ATb@1TI<T0I6C90P1NG[d205mO_P80Hf?500D0H63106EUb`1UIL/0IFG;
06MWcP0305eM^`0305mO_`1QHL80HF720080GUjlo`3ooom<0?ooo`@00000@03oool00>X0oooo00D0
00000?ooo`3oool0oooo0000001a0?ooofL0HV;4101QHL<4069Ra@80HF730P1RH/<2069Ra080HF72
0P1SHlL205mO`080Geno0P1TI<T206=Sa`80HV;400D0Hf?705mO_P1OGkh0Genn05iN_00406MWcP80
Geno0P1RH/@2061P`@80GUjm0P1WIlh205iN_080Geno0P1TI<L2069Ra080I6C900D0IFG;05mO`01O
Gl00Geo0065Q`P0306=Sa`0306=SaP1RH/D0HV;500<0HV;400<0HF7306ATa`1TI<L00P1TI<P2065Q
`P80HV;40P1QHL<2065Q`P80I6C700@0Hf?7069Ra01RH/@0HV;40P1QHL<2065Q`P80Hf?600D0HV;5
069Ra01RH/@0HV;4069Ra@02065Q`P80HF730P1RH/@2065Q``80HV;50P1QHL<2069Ra0@0HF733`1R
H/@2065Q``<0HV;400<0HF7206=SaP1SHlH00P1SHlL2065Q`P80HV;40P1PH<4205mO_P80IFG:00@0
I6C9065Q`P1QHL80HF720P1PH<000`1NG[`0GEfj05eM^P0206IVcOl0ooooC@3oool4000004@0oooo
003[0?ooo`040000003oool0oooo000007<0ooooJ@1RH/@3065Q``@0HV;50`1QHL<00`1RH/@0HF72
065Q`P02061P`@80I6C80P1TI<T205mO_`04061P`@1RH/@0HV;4069Ra080Hf?70P1UILX205eM_005
05eM^`1VI/d0IVK=06IVc@1UILX00`1QHL<00`1TI<L0GUjm05iN_@0205eM^`80IfO?0P1NG[d2061P
`@80HF720P1OGl0206EUbP80IFG90P1PH<001@1QHL80HV;5069Ra@1RH/D0HV;40080HV;50`1QHL80
1@1PH<40Hf?706=Sa`1SHlL0Hf?60080HF730P1RH/D4061P`@80Hf?60P1RH/@2069Ra@0406=SaP1Q
HL80HF72065Q`P80HV;500D0HV;3069Ra@1RH/D0HV;506=Sa@03065Q``03069Ra01QHL<0HF730080
HF731P1RH/@4065Q``80HV;40P1RH/<3069Ra0<0HV;300<0HF73069Ra01RH/@0101RH/@2069Ra@80
H631101SHlH2069Ra080Hf?60P1OGkh205iN_@80I6C900@0Hf?506=SaP1SHlH0Hf?6o`3ooom=0?oo
o`@00000B03oool00>`0oooo0`00001d0?ooofL0HV;400D0HF73069Ra01RH/@0HV;4069Ra@03065Q
`P80HV;5101RH/@01@1SHlD0H631061P`@1PH<40Geno0080I6C90P1TI<P2061P`@80HV;30P1PH<40
101OGkh0IVK=06IVc@1VI/d205eM_080GUjl0P1TI<T01@1RH/D0I6C806ATb01TI<P0IVK<00@0GEfj
0P1UIL/206=Sa`80HV;50P1OGkl205mO_P80I6C90P1TI<P2065Q`P05065Q``1RH/@0HV;4069Ra01Q
HL<00`1SHlH00`1SHlL0H631061P`@02065Q`@80HV;40`1RH/D00`1SHlL0H631061P`@02065Q`P80
HV;40P1QHL8306=SaP<0HF7300@0HV;4065Q`P1QHL80HF720`1RH/D4069Ra0@0HF730P1RH/@2065Q
``h0HV;40`1QHL<4069Ra080HV;50P1SHlH2061P`@80HF720P1RH/@206=SaP80I6C90P1NG[d205mO
__l0ooooC03oool4000004`0oooo003^0?ooo`030000003oool0oooo07@0ooooIP1RH/@4065Q``<0
HV;50`1QHL84065Q``80HV;500<0Hf?705mO_`1OGkl00P1OGkl206ATb080Hf?70P1QHL<206=Sa`80
Genn0P1NG[`206IVc@80GEfk0P1OGkh2069Ra@0505mO`01VI/`0IVK<06IVc01WIll00`1MGKX00`1N
G[d0Hf?606=SaP02065Q`P80I6C80`1OGkh00`1OGkl0I6C706ATa`0206=SaP80HF730P1RH/@2065Q
``03065Q`P1SHlL0Hf?70080Hf?70`1PH<400`1QHL<0HF72065Q`P02061P`@80Hf?70P1QHL82065Q
``80HF720P1PH<4206=SaP80HV;50P1RH/@01@1RH/D0HF72065Q`P1QHL80HF7300D0HV;400D0HV;5
065Q``1QHL<0HF73069Ra004065Q``h0HV;40`1QHL<3069Ra003065Q`P1SHlH0Hf?60080Hf?60P1Q
HL82069Ra080H6310P1OGkko0?ooodX0oooo1@00001@0?ooo`00k`3oool00`000000oooo0?ooo`1d
0?ooofP0HV;4101QHL<4069Ra@80HF7300D0HV;4065Q`P1QHL80HF72061P`@0206ATb0@0Geno0`1S
HlH00`1RH/@0Hf?606=SaP0206ATb@80GEfk0P1MGKX206IVc@80Genn0P1QHL8205mO`080GEfl00<0
G5bj06MWcP1WIlh00`1NG[d01@1PH<40HF72065Q`P1QHL80Geno0080IFG90P1TI<T2061P`080HF71
0P1RH/D2069Ra080HV;50P1QHL82061P`@80Hf?700D0Hf?6065Q``1QHL<0HF73069Ra@04061P`@80
Hf?60`1QHL<00`1RH/D0H631061P`@02065Q`@80HV;50P1QHL<3069Ra@<0HF7200<0HV;4065Q``1Q
HL<00P1QHL<6069Ra0@0HF73201RH/@2069R``04065Q``1RH/@0HV;4069Ra080HF730P1RH/@2065Q
`P03061P`@1SHlH0Hf?60080Hf?6o`3ooom;0?ooo`@00000E@3oool00?00oooo0P00001e0?ooofX0
HV;40P1QHL<2065Q`P80HV;5101RH/@2069Ra@80H63100@0Geno06ATb01TI<P0I6C80P1OGl001@1P
H<40HV;4069Ra01RH/@0H63100<0IFG:00<0IVK=05eM^P1MGKX00P1MGK/206EUb@80HV;50P1TI<L2
05eM^`80G5bi00@0GEfj06EUb`1UIL/0IFG;0P1PH<401@1RH/D0Geno05mO_`1OGkl0Genn0080I6C9
0P1TI<L2065Q`@80HF730P1RH/@2065Q``80Hf?6101PH<4206=SaP05069Ra01RH/D0HV;5069Ra@1S
HlL00`1PH<000`1QHL40HV;4069Ra002065Q`P80Hf?60P1QHL44065Q``80HF720P1SHlD2069Ra@<0
HV;4101QHL<6069Ra0<0HF732@1RH/@3065Q``@0HV;40`1RH/Go0?oood/0oooo1000001I0?ooo`00
lP3oool00`000000oooo0?ooo`1c0?ooofH0HV;4101QHL<2069Ra@@0HF720P1RH/@2065Q``80HV;5
0P1SHlH205mO`00505mO_`1TI<P0I6C806ATb01SHlL00`1QHL<2061P`@0505iN_P1VI/d0IVK=06IV
c@1WIlh00`1MGK/00`1OGkh0HV;5069Ra@0205mO`080IVK<0P1LG;T205eM^P0405iN_@1SHlH0Hf?6
06=SaP80HV;500<0I6C805mO_P1OGkh00P1OGkh306ATa`0306=SaP1QHL<0HF730080HV;40P1QHL<2
065Q`P80Hf?60P1PH<02061P`@80HV;40P1QHL8206=SaP0506=Sa`1QHL80HF72065Q`P1QHL<00P1Q
HL82061P`@80Hf?60P1RH/D2069Ra0@0HF720P1RH/D4069Ra005069Ra@1QHL<0HF73065Q``1RH/@0
101QHL<>069Ra0@0HF73o`3ooom:0?ooo`@00000G@3oool00?<0oooo00<000000?ooo`3oool0L`3o
oomX069Ra0@0HF730P1RH/D7065Q``03065Q`P1SHlL0Hf?70080I6C8101OGkl206=Sa`04069Ra01S
HlL0Hf?706=Sa`80GUjn0P1MGK/00`1MGKX0IVK=06IVc@0305mO_P03065Q`P1OGkl0Geno0080GEfk
0P1WIll206MWcP80GUjl0P1PH<42065Q`P0405mO_`1UILT0IFG906EUb@80Genn00D0H63006=SaP1S
HlH0Hf?6069Ra@03069Ra003069Ra@1QHL80HF720080H6310P1SHlL206=SaP80HF730P1QHL82061P
`@80Hf?700D0Hf?6065Q``1QHL<0HF73069Ra@03061P`@03065Q`@1RH/D0HV;50080HF730P1RH/D4
065Q`P80HV;40P1QHL<2069Ra@D0HV;4101QHL<9069Ra003069R``3oool0oooo0?l0ooooB@3oool4
00000640oooo003d0?ooo`800000M03ooom[069Ra080HF7300@0HF72069Ra@1RH/D0HV;50`1RH/@3
065Q`P05061P`01TI<P0I6C806ATb01TI<T00P1OGkl2061P`@80HV;40P1PH<4206EUbP0506IVc@1M
GKX0GEfj05eM^P1MGK/00P1UILT3065Q`P0506ATa`1MGK/0GEfk05eM^`1LG;T00P1WIlh206EUb`80
H6310P1RH/D205mO_`0405mO_P1TI<T0I6C906ATb@80H6300P1QHL82069Ra@05069Ra01RH/D0HV;5
069Ra@1SHlH0101PH<4206=SaP80HV;40P1RH/D2061P`@80H6300P1SHlH2069Ra080HV;500@0Hf?6
065Q`@1QHL40HF710`1QHL<2065Q`P80Hf?50P1RH/D2069Ra0@0HF731`1RH/@3065Q``D0HV;4o`3o
oom:0?ooo`@00000I@3oool00?H0oooo00<000000?ooo`3oool0L`3ooomV069Ra080HF730P1RH/@2
069Ra@<0HF720`1RH/@01@1QHL<0HV;5069Ra@1RH/D0Hf?700@0Geno0P1TI<P2061P`@80HF730P1P
H<4205iN_@80IVK=0P1WIlh205eM^`0505mO_P1RH/D0HV;5069Ra@1OGkl00P1VI/`305aL^@0305eM
^P1UIL/0IFG;0080Hf?60P1RH/D206ATb080Genn0P1OGkl206ATa`0406=SaP1QHL<0HF73065Q``80
HV;400<0HF7306=SaP1SHlH00P1SHlH3061P`@03065Q`@1RH/@0HV;40080HF72101SHlL2065Q`P04
065Q``1QHL80HF72065Q`P<0Hf?60`1QHL800`1RH/@0HF72065Q`P02065Q`P80HV;5101RH/@2069R
a@80HF730P1RH/@2065Q``<0HV;4o`3ooom;0?ooo`@00000J@3oool00?L0oooo00<000000?ooo`3o
ool0L`3ooomV069Ra0@0HF73101RH/D2065Q`P@0HF7300D0HF7206=Sa`1SHlL0Hf?706ATb00405mO
_`80Hf?70`1QHL<00`1SHlL0GUjm05iN_@0205eM^`80IfO>0P1VI/d205mO_P05065Q`P1OGkl0Geno
05mO_`1MGK/00`1WIll205eM^P0505iN_@1SHlH0Hf?606=SaP1QHL800P1TI<P206EUb@80Genn0P1P
H<0206=SaP03069Ra@1RH/@0HV;40080HV;40`1QHL8306=Sa`<0H63100<0HF73065Q`P1QHL800P1P
H<4206=Sa`80Hf?60P1QHL<00`1RH/D0H631061P`@02061P`@<0HV;50P1RH/@00`1RH/D0HF72065Q
`P02065Q`P80HV;40P1QHL<2069Ra@D0HV;4o`3ooom:0?ooo`@00000K@3oool00?P0oooo0P00001e
0?ooofT0HV;40P1QHL<4069Ra@80HF730P1RH/@2065Q`P80H6300P1TI<P01@1TI<T0Geno05mO_`1O
Gkl0H6310080HV;40P1PH<4206EUbP<0GEfk00<0GEfj06IVc@1VI/d00P1UILT2065Q`P80I6C80P1N
G[`0101MGKX0IfO>06MWcP1WIlh205iN_005061P`@1QHL80HF72065Q`P1OGkl0101TI<T2061P`080
HF720P1RH/D2069Ra080HV;500D0Hf?6061P`@1PH<40H631061P`00206=SaP<0HF7300<0HV;5061P
`@1PH<400P1PH<0206=SaP80HV;40P1RH/D206=SaP80HF7100@0HF72065Q``1QHL<0HF730`1RH/D3
065Q`P03069Ra01QHL<0HF730080HF73o`3ooom:0?ooo`@00000L@3oool00?X0oooo00<000000?oo
o`3oool0L`3ooomV069Ra005065Q``1RH/@0HV;4069Ra01RH/D0101QHL84069Ra080HV;50P1PH<02
05mO_`80I6C900D0I6C8061P`@1PH<40H631065Q``03061P`@0305iN_@1VI/d0IVK=00<0GEfj00<0
GEfk06ATb@1TI<T00P1RH/D206ATa`80IVK<0P1LG;T01@1MGKX0IFG;06EUb`1UIL/0Hf?600<0HV;5
0P1OGkl01@1OGkh0I6C906ATb@1TI<T0Hf?70080HF710P1QHL<2069Ra080HF730P1SHlH01@1SHlL0
H631061P`@1PH<40HF7100<0HV;400<0HF7206=Sa`1SHlL00`1PH<000`1QHL40HV;4069Ra002065Q
`P@0Hf?60P1QHL800`1RH/@0HF72065Q`P02065Q`P80HV;5o`3ooom:0?ooo`D00000M@3oool00?/0
oooo00<000000?ooo`3oool0LP3ooomW069Ra0<0HF73101RH/D2065Q`P@0HF730P1QHL8206=Sa`@0
Geno0P1TI<P206=Sa`80HF7300D0Hf?705iN_@1NG[d0GUjm05eM^`0206IVc@<0GEfk00D0Genn069R
a@1RH/D0HV;505mO_`0206IVc080IfO?0P1MGKX205iN_@80Hf?600D0HF7206ATb01TI<P0I6C806AT
b@0205mO_P80H6300P1SHlH2065Q``80HV;40P1QHL<2065Q`P@0Hf?70P1PH<401@1QHL<0HF72065Q
`P1QHL80H6310080Hf?70`1QHL800`1QHL<0HF72065Q`P02061P`@80Hf?60P1RH/D2069Ra003069R
a@3oool0oooo0?l0ooooA`3oool4000007X0oooo003l0?ooo`800000M03ooomX069Ra0@0HF730`1R
H/D3065Q``03069Ra01QHL80HF720080H6300P1TI<P405mO_`80Hf?70P1RH/@206=SaP80IFG90P1M
GK`01@1MGK/0IVK=06IVc@1VI/d0IFG90080HF720`1PH<000`1NG[`0GEfj05eM^P0206IVc@80GUjm
0P1PH<42065Q`P0505mO_`1UILT0IFG906EUb@1TI<T00`1PH<000`1QHL40HV;5069Ra@03069Ra003
069Ra@1QHL80HF720080H6310P1SHlL206=SaP80HF7300D0HV;5061P`@1PH<40H631061P`00206=S
aP80HV;40P1RH/D4061P`Ol0ooooB@3oool4000007h0oooo003n0?ooo`030000003oool0oooo0780
ooooJP1RH/@4065Q`P80HV;5101RH/@01@1SHlD0H630061P`01PH<00Geno0080I6C90`1OGkl00`1P
H<40HV;4069Ra002061P`@80IFG:0P1VI/d205eM^P0505eM^`1TI<T0I6C906ATb@1RH/D00P1SHlL3
05iN_0<0GEfj0P1UIL/2061P`@80HV;50P1OGkl205mO_P80I6C900D0Hf?7065Q`@1QHL40HF71065Q
``02069Ra080HF730P1SHlH4061P`@80Hf?60P1RH/@2069Ra@0506=SaP1PH<00H630061P`01QHL40
0`1RH/@00`1QHL80oooo0?ooo`3o0?ooodH0oooo100000220?ooo`00o`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo06T0ooooI@1RH/@4065Q``80HV;5101QHL82069Ra080HF730P1S
HlD00`1SHlL0Geno05mO_`0205mO_`80I6C80P1SHlH2065Q``80H6310P1NG[d0101MGK/0IVK=06IV
c@1VI/d205iN_080Genn0P1RH/D0101OGl00IVK<06IVc01VI/`205aL^@0305eM^P1NG[`0GUjl0080
Hf?60P1RH/D206ATb0@0Genn0P1TI<L01@1SHlH0HF73065Q``1QHL<0HV;40080HF730P1QHL8206=S
a`@0H6310P1RH/@2065Q`P@0Hf?7o`3ooom80?ooo`@00000QP3oool00?l0oooo0@3oool2000000L0
oooo00<000000?ooo`3oool0JP3ooomW069Ra080HF730P1QHL82069Ra@80HF72101QHL<2065Q`P80
Hf?700<0I6C805mO_`1OGkl00P1OGkl306=Sa`03069Ra01SHlH0Hf?600<0Genn00<0GUjl05eM^`1M
GK/00P1VI/`205mO_P80HF720P1OGkl01@1MGK/0IfO?06MWc`1WIll0IfO>0080GUjm0P1PH<42065Q
`P80Geno0P1UILT205mO_P80H6300P1SHlH01@1RH/D0HV;4069Ra01RH/@0HV;500<0HF7200<0H631
06=Sa`1SHlL00P1SHlH2065Q`ol0ooooB@3oool4000008X0oooo003o0?ooo`<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1[0?ooofT0HV;4101QHL82069Ra@@0HV;40P1QHL82061P
`080I6C80P1TI<T205mO_`05061P`@1RH/@0HV;4069Ra01PH<400P1UILX305eM^`0305eM^P1MGK/0
GEfk0080IFG:0P1QHL8206ATa`80GUjl00D0GEfj06MWc`1WIll0IfO?06EUb`03061P`@03069Ra@1O
Gkl0Geno0080Genn0P1TI<T2061P`080HF720P1RH/D2069Ra080HV;500D0Hf?6061P`@1PH<40H631
061P`03o0?ooodP0oooo1000002>0?ooo`00o`3oool40?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0K03ooomV069Ra080HF730P1RH/@00`1RH/D0HF72065Q`P02065Q`P80HV;40P1Q
HL<206=Sa@80H6310P1OGkl406ATb080H63100D0HF73061P`@1PH<40H63105iN_@0306IVc@0306MW
cP1MGK/0GEfk0080Genn0P1RH/D205mO`080IVK=0P1LG;T205eM^P80IFG;00D0Hf?6069Ra@1RH/D0
HV;506ATb00405mO_P80I6C70P1QHL42065Q``80HV;40P1QHL?o0?ooodP0oooo1000002B0?ooo`00
o`3oool50?ooo`8000000`3oool00`000000oooo0?ooo`1]0?ooofH0HV;4101QHL<4069Ra@80HF72
101QHL<00`1QHL80Hf?706=Sa`0206ATb0@0Geno0P1SHlL2065Q``80Hf?70P1NG[h01@1MGK/0IVK>
06IVcP1VI/h0IVK=0080Genn0P1QHL8205mO`080GEfk0P1WIll205eM^P80GUjl0P1SHlH01@1QHL80
I6C806ATb01TI<P0I6C90080Genn0P1PH<0206=SaP80HV;5o`3ooom60?ooo`D00000UP3oool00?l0
oooo1`3oool010000000oooo0?ooo`00001a0?ooofL0HV;40P1QHL<2065Q`P@0HV;50P1QHL<01@1R
H/@0HF72065Q`P1QHL80H6310080I6C80P1TI<T205mO_`80H6310P1RH/@206=SaP80IFG:0P1MGK/0
1@1MGKX0IVK=06IVc@1VI/d0IFG:0080HF720P1TI<P205iN_080G5bj0P1WIlh205iN_080H6310P1Q
HL801@1OGkl0IFG906EUb@1UILT0I6C90?l0ooooA`3oool4000009/0oooo003o0?ooo`P0oooo00<0
00000?ooo`000000LP3ooomU069Ra080HF730P1RH/@3065Q``03065Q`P1RH/D0HV;500@0HV;400D0
Hf?5061P`01PH<00H63005mO_`0306ATb@0306ATb01PH<40H6310080HF730P1PH<40101NG[d0IVK=
06IVc@1VI/d205eM^P80GEfk0P1UILT01@1RH/D0I6C806ATb01TI<P0IVK<0080G5bj0P1MGKX206EU
b`80H6310P1RH/Go0?ooodL0oooo1000002O0?ooo`00o`3oool90?ooo`800000M03ooomT069Ra0@0
HF73101RH/D2065Q`P80HV;40P1QHL<2069Ra@80Hf?70`1OGkl306ATb00306=Sa`1QHL<0HF730080
Hf?70P1NG[d205eM^`80IfO>0P1MGK/205mO_P80HV;500D0H63006IVc@1VI/d0IVK=06MWc`0205eM
^P80GUjlo`3ooom60?ooo`@00000X`3oool00?l0oooo2`3oool00`000000oooo0?ooo`1b0?ooofH0
HV;40`1QHL<00`1QHL80HV;5069Ra@02069Ra@@0HF730P1QHL8206=Sa`80I6C80`1OGkl306=Sa`03
069Ra01SHlH0Hf?60080IFG:0P1MGK/205eM^P80IVK=0P1OGkh2065Q``80Geo000<0GEfk0?ooo`3o
ool0o`3ooom50?ooo`@00000Y`3oool00?l0oooo303oool00`000000oooo0?ooo`1b0?ooofT0HV;4
0P1QHL<0101QHL80HV;5069Ra@1RH/D3069Ra080Hf?50P1PH<0206ATb080I6C90P1OGkl2061P`@80
HV;400D0H63106EUbP1UILX0IFG:06IVc@0205eM^P80GEfk0P1UIL[o0?ooodL0oooo1000002[0?oo
o`00o`3oool=0?ooo`800000L`3ooomU069Ra080HF730P1RH/@2069Ra@<0HF720`1RH/@00`1QHL<0
Hf?506=Sa@0206=Sa`@0Geno0P1TI<P2061P`@80HF730P1PH<401@1NG[d0IVK=06IVc@1VI/d0IfO>
0?l0ooooAP3oool400000:l0oooo003o0?ooo`l0oooo00<000000?ooo`3oool0L@3ooomU069Ra0@0
HF73101RH/D2065Q`P@0HF7300<0HF7206=Sa`1SHlL00P1TI<P405mO_`80Hf?70P1QHL<206=Sa_l0
ooooAP3oool400000;<0oooo003o0?oooa00oooo00<000000?ooo`3oool0LP3ooomV069Ra0<0HF73
00<0HF72069Ra@1RH/D00P1RH/D2065Q``80HV;40P1QHL801@1PH<40I6C806ATb01TI<P0I6C90080
Geno0P1PH<7o0?ooodD0oooo1000002g0?ooo`00o`3ooolA0?ooo`800000L`3ooomU069Ra003065Q
``1RH/@0HV;400@0HF720P1RH/D4069Ra080Hf?50P1PH<400`1OGkl0oooo0?ooo`3o0?oood<0oooo
1@00002k0?ooo`00o`3ooolC0?ooo`030000003oool0oooo0740ooooI@1RH/@3065Q``@0HV;50P1Q
HL83069Ra003065Q``3oool0oooo0?l0oooo@`3oool400000<00oooo003o0?oooa@0oooo00<00000
0?ooo`3oool0L@3ooomW069Ra080HF7300<0HF72069Ra@1RH/D00P1RH/Go0?oood@0oooo10000034
0?ooo`00o`3ooolE0?ooo`800000LP3ooomY069Ra?l0ooooA03oool400000<P0oooo003o0?oooaL0
oooo00<000000?ooo`3oool0L@3ooomO069Ra080HV;300<0HV;40?ooo`3oool0o`3ooom30?ooo`@0
0000c03oool00?l0oooo603oool00`000000oooo0?ooo`1a0?oooeh0HV;4o`3ooom40?ooo`@00000
d03oool00?l0oooo6@3oool2000007<0ooooF01RH/Co0?oood@0oooo1000003D0?ooo`00o`3ooolK
0?ooo`030000003oool0oooo0700ooooE01RH/Co0?oood@0oooo1000003H0?ooo`00o`3ooolL0?oo
o`030000003oool0oooo0740ooooC`1RH/Co0?oood<0oooo1000003L0?ooo`00o`3ooolM0?ooo`80
0000103oool00`000000oooo0?ooo`1[0?ooodX0HV;4o`3ooom20?ooo`D00000h03oool00?l0oooo
103oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000`0oooo00D000000?ooo`3oool0
oooo0000001_0?oood<0HV;4o`3ooom30?ooo`@00000i@3oool00?l0oooo0`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000L03ooolo069R
a?l0oooo@P3oool400000>T0oooo003o0?ooo`<0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0>0?ooo`<00000L@3ooolj069Ra?l0oooo@P3oool400000>d0oooo003l0?ooo`@0
00000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0L03ooole069Ra?l0oooo@P3oool400000?40oooo003o0?ooo`<0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0700oooo;`1RH/Co0?oo
od<0oooo1000003e0?ooo`00o`3oool30?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000004P3oool200000780oooo:`1RH/Co0?oood40oooo1000003i0?ooo`00o`3oool40?oo
o`8000002P3oool2000001D0oooo00<000000?ooo`3oool0L03ooolU069Ra?l0oooo@P3oool40000
0?d0oooo003o0?ooobP0oooo00<000000?ooo`3oool0L03ooolP069Ra?l0oooo@@3oool500000?l0
oooo0P3oool00?l0oooo:@3oool200000740oooo701RH/Co0?oood00oooo1000003o0?ooo`L0oooo
003o0?ooob/0oooo00<000000?ooo`3oool0L03ooolF069Ra?l0oooo@03oool400000?l0oooo2`3o
ool00?l0oooo;03oool00`000000oooo0?ooo`1_0?ooo`030000001RH/@0HV;400l0HV;4o`3ooom0
0?ooo`@00000o`3oool?0?ooo`00o`3oool]0?ooo`800000K`3oool00`000000oooo069Ra00:069R
a?l0oooo@@3oool400000?l0oooo4`3oool00?l0oooo;`3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo00P0HV;4o`3ooolo0?ooo`@00000o`3ooolG0?ooo`00o`3oool`0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool00P3oool00`1RH/@0oooo0?ooo`3o0?oooch0oooo
1000003o0?oooa/0oooo003o0?oooc40oooo0P00001[0?ooo`030000003oool0oooo0?l0oooo?`3o
ool400000?l0oooo7`3oool00?l0oooo<`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo0?l0oooo>`3oool400000?l0oooo8`3oool00?l0oooo=03oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo0?l0oooo=P3oool500000?l0oooo9`3oool00?l0oooo=@3oool2000006L0
oooo00<000000?ooo`3oool0o`3ooolb0?ooo`@00000o`3oool/0?ooo`00o`3ooolg0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooobh0oooo
1000003o0?oooc00oooo003o0?ooocP0oooo00D000000?ooo`3oool0oooo0000001Q0?ooo`030000
003oool0oooo0?l0oooo:P3oool400000?l0oooo=03oool00?l0oooo>@3oool2000000030?ooo`00
0000oooo0600oooo00<000000?ooo`3oool0o`3ooolV0?ooo`@00000o`3ooolh0?ooo`00o`3ooolk
0?ooo`800000H@3oool00`000000oooo0?ooo`3o0?ooob80oooo1000003o0?oooc`0oooo003o0?oo
oc`0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?oooah0oooo1000003o0?oo
od00oooo003o0?ooocd0oooo0P00001O0?ooo`030000003oool0oooo0?l0oooo6P3oool400000?l0
ooooA03oool00?l0oooo?`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0?l0oooo
5@3oool500000?l0ooooB03oool00?l0oooo@03oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo0?l0oooo4P3oool400000?l0ooooC@3oool00?l0oooo@@3oool2000005X0oooo00<00000
0?ooo`3oool0o`3oool>0?ooo`@00000o`3ooomA0?ooo`00o`3ooom30?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0o`3oool:0?ooo`@00000o`3ooomE0?ooo`00o`3ooom40?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3oool60?ooo`@00000o`3ooomI0?ooo`00
o`3ooom50?ooo`800000EP3oool00`000000oooo0?ooo`3o0?ooo`80oooo1000003o0?oooed0oooo
003o0?ooodL0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3m0?ooo`@00000o`3o
oomQ0?ooo`00o`3ooom80?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0n@3oool4
00000?l0ooooI@3oool00?l0ooooB@3oool200000580oooo00<000000?ooo`3oool0m@3oool40000
0?l0ooooJ@3oool00?l0ooooB`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0?00
oooo1@00003o0?ooofd0oooo003o0?oood`0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`3/0?ooo`@00000o`3ooomb0?ooo`00o`3ooom=0?ooo`800000CP3oool00`000000oooo0?oo
o`3X0?ooo`@00000o`3ooomf0?ooo`00o`3ooom?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`3T0?ooo`@00000o`3ooomj0?ooo`00o`3ooom@0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3P0?oo
o`@00000o`3ooomn0?ooo`00o`3ooomA0?ooo`8000000P3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo0=`0oooo1000003o0?oooh80oooo003o0?oooe<0oooo0P0000180?ooo`030000
003oool0oooo0=P0oooo1000003o0?ooohH0oooo003o0?oooe@0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`3D0?ooo`@00000o`3ooon:0?ooo`00o`3ooomE0?ooo`800000AP3oool0
0`000000oooo0?ooo`3?0?ooo`D00000o`3ooon>0?ooo`00o`3ooomG0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0b`3oool400000?l0ooooT`3oool00?l0ooooF03oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo0<L0oooo1000003o0?oooiL0oooo003o0?oooeT0oooo
0P0000120?ooo`030000003oool0oooo0<<0oooo1000003o0?oooi/0oooo003o0?oooe/0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`2o0?ooo`@00000o`3ooonO0?ooo`00o`3ooomL
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0^`3oool400000?l0ooooX`3oool0
0?l0ooooG@3oool2000003h0oooo00<000000?ooo`3oool0]`3oool400000?l0ooooY`3oool00?l0
ooooG`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0;<0oooo1000003o0?oooj/0
oooo003o0?ooof00oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2_0?ooo`@00000
o`3ooon_0?ooo`00o`3ooomQ0?ooo`800000>P3oool00`000000oooo0?ooo`2Z0?ooo`D00000o`3o
oonc0?ooo`00o`3ooomS0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`2V0?ooo`@00000o`3ooonh0?ooo`00o`3ooomT0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2S0?ooo`@00000o`3ooonl0?oo
o`00o`3ooomU0?ooo`8000001@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo09l0
oooo1000003o0?oool00oooo003o0?ooofL0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo09/0oooo1000003o0?oool@0oooo003o0?ooofP0oooo00D0
00000?ooo`3oool0oooo0000000_0?ooo`030000003oool0oooo09L0oooo1000003o0?ooolP0oooo
003o0?ooofT0oooo0P0000000`3oool000000?ooo`0^0?ooo`030000003oool0oooo09<0oooo1000
003o0?oool`0oooo003o0?ooof/0oooo0P00000_0?ooo`030000003oool0oooo08l0oooo1000003o
0?ooom00oooo003o0?ooof`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2;0?oo
o`@00000o`3ooooD0?ooo`00o`3ooom]0?ooo`800000;@3oool00`000000oooo0?ooo`260?ooo`D0
0000o`3ooooH0?ooo`00o`3ooom_0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
PP3oool400000?l0oooog@3oool00?l0ooooL03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo07h0oooo1000003o0?ooon40oooo003o0?ooog40oooo0P00000Y0?ooo`030000003oool0
oooo07X0oooo1000003o0?ooonD0oooo003o0?ooog<0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`1f0?ooo`@00000o`3ooooY0?ooo`00o`3ooomd0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0LP3oool400000?l0ooook@3oool00?l0ooooM@3oool2000002D0oooo
00<000000?ooo`3oool0KP3oool400000?l0ooool@3oool00?l0ooooM`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo06X0oooo1000003o0?ooooD0oooo003o0?ooogP0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1U0?ooo`D00000o`3ooooi0?ooo`00o`3ooomi0?oo
o`8000008@3oool00`000000oooo0?ooo`1Q0?ooo`@00000o`3oooon0?ooo`00o`3ooomk0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0G@3oool400000?l0ooooo`3oool30?ooo`00
o`3oooml0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0F@3oool400000?l0oooo
o`3oool70?ooo`00o`3ooomm0?ooo`800000103oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo05D0oooo1000003o0?ooool0oooo2`3oool00?l0ooooO`3oool01@000000oooo0?ooo`3o
ool0000001P0oooo00<000000?ooo`3oool0D@3oool400000?l0ooooo`3oool?0?ooo`00o`3ooon0
0?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool0C@3oool400000?l0ooooo`3o
oolC0?ooo`00o`3ooomZ0?ooo`8000005@3oool3000001P0oooo00<000000?ooo`3oool0B@3oool4
00000?l0ooooo`3ooolG0?ooo`00o`3ooomY0?ooo`040000003oool0oooo000001H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`150?ooo`@00000o`3ooooo0?oooa/0oooo003o0?oo
ofT0oooo00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0400oooo1@00003o0?ooool0oooo7`3oool00?l0ooooJ@3oool010000000oooo0?ooo`00000H
0?ooo`8000005@3oool00`000000oooo0?ooo`0l0?ooo`@00000o`3ooooo0?ooob@0oooo003o0?oo
ofT0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo03P0oooo1000003o0?ooool0oooo:03oool00?l0ooooJ@3oool010000000oooo0?ooo`00000K
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=03oool400000?l0ooooo`3oool/
0?ooo`00o`3ooomZ0?ooo`8000007@3oool200000100oooo00<000000?ooo`3oool0<@3oool40000
0?l0ooooo`3oool`0?ooo`00o`3ooon;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0;@3oool400000?l0ooooo`3ooold0?ooo`00o`3ooon<0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0:@3oool400000?l0ooooo`3ooolh0?ooo`00o`3ooon=0?ooo`800000303o
ool00`000000oooo0?ooo`0U0?ooo`@00000o`3ooooo0?oooc`0oooo003o0?ooohl0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`D00000o`3ooooo0?oood00oooo003o0?oo
oi00oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`@00000o`3ooooo0?oo
odD0oooo003o0?oooi40oooo0P0000080?ooo`030000003oool0oooo01P0oooo1000003o0?ooool0
ooooB@3oool00?l0ooooT`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000001H0oooo
1000003o0?ooool0ooooC@3oool00?l0ooooU03oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000180oooo1000003o0?ooool0ooooD@3oool00?l0ooooU@3oool200000080oooo00<00000
0?ooo`0000003P3oool400000?l0ooooo`3ooomE0?ooo`00o`3ooonG0?ooo`050000003oool00000
0?ooo`0000002P3oool400000?l0ooooo`3ooomI0?ooo`00o`3ooonH0?ooo`80000000<0oooo0000
003oool01@3oool400000?l0ooooo`3ooomM0?ooo`00o`3ooonI0?ooo`<000000P3oool400000?l0
ooooo`3ooomQ0?ooo`00o`3ooonK0?ooo`<00000o`3ooooo0?ooofD0oooo003o0?ooool0ooooo`3o
oooo0?ooo`@0oooo003o0?ooool0ooooo`3ooooo0?ooo`@0oooo003o0?ooool0ooooo`3ooooo0?oo
o`@0oooo003o0?ooool0ooooo`3ooooo0?ooo`@0oooo003o0?ooool0ooooo`3ooooo0?ooo`@0oooo
003o0?ooool0ooooo`3ooooo0?ooo`@0oooo003o0?ooool0ooooo`3ooooo0?ooo`@0oooo003o0?oo
ool0ooooo`3ooooo0?ooo`@0oooo003o0?ooool0ooooo`3ooooo0?ooo`@0oooo003o0?ooool0oooo
o`3ooooo0?ooo`@0oooo003o0?ooool0ooooo`3ooooo0?ooo`@0oooo003o0?ooool0ooooo`3ooooo
0?ooo`@0oooo003o0?ooool0ooooo`3ooooo0?ooo`@0oooo003o0?ooool0ooooo`3ooooo0?ooo`@0
oooo003o0?ooool0ooooo`3ooooo0?ooo`@0oooo003o0?oooj00oooo0P0000080?ooo`@00000203o
ool400000080oooo100000030?ooo`8000000P3oool010000000oooo0000003oool2000000030?oo
o`000000000000H0000000<0oooo000000000000303oool300000080oooo0`0000020?ooo`@00000
00<0oooo000000000000203oool8000000030?ooo`000000000000P0oooo0P0000000`3oool00000
0?ooo`03000000@0oooo0`0000080?ooo`@00000203oool4000000<0oooo0P0000040?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0P000000103oool00000
0000003oool400000?l0ooooX@3oool00?l0ooooW`3oool010000000oooo0?ooo`00000E0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool02P000000oooo0?ooo`000000oooo0000003oool00000
0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00000G0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0?l0ooooX03oool00?l0ooooW`3oool00`000000oooo0?ooo`080?ooo`@000002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00X000000?ooo`3oool000000?ooo`000000
oooo0000003oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0303oool3000000<0oooo100000001P3oool000000?ooo`000000oooo000000X0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
0`3oool2000000<0oooo0`0000090?ooo`@000002@3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0<0?oo
o`050000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`00003o0?oooj00oooo003o
0?oooil0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool01`000000oooo0000003oool000000?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`000002
0?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000oooo000000X0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`0<0?oo
o`050000003oool000000?ooo`0000000P3oool300000?l0ooooX@3oool00?l0ooooWP3oool40000
01H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`060000003oool0
00000000003oool00000103oool200000080oooo00@000000?ooo`00000000003`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool000000?ooo`80000000<0oooo0000000000002@3oool2
00000080oooo00@000000?ooo`0000000000203oool2000000030?ooo`000000000000<0oooo0`00
00030?ooo`800000603oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`80000000<0oooo00000000
00000P3oool010000000oooo0?ooo`00003o0?oooj00oooo003o0?oooil0oooo00<000000?ooo`3o
ool0503oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000O
0?ooo`@000000`3oool300000080oooo00D000000?ooo`3oool0oooo0000000n0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000d0oooo00H000000?ooo`3oool0oooo0000003oool400000?l0oooo
X@3oool00?l0ooooW`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`8000002`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0380oooo0P00
00040?ooo`800000103oool2000000<0oooo1000003o0?oookP0oooo0000\
\>"], "Graphics",
  CellMargins->{{36.4375, Inherited}, {Inherited, Inherited}},
  ImageSize->{352.562, 343.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["32-bit Grafik: t=120min RAM in use 199.7MB", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@00003ib000`400?l00000o`00003oo`3ooooo
0?oook80oooo0P00003o0?ooodl0oooo003o0?ooool0oooo/03oool2000000030?ooo`0000000000
0?l0ooooCP3oool00?l0ooooo`3ooon]0?ooo`<000000`3oool200000?l0ooooCP3oool00?l0oooo
o`3ooon[0?ooo`8000001P3oool00`000000oooo0000003o0?ooodd0oooo003o0?ooool0ooooZ03o
ool3000000P0oooo00@000000?ooo`3oool00000o`3ooom<0?ooo`00o`3ooooo0?ooojH0oooo0P00
000;0?ooo`040000003oool0oooo00000?l0ooooC03oool00?l0ooooo`3ooonT0?ooo`8000003@3o
ool01@000000oooo0?ooo`3oool000000?l0ooooB`3oool00?l0ooooo`3ooonQ0?ooo`<000003`3o
ool01@000000oooo0?ooo`3oool000000?l0ooooB`3oool00?l0ooooo`3ooonO0?ooo`8000004P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooB03oool00?l0ooooo`3ooonL
0?ooo`<000005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooA`3oool0
0?l0ooooo`3ooonJ0?ooo`800000603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0ooooA`3oool00?l0ooooo`3ooonG0?ooo`<000006P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooooAP3oool00?l0ooooo`3ooonE0?ooo`8000007@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0ooooA@3oool00?l0ooooo`3ooonB0?ooo`@000007P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooA@3oool00?l0ooooo`3ooon@
0?ooo`800000103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3ooom40?ooo`00o`3ooooo0?ooohh0oooo0P0000060?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oood@0oooo003o0?ooool0
ooooR`3oool3000000T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo@`3oool00?l0ooooo`3ooon90?ooo`800000:@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooo@P3oool00?l0ooooo`3ooon60?ooo`<00000:`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo@P3oool00?l0ooooo`3ooom3
0?ooo`800000103oool2000000<0oooo1000000b0?ooo`800000;P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0oooo@@3oool00?l0ooooo`3ooom20?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0<03oool3000002D0oooo0`2XPed80?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00o`3ooooo0?oood80oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0]0?ooo`8000009P3oool60:R3G@L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oood00oooo003o0?ooool0oooo@P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo0`00000T0?ooo`X0Z8=M1`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo?`3oool00?l0ooooo`3ooom20?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:03oool2000002D0oooo3@2X
Ped60?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`00o`3ooooo
0?oood<0oooo0P00000:0?ooo`8000009`3oool2000002D0oooo402XPed50?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3oooln0?ooo`00o`3ooooo0?ooogD0oooo0`00000U0?oo
oa80Z8=M1@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo?@3oool00?l0
ooooo`3ooomc0?ooo`8000009P3ooolE0:R3G@D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?ooocd0oooo003o0?ooool0ooooL03oool3000002@0oooo6P2XPed40?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oooll0?ooo`00o`3ooooo0?ooofh0oooo0P00
000U0?oooa`0Z8=M103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo>`3o
ool00?l0ooooo`3ooom[0?ooo`<000009@3ooolO0:R3G@<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3o0?oooc/0oooo003o0?ooool0ooooJ@3oool2000002H0oooo8P2XPed20?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`00o`3ooooo0?ooofH0
oooo0`00000V0?ooob@0Z8=M0P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0
oooo>@3oool00?l0ooooo`3ooomT0?ooo`8000009@3ooolY0:R3G@030?ooo`000000oooo0100oooo
00<000000?ooo`3oool0o`3oooli0?ooo`00o`3ooooo0?ooof80oooo0P00000U0?ooob`0Z8=M00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooocP0oooo003o0?ooool0ooooG`3oool3
000002D0oooo;P2XPed00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo>03oool0
0?l0ooooo`3ooomM0?ooo`800000903ooolb0:R3G@030000003oool0oooo0140oooo00<000000?oo
o`3oool0o`3ooolg0?ooo`00o`3ooooo0?oooeX0oooo0`00000T0?oooc@0Z8=M00<000000:R3G@3o
ool04P3oool00`000000oooo0?ooo`3o0?ooocH0oooo003o0?ooool0ooooF03oool2000002D0oooo
=P2XPed00`000000Z8=M0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo=P3oool00?l0ooooo`3o
oomE0?ooo`@00000903ooolh0:R3G@030000002XPed0Z8=M01<0oooo00<000000?ooo`3oool0o`3o
oole0?ooo`00o`3ooooo0?oooe<0oooo0P0000040?ooo`030000003oool0oooo01l0oooo>P2XPed0
0`000000Z8=M0:R3G@0D0?ooo`030000003oool0oooo0?l0oooo=03oool00?l0ooooo`3ooom@0?oo
o`<000001P3oool00`000000oooo0?ooo`0K0?oooch0Z8=M00<000000:R3G@2XPed0503oool00`00
0000oooo0?ooo`3o0?oooc@0oooo003o0?ooool0ooooCP3oool2000000X0oooo00<000000?ooo`3o
ool0603ooom00:R3G@040000002XPed0Z8=M0:R3GA@0oooo00<000000?ooo`3oool0o`3ooolc0?oo
o`00o`3ooooo0?oood`0oooo0P00000<0?ooo`030000003oool0oooo01H0oooo@P2XPed00`000000
Z8=M0:R3G@020:R3GA<0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`00o`3ooooo0?ooodT0oooo
0`00000?0?ooo`030000003oool0oooo01<0ooooA@2XPed010000000Z8=M0:R3G@2XPedD0?ooo`03
0000003oool0oooo0?l0oooo<P3oool00?l0ooooo`3ooom70?ooo`8000009P3ooom70:R3G@030000
002XPed0Z8=M0080Z8=M503oool00`000000oooo0?ooo`3o0?oooc40oooo003o0?ooool0ooooA03o
ool3000002@0ooooB`2XPed00`000000Z8=M0:R3G@030:R3GA<0oooo00<000000?ooo`3oool0o`3o
oola0?ooo`00o`3ooooo0?oood80oooo0P00000U0?ooodd0Z8=M00<000000:R3G@2XPed00`2XPedD
0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0ooooo`3ooolo0?ooo`<000009@3ooom?0:R3
G@030000002XPed0Z8=M00@0Z8=M503oool00`000000oooo0?ooo`3o0?ooobl0oooo003o0?ooool0
oooo?@3oool2000002@0ooooD`2XPed00`000000Z8=M0:R3G@050:R3GA<0oooo00<000000?ooo`3o
ool0o`3oool_0?ooo`00o`3ooooo0?ooocX0oooo0`00000T0?oooeD0Z8=M00<000000:R3G@2XPed0
1@2XPedD0?ooo`030000003oool0oooo0?l0oooo;P3oool00?l0ooooo`3ooolh0?ooo`8000009@3o
oomG0:R3G@030000002XPed0Z8=M00H0Z8=M4`3oool00`000000oooo0?ooo`3o0?ooobh0oooo003o
0?ooool0oooo=P3oool2000002D0ooooF@2XPed00`000000Z8=M0:R3G@070:R3GA<0oooo00<00000
0?ooo`3oool0o`3oool]0?ooo`00o`3ooooo0?oooc<0oooo0`00000U0?oooe/0Z8=M00<000000:R3
G@2XPed01`2XPedD0?ooo`030000003oool0oooo0?l0oooo;03oool00?l0ooooo`3ooola0?ooo`80
0000903ooomO0:R3G@030000002XPed0Z8=M00P0Z8=M4`3oool00`000000oooo0?ooo`3o0?ooob`0
oooo003o0?ooool0oooo;P3oool3000002@0ooooH@2XPed00`000000Z8=M0:R3G@090:R3GA<0oooo
00<000000?ooo`3oool0o`3oool[0?ooo`00o`3ooooo0?ooob`0oooo0P00000U0?ooof<0Z8=M00<0
00000:R3G@2XPed02@2XPedD0?ooo`030000003oool0oooo0?l0oooo:P3oool00?l0ooooo`3ooolY
0?ooo`<000008`3ooomW0:R3G@030000002XPed0Z8=M00X0Z8=M4`3oool00`000000oooo0?ooo`3o
0?ooobX0oooo003o0?ooool0oooo9`3oool2000002@0ooooJ@2XPed00`000000Z8=M0:R3G@0;0:R3
GA<0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`00o`3ooooo0?ooob@0oooo0`00000T0?ooof/0
Z8=M00<000000:R3G@2XPed02`2XPedD0?ooo`030000003oool0oooo0?l0oooo:03oool00?l0oooo
o`3ooolR0?ooo`8000009@3ooom]0:R3G@030000002XPed0Z8=M00`0Z8=M4`3oool00`000000oooo
0?ooo`3o0?ooobP0oooo003o0?ooool0oooo803oool2000002D0ooooK`2XPed00`000000Z8=M0:R3
G@0=0:R3GA<0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00o`3ooooo0?oooad0oooo0`00000S
0?ooog@0Z8=M00<000000:R3G@2XPed0302XPedC0?ooo`030000003oool0oooo0?l0oooo9`3oool0
0?l0ooooo`3ooolK0?ooo`800000903ooomf0:R3G@030000002XPed0Z8=M00d0Z8=M4`3oool00`00
0000oooo0?ooo`3o0?ooobH0oooo003o0?ooool0oooo603oool300000080oooo00<000000?ooo`3o
ool07`3ooomh0:R3G@030000002XPed0Z8=M00h0Z8=M4`3oool00`000000oooo0?ooo`3o0?ooobD0
oooo003o0?ooool0oooo5P3oool2000000D0oooo00<000000?ooo`3oool06`3oooml0:R3G@030000
002XPed0Z8=M00h0Z8=M4`3oool00`000000oooo0?ooo`3o0?ooobD0oooo003o0?ooool0oooo4`3o
ool3000000P0oooo00<000000?ooo`3oool0603ooomn0:R3G@030000002XPed0Z8=M00l0Z8=M4`3o
ool00`000000oooo0?ooo`3o0?ooob@0oooo003o0?ooool0oooo4@3oool2000002@0ooooP02XPed0
0`000000Z8=M0:R3G@0?0:R3GA@0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`00o`3ooooo0?oo
o`h0oooo0`00000U0?oooh40Z8=M00<000000:R3G@2XPed03`2XPedD0?ooo`030000003oool0oooo
0?l0oooo8`3oool00?l0ooooo`3oool<0?ooo`8000009P3ooon30:R3G@030000002XPed0Z8=M0100
Z8=M503oool00`000000oooo0?ooo`3o0?ooob80oooo003o0?ooool0oooo2P3oool2000002@0oooo
Q`2XPed00`000000Z8=M0:R3G@0A0:R3GA<0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`00o`3o
oooo0?ooo`L0oooo0`00000T0?ooohT0Z8=M00<000000:R3G@2XPed04@2XPedD0?ooo`030000003o
ool0oooo0?l0oooo8@3oool00?l0ooooo`3oool50?ooo`8000009@3ooon;0:R3G@030000002XPed0
Z8=M0180Z8=M503oool00`000000oooo0?ooo`3o0?ooob00oooo003o0?ooool0oooo0P3oool30000
02<0ooooS`2XPed00`000000Z8=M0:R3G@0C0:R3GA<0oooo00<000000?ooo`3oool0o`3ooolP0?oo
o`00o`3ooooo0?ooo`800000903ooonA0:R3G@030000002XPed0Z8=M01<0Z8=M503oool00`000000
oooo0?ooo`3o0?oooal0oooo003o0?oooo`0oooo0`00000T0?oooi<0Z8=M00<000000:R3G@2XPed0
502XPedD0?ooo`030000003oool0oooo0?l0oooo7P3oool00?l0oooonP3oool2000002<0ooooU`2X
Ped00`000000Z8=M0:R3G@0E0:R3GA<0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`00o`3oooog
0?ooo`<000008`3ooonI0:R3G@030000002XPed0Z8=M01D0Z8=M503oool00`000000oooo0?ooo`3o
0?oooad0oooo003o0?ooooD0oooo0P00000T0?oooi/0Z8=M00<000000:R3G@2XPed05P2XPedC0?oo
o`030000003oool0oooo0?l0oooo7@3oool00?l0ooool`3oool2000002@0ooooWP2XPed00`000000
Z8=M0:R3G@0F0:R3GA<0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`00o`3oooo`0?ooo`<00000
903ooonP0:R3G@030000002XPed0Z8=M01L0Z8=M4`3oool00`000000oooo0?ooo`3o0?oooa/0oooo
003o0?ooonh0oooo0P00000T0?oooj<0Z8=M00<000000:R3G@2XPed0602XPedB0?ooo`030000003o
ool0oooo0?l0oooo6`3oool00?l0ooooj`3oool3000002@0ooooY@2XPed00`000000Z8=M0:R3G@0H
0:R3GA<0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`00o`3ooooY0?ooo`8000009@3ooonW0:R3
G@030000002XPed0Z8=M01T0Z8=M4`3oool00`000000oooo0?ooo`3o0?oooaT0oooo003o0?ooonH0
oooo0`00000S0?oooj/0Z8=M00<000000:R3G@2XPed06P2XPedB0?ooo`030000003oool0oooo0?l0
oooo6@3oool00?l0ooooi03oool2000002@0oooo[@2XPed00`000000Z8=M0:R3G@0J0:R3GA<0oooo
00<000000?ooo`3oool0o`3ooolH0?ooo`00o`3ooooQ0?ooo`<00000903ooon_0:R3G@030000002X
Ped0Z8=M01/0Z8=M4`3oool00`000000oooo0?ooo`3o0?oooaL0oooo003o0?oooml0oooo0`00000R
0?oook<0Z8=M00<000000:R3G@2XPed06`2XPedC0?ooo`030000003oool0oooo0?l0oooo5`3oool0
0?l0oooog03oool3000000<0oooo00<000000?ooo`3oool07@3ooone0:R3G@030000002XPed0Z8=M
01/0Z8=M503oool00`000000oooo0?ooo`3o0?oooaH0oooo003o0?ooomX0oooo0P0000060?ooo`03
0000003oool0oooo01/0oooo]`2XPed00`000000Z8=M0:R3G@0L0:R3GA<0oooo00<000000?ooo`3o
ool0o`3ooolF0?ooo`00o`3ooooH0?ooo`8000002@3oool00`000000oooo0?ooo`0G0?oookX0Z8=M
00<000000:R3G@2XPed07@2XPedC0?ooo`030000003oool0oooo0?l0oooo5@3oool00?l0ooooe@3o
ool3000002<0oooo_02XPed00`000000Z8=M0:R3G@0M0:R3GA@0oooo00<000000?ooo`3oool0o`3o
oolD0?ooo`00o`3ooooC0?ooo`800000903ooonn0:R3G@030000002XPed0Z8=M01h0Z8=M4`3oool0
0`000000oooo0?ooo`3o0?oooa@0oooo003o0?ooom00oooo0`00000T0?oool00Z8=M00<000000:R3
G@2XPed07`2XPedC0?ooo`030000003oool0oooo0?l0oooo4`3oool00?l0oooocP3oool2000002D0
oooo`P2XPed00`000000Z8=M0:R3G@0O0:R3GA@0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00
o`3oooo;0?ooo`<000008`3oooo60:R3G@030000002XPed0Z8=M0200Z8=M4`3oool00`000000oooo
0?ooo`3o0?oooa80oooo003o0?ooolT0oooo0P00000T0?ooolT0Z8=M00<000000:R3G@2XPed0802X
PedC0?ooo`030000003oool0oooo0?l0oooo4@3oool00?l0ooooaP3oool3000002@0oooob`2XPed0
0`000000Z8=M0:R3G@0P0:R3GA<0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`00o`3oooo40?oo
o`800000903oooo>0:R3G@030000002XPed0Z8=M0240Z8=M4`3oool00`000000oooo0?ooo`3o0?oo
oa00oooo003o0?oool80oooo0P00000T0?ooom00Z8=M00<000000:R3G@2XPed08P2XPedC0?ooo`03
0000003oool0oooo0?l0oooo3`3oool00?l0oooo_`3oool3000002@0oooodP2XPed00`000000Z8=M
0:R3G@0R0:R3GA<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00o`3ooonm0?ooo`8000008`3o
oooF0:R3G@030000002XPed0Z8=M02<0Z8=M4`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo003o
0?oookX0oooo0`00000S0?ooomP0Z8=M00<000000:R3G@2XPed08`2XPedD0?ooo`030000003oool0
oooo0?l0oooo3@3oool00?l0oooo^03oool2000002@0oooofP2XPed00`000000Z8=M0:R3G@0T0:R3
GA<0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00o`3ooone0?ooo`<000008`3ooooM0:R3G@03
0000002XPed0Z8=M02D0Z8=M4`3oool00`000000oooo0?ooo`3o0?ooo``0oooo003o0?oook<0oooo
0P00000T0?oooml0Z8=M00<000000:R3G@2XPed09@2XPedC0?ooo`030000003oool0oooo0?l0oooo
303oool00?l0oooo/03oool3000002@0ooooh@2XPed00`000000Z8=M0:R3G@0V0:R3GA<0oooo00<0
00000?ooo`3oool0o`3oool;0?ooo`00o`3ooon^0?ooo`8000008`3ooooU0:R3G@030000002XPed0
Z8=M02L0Z8=M4`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo003o0?oooj`0oooo0P00000S0?oo
onL0Z8=M00<000000:R3G@2XPed09`2XPedC0?ooo`030000003oool0oooo0?l0oooo2P3oool00?l0
ooooZ@3oool3000002<0ooooj@2XPed00`000000Z8=M0:R3G@0X0:R3GA<0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`00o`3ooonW0?ooo`8000008P3oooo]0:R3G@030000002XPed0Z8=M02T0Z8=M
4`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo003o0?oooj@0oooo0`0000000`3oool000000?oo
o`0P0?ooonh0Z8=M00<000000:R3G@2XPed0:@2XPedC0?ooo`030000003oool0oooo0?l0oooo203o
ool00?l0ooooXP3oool2000000D0oooo00<000000?ooo`3oool0703oooo`0:R3G@030000002XPed0
Z8=M02X0Z8=M4`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo003o0?oooil0oooo0`0000070?oo
o`030000003oool0oooo01P0oooom@2XPed00`000000Z8=M0:R3G@0Z0:R3GA80oooo00<000000?oo
o`3oool0o`3oool70?ooo`00o`3ooonM0?ooo`8000002`3oool00`000000oooo0?ooo`0E0?ooooL0
Z8=M00<000000:R3G@2XPed0:P2XPedC0?ooo`030000003oool0oooo0?l0oooo1P3oool00?l0oooo
I03oool2000003@0oooo0`00000S0?ooooT0Z8=M00<000000:R3G@2XPed0:`2XPedC0?ooo`030000
003oool0oooo0?l0oooo1@3oool00?l0ooooH`3oool010000000oooo0?ooo`00000a0?ooo`800000
8`3ooool0:R3G@030000002XPed0Z8=M02/0Z8=M4`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo
003o0?ooof<0oooo00@000000?ooo`3oool00000;`3oool2000002<0oooooP2XPed00`000000Z8=M
0:R3G@0/0:R3GA<0oooo00<000000?ooo`3oool0o`3oool40?ooo`00o`3ooomS0?ooo`040000003o
ool0oooo000002`0oooo0`00000S0?ooool0Z8=M0@2XPed00`000000Z8=M0:R3G@0]0:R3GA<0oooo
00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooomS0?ooo`040000003oool0oooo000002X0oooo
0P00000T0?ooool0Z8=M0`2XPed00`000000Z8=M0:R3G@0]0:R3GA<0oooo00<000000?ooo`3oool0
o`3oool30?ooo`00o`3ooomT0?ooo`800000:03oool3000002@0ooooo`2XPed50:R3G@030000002X
Ped0Z8=M02h0Z8=M4`3oool00`000000oooo0?ooo`3o0?ooo`80oooo003o0?oooh`0oooo0P00000S
0?ooool0Z8=M2@2XPed00`000000Z8=M0:R3G@0_0:R3GA<0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`00o`3ooon90?ooo`<00000903ooooo0:R3G@X0Z8=M00<000000:R3G@2XPed0;`2XPedC0?oo
o`030000003oool0oooo0?l0oooo0@3oool00?l0ooooQ`3oool2000002D0ooooo`2XPed<0:R3G@03
0000002XPed0Z8=M0300Z8=M4`3oool00`000000oooo0?ooo`3o0?ooo`00o`3ooon40?ooo`<00000
8`3ooooo0:R3GA00Z8=M00<000000:R3G@2XPed0<@2XPedB0?ooo`030000003oool0oooo0?l0oooo
003o0?oooh80oooo0P00000T0?ooool0Z8=M4P2XPed00`000000Z8=M0:R3G@0a0:R3GA<0oooo00<0
00000?ooo`3oool0oP3oool00?l0ooooP03oool2000002@0ooooo`2XPedD0:R3G@030000002XPed0
Z8=M0380Z8=M4`3oool00`000000oooo0?ooo`3m0?ooo`00o`3ooomm0?ooo`<000008`3ooooo0:R3
GAL0Z8=M00<000000:R3G@2XPed0<`2XPedB0?ooo`030000003oool0oooo0?d0oooo003o0?ooog/0
oooo0P00000T0?ooool0Z8=M6@2XPed00`000000Z8=M0:R3G@0d0:R3GA80oooo00<000000?ooo`3o
ool0o03oool00?l0ooooN03oool3000002@0ooooo`2XPedK0:R3G@030000002XPed0Z8=M03@0Z8=M
4`3oool00`000000oooo0?ooo`3k0?ooo`00o`3ooomf0?ooo`8000008`3ooooo0:R3GB00Z8=M00<0
00000:R3G@2XPed0<`2XPedC0?ooo`030000003oool0oooo0?/0oooo003o0?ooog<0oooo0`00000T
0?ooool0Z8=M8@2XPed00`000000Z8=M0:R3G@0d0:R3GA<0oooo00<000000?ooo`3oool0nP3oool0
0?l0ooooL@3oool2000002D0ooooo`2XPedS0:R3G@030000002XPed0Z8=M03D0Z8=M4P3oool00`00
0000oooo0?ooo`3j0?ooo`00o`3ooom^0?ooo`<000008`3ooooo0:R3GBL0Z8=M00<000000:R3G@2X
Ped0=@2XPedC0?ooo`030000003oool0oooo0?T0oooo003o0?ooof`0oooo0P0000030?ooo`030000
003oool0oooo01`0ooooo`2XPed[0:R3G@030000002XPed0Z8=M03H0Z8=M4`3oool00`000000oooo
0?ooo`3h0?ooo`00o`3ooomZ0?ooo`8000001P3oool00`000000oooo0?ooo`0J0?ooool0Z8=M;02X
Ped00`000000Z8=M0:R3G@0g0:R3GA80oooo00<000000?ooo`3oool0n03oool00?l0ooooI`3oool3
000000P0oooo00<000000?ooo`3oool0603ooooo0:R3GBh0Z8=M00<000000:R3G@2XPed0=`2XPedC
0?ooo`030000003oool0oooo0?L0oooo003o0?ooofD0oooo0P00000<0?ooo`030000003oool0oooo
01<0ooooo`2XPedb0:R3G@030000002XPed0Z8=M03P0Z8=M4`3oool00`000000oooo0?ooo`3f0?oo
o`00o`3ooomR0?ooo`<000003`3oool00`000000oooo0?ooo`0@0?ooool0Z8=M=02XPed00`000000
Z8=M0:R3G@0i0:R3GA80oooo00<000000?ooo`3oool0mP3oool00?l0ooooH03oool2000002<0oooo
o`2XPedf0:R3G@030000002XPed0Z8=M03X0Z8=M4P3oool00`000000oooo0?ooo`3e0?ooo`00o`3o
oomM0?ooo`<000008P3ooooo0:R3GCT0Z8=M00<000000:R3G@2XPed0>P2XPedB0?ooo`030000003o
ool0oooo0?D0oooo003o0?oooe/0oooo0P00000S0?ooool0Z8=M>`2XPed00`000000Z8=M0:R3G@0j
0:R3GA<0oooo00<000000?ooo`3oool0m03oool00?l0ooooF03oool3000002<0ooooo`2XPedm0:R3
G@030000002XPed0Z8=M03/0Z8=M4`3oool00`000000oooo0?ooo`3c0?ooo`00o`3ooomF0?ooo`80
00008P3ooooo0:R3GD40Z8=M00<000000:R3G@2XPed0?02XPedB0?ooo`030000003oool0oooo0?<0
oooo003o0?oooe@0oooo0P00000S0?ooool0Z8=M@P2XPed00`000000Z8=M0:R3G@0l0:R3GA<0oooo
00<000000?ooo`3oool0lP3oool00?l0ooooD@3oool3000002<0ooooo`2XPee40:R3G@030000002X
Ped0Z8=M03d0Z8=M4`3oool00`000000oooo0?ooo`3a0?ooo`00o`3ooom?0?ooo`8000008P3ooooo
0:R3GDP0Z8=M00<000000:R3G@2XPed0?P2XPedB0?ooo`030000003oool0oooo0?40oooo003o0?oo
od`0oooo0`00000S0?ooool0Z8=MB@2XPed00`000000Z8=M0:R3G@0n0:R3GA<0oooo00<000000?oo
o`3oool0l03oool00?l0ooooBP3oool2000002@0ooooo`2XPee<0:R3G@030000002XPed0Z8=M03h0
Z8=M4`3oool00`000000oooo0?ooo`3_0?ooo`00o`3ooom70?ooo`<000008P3ooooo0:R3GE00Z8=M
00<000000:R3G@2XPed0?P2XPedC0?ooo`030000003oool0oooo0>l0oooo003o0?ooodD0oooo0P00
000S0?ooool0Z8=MDP2XPed00`000000Z8=M0:R3G@0o0:R3GA<0oooo00<000000?ooo`3oool0kP3o
ool00?l0oooo@P3oool3000002<0ooooo`2XPeeD0:R3G@030000002XPed0Z8=M0400Z8=M4P3oool0
0`000000oooo0?ooo`3^0?ooo`00o`3ooom00?ooo`8000008`3ooooo0:R3GEL0Z8=M00<000000:R3
G@2XPed0@02XPedC0?ooo`030000003oool0oooo0>d0oooo003o0?oooch0oooo0P00000S0?ooool0
Z8=MF@2XPed00`000000Z8=M0:R3G@110:R3GA<0oooo00<000000?ooo`3oool0k03oool00?l0oooo
>`3oool3000002<0ooooo`2XPeeK0:R3G@030000002XPed0Z8=M0480Z8=M4P3oool00`000000oooo
0?ooo`3/0?ooo`00o`3oooli0?ooo`8000008`3ooooo0:R3GEh0Z8=M00<000000:R3G@2XPed0@P2X
PedC0?ooo`030000003oool0oooo0>/0oooo003o0?ooocH0oooo1000000R0?ooool0Z8=MH02XPed0
0`000000Z8=M0:R3G@130:R3GA<0oooo00<000000?ooo`3oool0jP3oool00?l0oooo=03oool20000
00@0oooo00<000000?ooo`3oool07@3ooooo0:R3GF80Z8=M00<000000:R3G@2XPed0A02XPedB0?oo
o`030000003oool0oooo0>X0oooo003o0?oooc40oooo0`0000070?ooo`030000003oool0oooo01P0
ooooo`2XPeeV0:R3G@030000002XPed0Z8=M04D0Z8=M4P3oool00`000000oooo0?ooo`3Y0?ooo`00
o`3oool_0?ooo`8000002`3oool00`000000oooo0?ooo`0D0?ooonH0Z8=M1@2XPUd50:R3G@@0Z89M
M02XPed00`000000Z8=M0:R3G@150:R3GA80oooo00<000000?ooo`3oool0j@3oool00?l0oooo;03o
ool300000280ooooi`2XPed70:R2G@80Z8=M302XPUe^0:R3G@030000002XPed0Z8=M04D0Z8=M4`3o
ool00`000000oooo0?ooo`3X0?ooo`00o`3ooolZ0?ooo`8000008`3ooooM0:R3G@D0Z89M1@2XPedH
0:R2G@80Z8=M0`2XPUeX0:R3G@030000002XPed0Z8=M04H0Z8=M4`3oool00`000000oooo0?ooo`3W
0?ooo`00o`3ooolX0?ooo`8000008P3ooooE0:R3G@<0Z89M1P2XPedA0:R2G@D0Yh9M502XPUeW0:R3
G@030000002XPed0Z8=M04L0Z8=M4P3oool00`000000oooo0?ooo`3W0?ooo`00o`3ooolU0?ooo`<0
00008P3ooooE0:R3G@H0Z89M0`2XPed80:R2G@<0Yh9M1`2XPUd<0:N2G@@0Z89M1@2WPUd:0:R2GF80
Z8=M00<000000:R3G@2XPed0A`2XPedC0?ooo`030000003oool0oooo0>H0oooo003o0?ooob<0oooo
0P00000S0?ooom<0Z8=M4`2XPUd60:N2G@@0Z89M3`2WPUd20:R2G@`0Yh9M2@2XPUeM0:R3G@030000
002XPed0Z8=M04P0Z8=M4`3oool00`000000oooo0?ooo`3U0?ooo`00o`3ooolP0?ooo`<000008P3o
oooE0:R3G@L0Z89M1@2WPUd40:R2GB`0Yh9M0P2XPUd20:N2G@X0Z89MF02XPed00`000000Z8=M0:R3
G@180:R3GA80oooo00<000000?ooo`3oool0i@3oool00?l0oooo7P3oool2000002<0ooooe@2XPed7
0:R2G@P0Yh9M0P2XPUd90:N2G@<0Yh9L102WPUd50:N2G0D0Yh9M1@2WPU`C0:N2G@80Z89M0`2WPUd5
0:R2GEL0Z8=M00<000000:R3G@2XPed0B@2XPedB0?ooo`030000003oool0oooo0>@0oooo003o0?oo
oa/0oooo0`00000S0?ooom<0Z8=M2@2XPUdC0:N2G@H0Yh9L0P2WPUd20:J1G0D0Yh9L0P2WPUd30:J1
G0T0Yh9L502WPUd40:R2GEL0Z8=M00<000000:R3G@2XPed0B@2XPedB0?ooo`030000003oool0oooo
0>@0oooo003o0?oooaT0oooo0P00000R0?ooomD0Z8=M202XPUd90:N2G@D0Yh9L102WPUd50:J1G0D0
Yh9L1@2VPE`40:N2G0H0YX5L0P2WPU`30:J1G0@0Yh9L0P2WPUd30:J1G0h0Yh9M1@2XPUeF0:R3G@03
0000002XPed0Z8=M04T0Z8=M4`3oool00`000000oooo0?ooo`3S0?ooo`00o`3ooolF0?ooo`<00000
8`3ooooD0:R3G@P0Z89M2@2WPUd80:N2G280YX5L0`2WPU`60:J1G080Yh9M0`2WPU`90:N2G@T0Z89M
D@2XPed00`000000Z8=M0:R3G@1:0:R3GA<0oooo00<000000?ooo`3oool0hP3oool00?l0oooo503o
ool2000002@0oooodP2XPed:0:R2G@T0Yh9M202WPU`90:J1G0<0YH1L1`2VPE`20:F0F`D0YX5L1@2U
PE`>0:J1G0H0Yh9L2@2WPUd20:R2G@<0Yh9M102XPUe@0:R3G@030000002XPed0Z8=M04/0Z8=M4P3o
ool00`000000oooo0?ooo`3R0?ooo`00o`3ooolA0?ooo`<000008P3ooooC0:R3G@T0Z89M2P2WPUd4
0:J1G0D0Yh9L2@2VPE`60:F0G0@0YX5L1@2UP5/20:J1G0<0Y81K1@2UPE`20:J1G0<0YH1K2@2VPE`9
0:N2G0/0Yh9M0`2XPUe@0:R3G@030000002XPed0Z8=M04/0Z8=M4`3oool00`000000oooo0?ooo`3Q
0?ooo`00o`3oool?0?ooo`8000008P3ooooD0:R3G@T0Z89M2P2WPUd70:J1G0D0YH5L1@2VPE`40:F0
F`D0YH1L1@2TP5/40:F0F`H0Y81K102UPE`50:F0F`80YX5L0`2UP5/50:J1G080Yh9L0`2VPE`40:N2
G0X0Yh9M102XPUe?0:R3G@030000002XPed0Z8=M04`0Z8=M4`3oool00`000000oooo0?ooo`3P0?oo
o`00o`3oool=0?ooo`8000008P3ooooD0:R3G@T0Z89M2P2WPUd80:J1G080YH1K1@2UPE`20:J1G0<0
Y7mK102UP5/20:F0G0<0XgmK1@2TP5/40:=oFPD0Y81K1@2TOe/:0:F0F`T0YX5L0P2WPU`30:J1G0X0
Yh9M102XPUe>0:R3G@030000002XPed0Z8=M04d0Z8=M4P3oool00`000000oooo0?ooo`3P0?ooo`00
o`3oool:0?ooo`<000008P3ooooB0:R3G@X0Z89M2@2WPUd:0:J1G0D0YH1K102UPE`60:AoF`<0YH1K
1P2SOe/20:B0F`<0XWiJ102SOeX20:B0F`<0XgiJ1@2TOe/20:F0F`80Y7mK2P2UP5/:0:J1G0T0Yh9M
1@2XPUe=0:R3G@030000002XPed0Z8=M04h0Z8=M4P3oool00`000000oooo0?ooo`3O0?ooo`00o`3o
ool80?ooo`8000008P3ooooD0:R3G@T0Z89M1`2WPUd:0:J1G0T0YH1K2P2TOe/40:=nFPD0XgmK1P2R
OUX30:=oFPH0XgiJ2@2TOe/20:F0F`<0Y7mK1@2UP5/90:J1G0D0Yh9L102WPUd60:R2GD`0Z8=M00<0
00000:R3G@2XPed0C`2XPedB0?ooo`030000003oool0oooo0=h0oooo003o0?ooo`D0oooo0`00000R
0?ooom@0Z8=M2@2XPUd80:N2G@T0YX5L2P2UP5/20:=oFPL0Y7mK0`2ROEX40:=nFP80XgmK0`2QOET5
0:9nFP@0XGeI1@2SOUX50:9nFPX0Y7mK102UP5/:0:J1G0D0Yh9L102WPUd50:R2GD`0Z8=M00<00000
0:R3G@2XPed0C`2XPedB0?ooo`030000003oool0oooo0=h0oooo003o0?ooo`<0oooo0P00000S0?oo
om80Z8=M2@2XPUd:0:N2G@T0YX5L2P2UP5/50:=oFP@0Y7mK1P2ROEX30:=nFPH0XGeI0P2ROUX309ml
F0@0XGeI0P2SOUX30:5mF@D0XWiJ0P2TOe/20:9nFPD0Y7mK1@2TP5/:0:J1G0D0Yh9L102WPUd20:R2
GDh0Z8=M00<000000:R3G@2XPed0D02XPedB0?ooo`030000003oool0oooo0=d0oooo003o0?ooo`<0
000000<0oooo0000003oool07`3ooooC0:R3G@P0Z89M2@2WPUd:0:J1G0@0Y81K1@2UP5/50:=nFP@0
XgmJ1@2QOET50:9mFP@0WgaH1@2QOET509mlF0X0XGeI2@2ROUX20:AoF`<0XgiJ1@2TP5/20:J1G080
YH1L1@2VPE`60:N2G0<0Yh9MD02XPed00`000000Z8=M0:R3G@1@0:R3GA80oooo00<000000?ooo`3o
ool0g@3oool00?d0oooo0P0000050?ooo`030000003oool0oooo01/0ooood`2XPed80:R2G@T0Yh9M
2P2VPE`70:B0F`80YH1K0`2ROUX50:=nFP80XgmJ0P2PO5T50:5mF@80XWeJ0`2NNeP409mlF080XGeI
0`2MNUL509mlF080XGeI0P2NNeP50:5mF@D0X7eI102ROUX60:=nFP@0Y81K1@2UP5`50:J1G0D0Yh9L
102XPUe?0:R3G@030000002XPed0Z8=M0500Z8=M4`3oool00`000000oooo0?ooo`3L0?ooo`00nP3o
ool3000000P0oooo00<000000?ooo`3oool0603ooooB0:R3G@T0Z89M2@2WPUd:0:J1G0T0Y81K1P2R
OUX40:=nFPD0X7aI102QOET609ikF0<0WgaH1P2MNUL409mlF0D0WW]H0P2QOET309ikF0D0X7eI0P2R
OUX20:5mF@D0XgiJ1@2TOe/40:F0G0H0YX5L0P2WPU`30:N2G@@0Z89MCP2XPed00`000000Z8=M0:R3
G@1A0:R3GA<0oooo00<000000?ooo`3oool0f`3oool00?P0oooo0P00000S0?ooomH0Z8=M102XPUd:
0:N2G@T0YX5L2P2TP5/90:9nFPD0WgaH102PO5T509ejE`D0WW]H102LNEH509ejE`D0W7UG2@2NNeP5
0:1mF@D0XGeI0P2SOUX30:9nFPD0Y7mK0P2UP5`20:F0F`D0YX5L1P2WPUd20:R2GDl0Z8=M00<00000
0:R3G@2XPed0DP2XPedB0?ooo`030000003oool0oooo0=/0oooo003f0?ooo`8000008@3ooooK0:R3
G@80Z89M1`2WPUd:0:J1G0T0Y81K2@2ROUX509ikF0D0WgaH0P2PO5T209]iEPD0WGYG0P2NNeP309Yg
E@@0W7UF0P2MNUL309YgE@D0W7UG0P2NNeP209]iEPD0WW]H0P2POET309ikF0@0XGeI1P2ROUX40:Ao
F`D0YH1K1@2VPE`50:N2G@h0Z8=M1@2YPedo0:R3G@030000002XPed0Z8=M0580Z8=M4P3oool00`00
0000oooo0?ooo`3J0?ooo`00l`3oool300000280oooog02XPed80:N2G@T0YX5L0`2UP5/60:B0F`X0
XWiJ1`2NNeP409mlF0D0VgUF102MNUL509YgE@@0W7UF1@2JMeD509aiE`@0VgUF2`2NNeP20:5mF@80
X7aI1@2ROUX50:=oF`@0YH1K1P2VPE`50:N2G@`0Z8=M1`2YPed20:R3G@<0ZH=M>@2XPed00`000000
Z8=M0:R3G@1C0:R3GA80oooo00<000000?ooo`3oool0f@3oool00?40oooo0P00000S0?ooomX0Z8=M
2P2WPUd90:J1G0H0YH1K0`2TP5/:0:9nFPT0WW]H1@2JN5H409]iEPD0V7ID1@2JMeD209aiEP80UgID
1@2JMeD209aiE`<0VGMD102KNEH209ikF0<0W7UF1@2NNeP50:1lF@80XWiJ0`2QOET40:=oF`D0YH1K
1@2VPE`50:N2G@X0Z8=M3`2YPed20:R3G@80ZH=M=02XPed00`000000Z8=M0:R3G@1C0:R3GA80oooo
00<000000?ooo`3oool0f@3oool00>h0oooo0`00000Q0?ooom/0Z8=M102XPUd50:N2G@D0Yh9L102V
PE`:0:F0F`T0XWiJ1@2NNeL609ikF0<0VGME102JN5H209]iEP<0UWAC1@2HMU@409YgE@@0UgID1@2J
MeD509UgE0@0VgUF1P2LNEH209ikF0<0WGYG102PO5T50:5mF@@0XgmK1P2UP5/20:J1G0<0Yh9L102W
PUd80:R3G@<0ZH=N102YPed50:V3GPX0ZH=M<`2XPed00`000000Z8=M0:R3G@1D0:R3GA80oooo00<0
00000?ooo`3oool0f03oool00>`0oooo0P00000S0?ooomX0Z8=M1`2XPUd20:N2G@P0Yh9L0P2VPE`9
0:F0F`T0XWiJ1`2NNeL409ikF0D0VGME102JN5H509IdD`D0V7ID1@2DLe8409MfE080VWME0`2FM5<5
09UgE080VgUF0P2IMe@509aiEPD0WGYG0`2PO5T209mkF0D0XGeI0P2SOe/20:AoF`D0YH1K1P2WPU`2
0:N2G@L0Z8=M1P2YPeh20:V3G@L0ZH=N2@2YPedc0:R3G@030000002XPed0Z8=M05@0Z8=M4P3oool0
0`000000oooo0?ooo`3H0?ooo`00j@3oool3000002<0oooofP2XPed90:R2G@X0Yh9L2@2UP5/90:9n
FPT0WW]G2P2IMeD209YhEP80U7=B1@2FM5<209QfE0<0TW9A102DLe8409MfE0D0UWAC2P2IMe@209ai
EP<0VWME102MNUL20:1lF@<0Wg]H1@2QOET50:AoF`80YH1K0`2VPE`50:N2G0L0Z8=M4P2YPeh90:V3
GC80Z8=M00<000000:R3G@2XPed0E02XPedC0?ooo`030000003oool0oooo0=L0oooo003W0?ooo`80
00008P3ooooJ0:R3G@X0Z89M102WPUd50:N2G0D0YH5L102UP5/50:=nFPD0XWiJ102NNeP509ikE`@0
V7MD2@2IMeD409AcDPD0UWAC1@2BLU4409AcDP80UgID0`2BLU4509IdD`80VGMD0`2EM5<409UgE0D0
VWME102MNUL609mkF0D0XGeI102TOe/60:J1G080Yh9L0`2WPUd40:R3G@H0ZH=N1@2YQ5h:0:V3GP80
ZH=M0`2YPeh40:V3GC40Z8=M00<000000:R3G@2XPed0E@2XPedC0?ooo`030000003oool0oooo0=H0
oooo003T0?ooo`<000008@3ooooN0:R3G@L0Z89M1`2WPUd50:J1G0D0YH5L102SOeX50:=nFPT0WW]H
0P2NNeL309QfE0@0V7MD102IMeD509=bDP@0U7=B0P2FM5<3091`D0D0TW9A0`2DLe85099bD@D0UWAC
1@2EM5<309UgE080UWEC1@2JMeD209ejE`80W7UF1@2ONeP60:5mF@@0Y7mK1@2VPE`60:N2G@L0ZH=N
0`2ZQ5h90:V4GPX0ZH=N1@2YPed`0:R3G@030000002XPed0Z8=M05H0Z8=M4P3oool00`000000oooo
0?ooo`3F0?ooo`00hP3oool200000280ooooh@2XPed40:R2G@P0Yh9M1`2VPE`20:F1G0<0Y7mK102S
OeX20:=nFP<0Wg]H202NNeP509QfE0@0V7MD1@2BLU4509=bDP<0U7=B1@2@L505099bD@@0Sfm?1@2B
LU4209IdD`<0TW5A102EM5<209UgE0<0UWEC1@2JMeD509aiEPD0Wg]H1@2QOET50:AoF`80YX5L0`2W
PU`40:N2G@80ZH=M102YPeh60:Z4GP80ZHAN0P2ZQ5h:0:V4GP@0ZH=N1P2YPed_0:R3G@030000002X
Ped0Z8=M05L0Z8=M4P3oool00`000000oooo0?ooo`3E0?ooo`00h03oool200000280ooooh`2XPed:
0:N2G@T0YX5L1P2TOe/30:=oFPH0Wg]H102NNeP409UgE0D0V7ID0P2HMe@2099aD@@0TW9A1@2CLU84
08i^C`D0T71@0P2BLU4308a]CP<0Sfm?1@2BLU45099aD@@0UGAC1P2FME<209YgE@<0V7ID102LNEH6
09mkF080XGeI0`2ROUX40:AoF`H0Yh9L0P2WPUd30:V3G@80ZH=N3@2ZQ5h20:V4GP<0ZXAN1@2YQ5h4
0:V3GPX0ZH=M:P2XPed00`000000Z8=M0:R3G@1H0:R3GA80oooo00<000000?ooo`3oool0e03oool0
0=d0oooo0`00000Q0?ooon<0Z8=M102XPUd50:N2G@T0YX5L2P2TOe/40:1lF@D0Wg]H1@2IMeD409Ug
E0@0V7ID102BLE45099bD@80Tg9B0`2<KDh308i^C`D0T71@1@2<KDh408m_C`80TW9A0`2>KTl5099a
D@80UGAC0P2BLU4509IeD`D0V7ID0`2LNEH209]iEPD0Wg]H1P2ROUX20:AoF`80YH1L1@2WPU`50:V3
G@P0ZXAN0`2[Q5h:0:Z4GPD0ZHAN102YPeh:0:V3GBT0Z8=M00<000000:R3G@2XPed0F02XPedB0?oo
o`030000003oool0oooo0=@0oooo003K0?ooo`8000008P3ooooS0:R3G@L0Z89M0P2WPUd30:N2G0D0
YX5L102UP5/50:AoF`D0XGeI102PO5T209mkF0<0VWQE1@2IMeD309UgE0T0TW5A102BLU4508a]CP@0
SVi?0P2@L50308Y[C0D0S6e>0`2?Kdl508i^C`D0TW5A102BLU4409IeD`80U7=B1@2HMU@0102LNEH0
VgUF09]iEP2KNEH409mkF080WgaH1@2ROUX50:F0G080Yh9L0`2XPed30:V3G@L0ZXAN1P2[Q5h20:Z4
GP80ZhAN1@2ZQ5h50:V4GP@0ZH=N2`2YPedX0:R3G@030000002XPed0Z8=M05T0Z8=M4P3oool00`00
0000oooo0?ooo`3C0?ooo`00f03oool300000280ooooh`2XPed90:R2G@H0Yh9L0P2VPE`30:F0G0@0
YH1K0P2TOe/80:5mF@<0X7aI1@2JN5D509UgE@`0TW5A1@2;K4d508a]CP<0SVi?1@2:Jd`508a]CP80
Sfm?0P2;K4d508i^C`80TW5A0`2>Kdl4099bD@80UWEC0`2DLe8509QfE0D0VgUF0P2ONeP309mlF0@0
XWiJ0P2SOeX40:F0G0H0Z8=M1`2ZQ5h30:^5G`X0ZhAN1@2ZQ5h90:V4GPX0ZH=M:02XPed00`000000
Z8=M0:R3G@1I0:R3GA80oooo00<000000?ooo`3oool0d`3oool00=H0oooo0P00000R0?ooon<0Z8=M
2@2XPUd40:N2G@D0Yh9L1P2UP5`30:F0F`X0XGeI102KN5H509YhE@80VGME0`2BLU4:099aD@80RV]=
102;K4d508a]CP80SVi?0P27JD/508Y[C0@0S6e>102;K4d508i^C`D0SVm?102BLU4609AcDPD0V7ID
102KNEH609mlF080XWiJ102SOeX20:F0G080Yh9L102XPed60:Z4GPH0ZhEO0P2[Q5h30:^5G`@0ZhAN
1P2ZQ5h20:V4GP80ZXAN1@2YQ5h50:V3GP@0ZH=M:02XPed00`000000Z8=M0:R3G@1J0:R3GA80oooo
00<000000?ooo`3oool0dP3oool00=<0oooo0`00000Q0?ooonL0Z8=M102XPUd90:N2G@D0YX5L1@2U
P5`40:9nFPD0XGeI1@2LNEL409]hEP@0VWQE1@2BLU48099aD@@0RV]=1@2;K4d408a]CP@0QfU;1@2:
Jd`208a]CP<0QfU;102;K4d308i^C`80Rfa=1@2>Kdl2099bD@80T71@1@2DLe8509QfE0<0VgUF0P2L
NEL509mlF0H0XgmJ1@2WPU`20:R3G@H0ZXAN0P2/QEl?0:^5G`X0ZXAN1@2YQ5h50:V3GP@0ZH=M9`2X
Ped00`000000Z8=M0:R3G@1K0:R3GA80oooo00<000000?ooo`3oool0d@3oool00=40oooo0P00000R
0?ooonX0Z8=M0P2XPUd90:N2G@L0YX5L1@2SOeX40:9nFP80XGeI0`2NNUL509aiE`<0VgQF1@2CLe84
099bD@@0TW5A1@2:Jd`408Y[C@@0Rfa=1@25IdX408MYB`@0RV]<1@27JD/408]/C@80SVi?0`2;K4d5
08i_C`04099bD@2@L500T71@091`D0D0U7=B1P2HMU@0102KNEH0W7UG09aiE`2LNEL409mlF080XGeI
102SOeX20:F1G0@0Yh9L1P2ZQ5h50:b5G`80ZhEO0`2/QUl30:^5G`<0[8IO102[QEl90:Z4GPH0ZHAN
1@2YPeh40:V3GBH0Z8=M00<000000:R3G@2XPed0F`2XPedB0?ooo`030000003oool0oooo0=40oooo
003>0?ooo`<000008P3oooo/0:R3G@T0Yh9M1`2VPE`30:AoF`D0XgmJ0`2ROUX609ijE`@0W7UG102E
M58509=cDP<0TW9A1@2:Jdd408Y[C0@0RV]=0P2;K4d308AVB@@0QFM:1027JD/208Y[C0<0Q6M91@27
JD/908]/C@@0SVm?1@2@L50509AcDPD0V7ID1@2LNEL209mlF0@0XGeI0P2SOeX30:F1G0<0Yh9L0P2Y
Peh40:Z4GPH0[8EO2`2/QUl50:^5G`T0ZXAN1@2YQ5h50:V3GPD0ZH=M9@2XPed00`000000Z8=M0:R3
G@1L0:R3GA80oooo00<000000?ooo`3oool0d03oool00<`0oooo0`00000Q0?ooon/0Z8=M1@2XPUd4
0:N2G@D0Yh9L102VPE`60:AoF`@0XgmJ102OO5P509ijE`D0UgEC0`2EM58509=cDP@0Rfa=102:Jdd5
08Y[C0<0RV]=1@24ITT508EWBP<0QfU;1@24IdT508MYB`80Rfa=0P27J4/508]/C@80SVm?0`2<KDh4
091`D0D0U7=B102HMU@209UgE0@0W7UG1P2QOET50:F1G080Yh9L102YPeh20:Z4GPH0[8EO0P2]QV03
0:b6G`<0[HIP102/QUl60:^5G`80ZXAN0`2[Q5h40:Z4GPD0ZHAN102YPeh60:V3GBD0Z8=M00<00000
0:R3G@2XPed0G02XPedB0?ooo`030000003oool0oooo0<l0oooo003:0?ooo`8000000`3oool00`00
0000oooo0?ooo`0L0?ooonT0Z8=M2P2XPUd40:N2G@D0Yh9L102UP5/50:AoF`D0XGeI102OO5P209ij
E`<0VGMD102GME<409EdDP80Tg=B0`2<KDh308]/C@D0RV]=102:Jd`408=UB0D0Q6I91025IdX208MY
B`80PFA71@24IdT408MYB`@0QfQ;1@2;K4d508a]CPD0T71@1@2DLe8209QfE0<0VGMD0`2LNEL209ik
F0@0XGeI0P2SOeX40:F1G0H0ZH=N1P2/QEl;0:f6H0@0[8IO1@2[QEl50:^4GPD0ZXAN1@2YQ5h90:V3
GBD0Z8=M00<000000:R3G@2XPed0G@2XPedA0?ooo`030000003oool0oooo0<l0oooo00370?ooo`<0
00001P3oool00`000000oooo0?ooo`0I0?ooon`0Z8=M1`2XPUd70:N2G@80Yh9L0`2VPE`40:F0F`80
Y7mK0`2ROUX50:5mF@<0WgaH1@2IMe@509MeD`<0UGAB1@2<KDh408]/C@@0RV]=1@22IDP308=UB0D0
Q6I91025IdX4085TA`D0Q6M90P27JD/308=VB0@0QfQ;0`2;K4d208QZB`D0S6e>102@L50509AcDPH0
VGMD00<0W7UG09ikF02NNeP00P2NNeP20:5mF@<0XgmJ0`2UPE`20:R3G@@0ZH=N1P2/QEl20:j7H0<0
[HIP0P2^Qf450:f6H0D0[8IO1@2[QEl40:^4GPH0ZXAN0P2YQ5h30:V3GP@0ZH=M:@2XPed00`000000
Z8=M0:R3G@1M0:R3GA80oooo00<000000?ooo`3oool0cP3oool00880oooo0P0000040?ooo`800000
0`3oool4000003@0oooo0P00000:0?ooo`030000003oool0oooo01D0ooool02XPed40:R2G@T0Yh9M
1P2VPE`30:F0F`H0XWiJ102QOET409]hEPD0VGMD102GME<408i^C`D0S6e>0`2;K4d9089UB0@0PfE8
1024ITT507mSAP@0PFA71024IdT508=VB0@0QfQ;0P2;K4d308QZB`D0S6e>1@2@L50509AcDPD0VGMD
1@2NNeP60:=oFP030:F1G02XPed0Z8=M0080Z8=M0P2YPeh60:b5G`<0[XMP0P2]QV040:j7H@80[HIP
0`2^Qf040:b6G`H0ZhEO2@2ZQ5h60:V3GP@0ZH=M:02XPed00`000000Z8=M0:R3G@1M0:R3GA<0oooo
00<000000?ooo`3oool0c@3oool00840oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0b0?ooo`<00000803ooood0:R3G@X0Yh9M2@2VPE`40:=oFPD0XWiJ1@2LNUL409]hEP@0VGMD
1@2@L50408i^C`@0S6e>1023IDP9089UB0<0PfE80P24ITT307eQA@@0Of=61021I4L208AWB@<0Of=7
1023ITP408MXB`D0R6Y;1@2<KDh5091`D0D0U7=B102IMe@209YhEP@0WW]H00<0XGeI0:=oFP2SOeX0
0`2SOeX50:R3G@H0[8EO1@2^Qf060:j7H@H0[XMP102]QUl60:^5G`T0ZXAN1@2YPeh50:V3GBL0Z8=M
00<000000:R3G@2XPed0GP2XPedB0?ooo`030000003oool0oooo0<d0oooo00210?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0;`3oool200000280oooo_P2XPed50:R2GBl0Z8=M
102XPUd50:N2G@D0Yh9L102VPE`50:AoF`@0XgmJ1@2NNeP509ajE`<0VgQF1@2BLU45091`D0<0SVi?
1@24ITT308=UB0T0PVE80`23IDP507eQA@D0Of=60`21I4L507mSA`D0PfI80P27J4/208AVB@D0R6Y;
0`2<KDh208a/C@@0T71@1P2DLe8209UgE0<0VWQF0`2NNeP20:5mF@@0XgmJ0P2VPE`30:R3G@80ZhEO
102/QEl20:j7H@<0[XMP0P2_R6430:j7H@<0[hQQ102^Qf020:j7H@@0[HIO1P2[QEl90:Z4GPD0ZH=N
102YPedW0:R3G@030000002XPed0Z8=M05l0Z8=M4P3oool00`000000oooo0?ooo`3<0?ooo`00N`3o
ool400000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0[0?ooo`<00000
8P3ooono0:R3G@L0Z89M0P2XPed20:R2G@D0Z8=M1@2XPUdN0:R3G@L0Z89M1@2WPUd50:N2G080YX5L
0P2UP5/50:AoF`80XgmJ0P2POET509ikF0@0W7YG102EM585099bD@@0T71@1026J4X408AVB@@0PfE8
2022IDP407]PA0@0OF551@1oHdH2085TA`80O655101oHdL508=VB00408MXB`24ITT0Q6I908AVB@D0
R6Y;0P2<KDh308a/C@D0T71@1@2DLe8609YhEP0309ikF02QOET0XGeI0080XGeI0P2SOeX40:J1G003
0:R3G@2[QEl0ZhEO0080ZhEO0P2/QEl40:j7H@/0[hQQ0P2^Qf030:j7H@D0[HIO1@2[QEl70:Z4GP<0
ZHAN102YPeh50:V3GBH0Z8=M00<000000:R3G@2XPed0G`2XPedB0?ooo`030000003oool0oooo0<`0
oooo00210?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:P3oool20000
0280oooo]P2XPed50:R2G@D0Z8=M3P2XPUd20:R3G@P0Z89M0P2XPed20:R2GAL0Z8=M2@2XPUd60:N2
G@@0Yh9L1@2UP5/40:AoF`D0X7eI102NNeP509QfE0@0UGAB102BLU4508QZB`<0QVQ:1@24ITT308=U
B0@0PVE81@1jGd@307]PA0D0OF55101oHdH407aQA@D0Of=71023ITP408AVB@D0R6Y;1P2<K4d4091`
D0@0U7=B0P2GME<509YhEPD0XGeI1P2VPE`50:^5G`D0[XMQ0P2`RF830:n8H@80/HUR1@2_R6450:j7
H@H0[HIO1@2[QEl40:Z4GPH0ZHAN102YPeh50:V3GBD0Z8=M00<000000:R3G@2XPed0H02XPedB0?oo
o`030000003oool0oooo0</0oooo00220?ooo`8000002P3oool2000002P0oooo0`00000R0?ooojh0
Z8=M0P2XPUd50:R3GA80Z89M1@2WPUdC0:R2G@80Z8=M0`2XPUd>0:R3G@T0Z89M2@2WPUd50:J1G0@0
YH1K1@2ROUX50:1mF@@0VWQF1@2HMU@309EdDPD0Rfa=1028JT/408IXBP@0Q6I90`23IDP907YOA0<0
Nf141@1mHDD207mSAP<0NEi30`1lHDD507mSA`80PfI80`20HdL408AVB@<0R6Y;0P27JD/508a/C@D0
T71@0P2DLe8309MeD`@0VWQF0P2MNUL30:5mF@80Y81K102VPE`20:Z4GP<0ZhEO1@2^Qf440;29HP03
0:n8H@2aRF80/HUR0080/HUR0P2_R6430;28H@<0[XMQ0P2^Qf050:f6G`D0ZhEO1@2ZQ5h50:V4GPD0
ZH=N102YPedU0:R3G@030000002XPed0Z8=M0600Z8=M4`3oool00`000000oooo0?ooo`3:0?ooo`00
]P3oool2000002<0oooo[P2XPed50:R2G@80Z8=M2@2XPUd30:N2G@D0Z89M3@2WPUd50:R2G@D0Yh9M
2P2XPUd20:R3G@80Z89M1`2XPed70:R2G@T0Yh9M2P2VPE`40:=oF`D0XWiJ1@2MNUL409YhEP@0V7ID
102>Kdl408]/C@D0R6Y;0`26J4X408AVB@`0NUm4101kH4@407eQA@D0NEi3101lHDD407mSA`D0P6=7
1024ITT208QZB`<0QfU;1@2<K4d5091`D00309AcDP2GME<0UgEC00<0UgEC0P2JN5H309ejE`80XGeI
0`2TP5/30:J1G0@0ZXAN00<0ZhEO0:j7H@2^Qf400P2^Qf460;29HPD0/HUR1P2`R6450:j7H080[HIO
0`2/QUl50:^5G`D0ZXAN1@2YQ5h40:V3GPD0ZH=M902XPed00`000000Z8=M0:R3G@1Q0:R3GA80oooo
00<000000?ooo`3oool0bP3oool00;@0oooo0P00000R0?ooojd0Z8=M4P2XPUd60:N2G@80Z89M7P2W
PUd:0:R2G@@0Z8=M2P2XPUd70:N2G@80Yh9L1`2VPE`30:F0F`@0XgmK0P2ROUX309mlF0D0WGYG0`2J
N5H5099aD@<0SVm?1@2;K4d408QZB`<0QVQ:1@1kH4@<07YOA0<0Nf140P1mHDD307ML@P@0NEi3101l
HDD307mSA`80O6551020HdL408AVB@H0QfU;0`2<K4d208a]CP@0T71@1P2GME<00`2JN5H0WGYG09ej
E`0209ejE`030:5mF@2TP5/0Y81K00<0Y81K00<0YX5L0:Z4GP2ZQ5h00`2ZQ5h40:j7H@80/HUR102`
RF820;::H`<0/HUR0P2aRV830;28H@<0[hQQ102^Qf060:b6G`D0ZhEO1@2ZQ5h40:V4GPD0ZH=N1@2Y
PedS0:R3G@030000002XPed0Z8=M0680Z8=M4P3oool00`000000oooo0?ooo`390?ooo`00/@3oool3
00000200oooo[P2XPed90:R2G@@0Yh9M1@2XPUdJ0:N2G@80Yh9L4`2WPUdC0:R2G@@0Yh9M1@2WPU`4
0:J1G0H0YH1K0`2SOe/609mlF0@0WGYG102EM5<4099aD@@0SVm?102;K4d408QZB`@0OF55101kH4@<
07YOA0<0Nf141@1gG48507UN@`<0O6550P1oHdL307aQA@D0P6=70P24ITT208=VB0D0QfU;0P2<K4d3
08a]CP@0T71@00<0Tg9A09MeD`2GME<00`2GME<509ejE`H0Y81K1@2ZQ5h20:j7H080[XMQ102aRF82
0;29HP@0/XYS1@2aRV860:n8H@@0[XMP1P2/QUl40:^5G`H0ZXAN102YQ5h50:V3GPD0ZH=M8P2XPed0
0`000000Z8=M0:R3G@1R0:R3GA<0oooo00<000000?ooo`3oool0b03oool00:l0oooo0P00000R0?oo
ojd0Z8=M1`2XPUdC0:N2G@@0Yh9L1@2WPUd40:N2G0D0Yh9M1@2WPU`H0:N2G@d0Z89M1@2WPUd50:N2
G0@0YH5L1@2UP5/40:5mF@D0WgaH1@2IMe@309EdD`D0TW5A0`2>Kdl508=VB@@0P6=70`1mHDD507]P
A0/0NUm4101eFd4407ML@PD0NEi3201lHDD5081SA`0408AVB@23ITP0PfI808=VB0D0QfU;1P2<KDh2
091`D080Tg9A102GME<209YhEP@0WGYG00<0XWiJ0:B0F`2TP5/00P2TP5/20:V3G@<0ZXAN0`2^Qf00
0`2^Qf40/HUR0;69HP030;69HPD0/XYS0P2cRf<50;6:HPD0[hQQ1@2^Qf060:b6G`@0ZhEO1@2ZQ5h5
0:V4GP@0ZH=N1@2YPedR0:R3G@030000002XPed0Z8=M06<0Z8=M4P3oool00`000000oooo0?ooo`38
0?ooo`00[03oool300000280oooo[@2XPed80:R2G@T0Yh9M0P2WPU`70:N2G@<0YX5L102WPU`50:J1
G0@0Yh9L1@2VPE`90:N2G1@0Yh9M0P2XPUd20:N2G@D0Z89M2@2WPUd50:J1G0@0YH5L1@2SOUX40:5m
F@D0W7UF1@2IMe@309EdD`@0TW5A1027JD/408=VB@@0P6=7101mHDD407]PA0L0NUm41@1dFT0307EK
@@D0Mea2101iGT<207aQA@80NEi31@1lHDD4081SA`@0PfI81027JD/208QYB`D0S6e>00<0T71@09=b
D@2CLU400P2CLU4209MeD`<0VWQF0`2MNUL20:9nFP<0Y81K102YPed00`2ZQ5h0[XMP0:j7H0020:j7
H0D0/HUR0P2cRf<30;::H`<0/h]S1P2aRV850:n8H@80[XMP0`2]QV050:b6G`D0ZhEO1@2ZQ5h40:V4
GPD0ZH=N102YPedR0:R3G@030000002XPed0Z8=M06@0Z8=M4P3oool00`000000oooo0?ooo`370?oo
o`00ZP3oool200000280oooo[02XPed:0:R2G@T0Yh9M1@2WPU`40:N2G@H0YX5L0P2WPU`70:J1G080
Yh9L302VPE`90:N2G1<0Yh9M0P2XPUd90:N2G@<0Yh9L1@2VPE`40:B0F`D0XgiJ0P2QOET209ikF0D0
W7UF102IMe@309EdD`D0Rfa=0`27JD/508=VB@@0P6=70`1mHDD407]PA0<0NUm41@1cFD0407AJ@0<0
ME]11@1gG48807UN@`D0O6550`20HdL207mSAP@0PfI80P27JD/308QYB`D0S6e>1@2CLU400`2GME<0
VWQF09YhEP0309YhEP0309ejE`2ROUX0XWiJ0080XWiJ00<0Y81K0:V3G@2YPed00`2YPed50:j7H004
0;6:HP2aRF80/HUR0;69HPT0/h]S1P2aRV850:n8H@H0[HIP0P2/QUl30:b5G`@0ZhEO1P2ZQ5h40:V4
GPD0ZH=N102YPedQ0:R3G@030000002XPed0Z8=M06D0Z8=M4@3oool00`000000oooo0?ooo`370?oo
o`00Y`3oool300000280ooooZ`2XPed90:R2G@T0Yh9M2@2WPU`J0:J1G0<0YH5L1@2VPE`20:N2G080
YX5L2@2WPU`G0:N2G@H0Yh9L0P2VPE`30:F1G0@0Y81K102SOUX509ikF0@0W7UF1@2CLe8308m_C`@0
Rfa=1027JD/408=VB@@0P6=70`1mHDD507AJ@0L0LeU0101dFT0407EK@@@0Mea20P1iGT<307IK@@<0
NEi31@1lHDD2081SA`<0Of=61023ITP00`27JD/0R6U;08QYB`0208QYB`@0S6e>0P2?Kdl409=bD@H0
VWQF1@2ROUX50:V3G@80[HMP0`2^Qf030;6:HPD0/h]S0P2dS6@50;>;H`<0/HYR0`2aRF830:n8H@80
[XMQ1@2]QV050:b5G`D0ZhEN1@2ZQ5h50:V4GPD0ZH=N102YPedP0:R3G@030000002XPed0Z8=M06D0
Z8=M4P3oool00`000000oooo0?ooo`360?ooo`00Y@3oool2000002<0ooooZ`2XPed30:N2G@L0Z89M
1`2WPUd40:J1G0D0Yh9L2@2VPE`50:F0G0@0YX5L1@2UP5/40:J1G0H0YH5L2@2VPE`20:N2G0<0YX5L
102WPU`20:N2G@<0Yh9L4P2WPUd50:N2G0H0YH5L0`2TP5/50:5mF@@0WW]H1@2HMU@409=cDP@0Sfm?
102;K4d308MYB`@0PfI91@1hGD8307EK@@@0M5Y01`1cFD0507AJ@0<0ME]1101gG48507IK@@@0NEi3
101lHDD507mSAP@0PfI81P28JD/208a]CP<0Sfm?102CLU400`2GME<0VWQF09YhEP0309YhEP0309mk
F02ROUX0XWiJ0080XWiJ00@0Yh9L0:V3G@2YPed0ZH=M102]Qf000`2^Qf00/HYR0;6:HP020;6:HP04
0;B<I02cRf<0/h]S0;>;H`@0]8aT1@2cRf<60;69HPD0[XMQ1@2]QV050:b5G`D0ZhEN1@2ZQ5h40:V4
GPH0ZH=N102YPedO0:R3G@030000002XPed0Z8=M06D0Z8=M4`3oool00`000000oooo0?ooo`350?oo
o`00XP3oool300000280oooo[02XPed60:N2G@@0Z89M1`2WPUd70:J1G080Yh9L0`2UPE`70:J1G080
YH1K1@2UP5`40:B0F`T0YH1K1@2UPE`50:F0G0X0YX5L2@2WPU`B0:N2G@D0YX5L1@2UPE`40:=nFPD0
XGeI0P2NNeP209]iEP@0V7ID102CLe8408m_C`@0Rfa=101oHdH407]PA0@0N5e20`1eFd4407AJ@0P0
LeU0101dFT0307EK@@D0LeTo101fFd4407UN@`<0O6550P1kGd@507mSAP<0PfI800<0Q6I908QYB`28
JD/00`28JD/00`2<KDh0Sfm?08m_C`0208m_C`<0Tg9A0P2GME<409YhEP80Wg]H0`2ROUX30:N2G003
0:V3G@2]Qf00[HMP00<0[HMP102aRV830;B<I0030;>;H`2dS6@0]8aT00<0]8aT102cRf<20;:;H`@0
/HUR0P2`R6440:j7H@H0[HIP1@2/QEl50:^5GP@0ZXAN1@2YQ5h50:V3GPD0ZH=M0P2XPed30:V3GAX0
Z8=M00<000000:R3G@2XPed0I@2XPedB0?ooo`030000003oool0oooo0<D0oooo002P0?ooo`800000
8@3ooon]0:R3G@T0Yh9M1@2WPU`40:N2G@T0YX5L1P2UPE`40:J1G0D0YH1K0P2UP5`30:=oF`@0Y81K
0P2UP5/30:=oF`@0YH1K0`2UPE`20:AoF`T0YH1L2P2VPE`40:N2G140Yh9M0P2WPU`50:J1G0D0Y7mK
102SOUX40:5mF@D0VgUF102HMU@309=cDPD0RF]<1024IdT307mSAP@0Nf14101hGD8307EK@@D0M5Y0
1`1cFD0407AJ@0@0L5Ln101cFCl507IK@@<0NEi30P1lHDD307]OA0D0Of=60P23ITP208AVB@D0R6U;
1P2?Kdl209=bD@<0UgEC0P2JN5H409mkF0030:9nFP2WPU`0Yh9L0080Yh9L1@2]Qf020;::HP80/HYR
2`2dS6@20;>;H`@0/X]S0P2aRF840;28H@80[XMQ0P2^Qf030:f6H0<0[8IO102/QEl60:^5GP@0ZXAN
1@2YQ5h50:V3GPX0ZH=M6@2XPed00`000000Z8=M0:R3G@1V0:R3GA80oooo00<000000?ooo`3oool0
a03oool009h0oooo0P00000R0?oooj`0Z8=M202WPUd90:N2G0T0YX5L1@2UP5/40:F1G0D0Y7mK102U
P5/60:=oF`<0Y81K1P2SOe/40:F0F`D0Y7mK0P2UP5`30:AoF`@0YH1L0P2VPE`30:F1G0D0YX5L102W
PU`>0:N2G@D0Yh9L0P2VPE`30:F1G0D0Y7mK0`2SOUX509ikF0@0VgUF102HMU@408i^C`@0RF]<1024
IdT407mSAP@0Nf14101hGD8307EK@@@0M5Y01`1cFD0506iF?@<0L5Ln101cFCl507IK@@<0NEi31@1k
Gd@507mSAP0408=VB024ITT0Q6I908AVB@D0R6U;00<0Rfa=08m_C`2?Kdl00`2?Kdl00`2CLU40UgEC
09MeD`0209MeD`0309YhEP2ONeP0Wg]H00<0Wg]H1@2WPU`0102/QUl0[HMP0:f7H02]Qf040;::HPD0
]8aT00<0]XeU0;B<I02dS6@01@2dS6@50;:;H`H0/8QQ1@2^Qf060:b6G`80[8EO0P2[QEl50:^5GPD0
ZXAN1@2YQ5h40:V3GPX0ZH=M6@2XPed00`000000Z8=M0:R3G@1W0:R3GA80oooo00<000000?ooo`3o
ool0``3oool009/0oooo0`00000R0?oooj`0Z8=M202WPUd90:N2G0L0YX5L2P2UP5/40:=oFPD0Y7mK
102ROUX50:=oF`@0XWiJ1@2SOe/50:=nFPX0Y7mK0`2UP5`60:F1G0D0YX5L2@2WPU`40:N2G@T0Yh9L
1P2UPE`40:AoF`@0XGeI1@2NNeP409QfE0@0Tg9A0`2>KTl508U[C0@0Q6M90`1oHdH407]PA0@0N5e2
0`1eFd4407AJ@0<0LeU01@1]EC`406iF?@<0L5Ln1@1cFCl407IK@@80NEi30P1gG48507]OA0@0Of=6
1@24ITT308QYB`80Rfa=1@2?Kdl509MeD`H0Wg]H00@0YH1K0:N2G02WPU`0Yh9L0`2/QUl00`2]Qf00
/XYR0;::HP030;::HP040;F=I02dS6@0]8aT0;B<I0<0]XeU1@2dS6@20;><I0<0/X]S0P2aRF830;28
H@<0[hQQ0P2^Qf030:f7H0D0[8IO2P2[QEl40:Z4GPH0ZHAN102YPeh:0:V3GAP0Z8=M00<000000:R3
G@2XPed0J02XPedA0?ooo`030000003oool0oooo0<<0oooo002I0?ooo`<000008@3ooon/0:R3G@T0
Yh9M2@2WPU`80:J1G080Y81K1`2UP5/30:=nFP@0XgmJ0P2TOe/30:5mF@@0XWiJ0P2SOe/30:5mF@@0
XWiJ0P2SOe/30:5mF@T0XgiJ2@2TOe/50:F1G0H0YX5L0P2WPU`20:J1G0D0Yh9L0P2WPUd70:N2G0@0
YX5L1@2UPE`50:=nFP@0XGeI1@2KNEH309QfE0D0Tg9A0`2>KTl408U[C0@0Q6M90`1oHdH407]PA0@0
N5e20`1eFd4806eD?0@0KEDl101^ESd3071G?PD0LeTo101fFd4407ML@PD0Nem41@1oHdH408AVB@80
R6U;0`2;K4d408m_C`80Tg9A102GME<00`2LNEH0Wg]H09mkF00209mkF080YH1K0`2WPU`30:b6G`D0
/XYR0`2eSF@00`2dS6@0]XeU0;J=I@030;J=I@<0]8aT0`2cS6@20;:;H`@0/HUR1@2_R6460:f7H0D0
[8IO0P2[QEl30:b5G`@0ZhEO1@2ZQ5h50:V4GPD0ZH=N0P2YPed30:V3GP@0ZH=M602XPed00`000000
Z8=M0:R3G@1X0:R3GA80oooo00<000000?ooo`3oool0`P3oool009H0oooo0`0000030?ooo`030000
003oool0oooo01X0ooooY@2XPed30:R2G@D0Z8=M2@2WPUd90:N2G0T0YX5L1@2TP5/40:F0F`H0XgiJ
0`2SOeX60:5mF@<0XWiJ1P2QOET30:9nFPH0XGeI0P2SOUX30:5mF@@0XgiJ0P2TOe/30:=nFP@0Y7mK
1@2UP5/:0:J1G0h0Yh9L102VPE`50:B0F`D0XgiJ0P2QOET209mkF0D0VgUF0`2HMU@409=bD@<0SVi?
1@23IDP407eQA@<0N5e2101cFT04071G?P<0KUHm1`1]E3`406eE?0@0KUHm101`Ech407=I?`80MU]1
0`1cFT0307ML@PD0Nem41@1oHdH408AVB@0308QYB`2;K4d0Rfa=00<0Rfa=0P2?Kdl309=bD@<0UgEC
0P2LNEH309mkF0@0YH1K00<0Yh9L0:b6G`2/QUl00P2/QUl0102aRV80/XYR0;::HP2bRV840;F=I0L0
]XeU00<0]8aT0;><I02cS6@00P2cS6@50;69HP80/8QQ0`2_R6420:j7H@D0[HMP1@2/QUl60:b5G`@0
ZhEO2P2ZQ5h:0:V3GP@0ZH=M5`2XPed00`000000Z8=M0:R3G@1Y0:R3GA40oooo00<000000?ooo`3o
ool0`P3oool009@0oooo0P0000070?ooo`030000003oool0oooo01P0ooooL02XPed20:R2G@L0Z8=M
0P2XPUd50:R3G@@0Z89M1@2XPed50:R2GAH0Z8=M1P2XPUd20:R3G@L0Yh9M2@2WPU`90:J1G0D0Y7mK
1@2TP5/40:9nFPD0XgiJ102POET50:5mF@@0WgaH1@2QOET409mlF0/0XGeI2@2SOUX20:AoF`80XgmJ
1@2UP5/20:J1G0<0YH5L102VPE`?0:N2G0@0YX5L1@2TP5/40:=nFPD0Wg]H102KNEH309QfE0D0SVm?
0`28JT`408=UB0@0OF550`1hGD8407=J@0@0L5Ln0`1^ESd706eD?0@0KEDl1@1^ESd3071G?P@0LeTo
1@1cFT0407ML@P@0Nem41@1oHdH408AVB@H0Rfa=00<0Sfm?09=bD@2CLU400`2CLU4209MeD`<0W7UF
00<0Wg]H0:F0F`2UP5/00`2UP5/40:b6G`<0/HYR00<0/XYR0;F=I02eSF@00P2eSF@20;N>I@H0]XeU
102cS6@20;::H`<0/HUR102`R6400`2_R640[XMQ0:j7H@020:j7H@D0[HMP0`2/QUl20:f6G`D0[8EO
1@2[QEl90:Z4GPD0ZHAN1@2YPeh50:V3GAH0Z8=M00<000000:R3G@2XPed0J@2XPedB0?ooo`030000
003oool0oooo0<40oooo002A0?ooo`<000002@3oool00`000000oooo0?ooo`0F0?ooog00Z8=M1@2X
PUd40:R3G@D0Z89M0P2XPed70:R2G@<0Z8=M2`2XPUd50:R3G@@0Z89M1@2XPed90:R2G@P0Yh9M2@2W
PU`90:J1G0L0Y7mK0P2TP5/30:9mFP@0XWiJ0P2SOUX309mlF0@0X7eI0P2QOET309ikF0@0WgaH0P2Q
OET309ejE`@0WgaH0`2QOET209mkF0T0XGeI1@2SOUX50:=oFP@0YH1K1P2UPE`40:J1G0h0Yh9L1@2V
PE`40:B0F`D0XWeI102ONeP509UgE0<0U7=B102>Kdl408QZC0@0PfE8101mHDD307QM@P@0LeY00`1`
Ech306iF?@P0KE@l101]EC`406iF?@<0L5Ln0P1cFCl3071G?P@0LeY0101gG48507]OA0D0Of=60`24
ITT00`26J4X0Rfa=08]/C@0308]/C@H0Tg9A00<0UgEC09aiEP2LNEH00P2LNEH60:F0F`040:^5G`2/
QUl0[8IO0:b6G`<0/HYR102eSF@30;N>I@D0]XeU0P2eSF@20;><I0@0/XYS1P2`R6450:j7H@H0[HMP
1@2]QUl20:b5G`<0[8IO102[QEl:0:Z4GPD0ZHAN1@2YPeh40:V3GAH0Z8=M00<000000:R3G@2XPed0
JP2XPedB0?ooo`030000003oool0oooo0<00oooo002?0?ooo`8000003@3oool00`000000oooo0?oo
o`0B0?ooofl0Z8=M8`2XPUd30:N2GAL0Z89M2@2WPUd90:N2G0T0YX5L2@2TOe/60:9mFP<0XWiJ1P2O
O5P30:1mF@H0WW]H0`2OO5P609ejE`@0WgaH1@2ONeP20:5mF@<0WW]H102QOET20:=nFP<0XGeI102S
OeX50:AoF`D0YH5L1@2VPE`90:N2G0T0YX5L1@2TOe/50:9mF@@0WGYG102IMe@409AcDP@0SVm?0`28
JT`408=UB0@0OF550`1hGD8407=J@0<0L5Ln101^ESd706eD?0@0KEDl101^ESd8071G?P@0LeY0101g
G48507]OA0D0Of=60P24ITT208IXBPD0Rfa=00<0Sfm?09=bD@2CLU400`2CLU4509aiEP030:9nFP2U
P5/0YH1K0080YH1K0`2[QEl00`2/QUl0/HYR0;6:HP020;6:HP030;J=I@2eSF@0]HeT00D0]hiU0`2f
SFD40;F=I0D0/XYS00<0/8UR0;28H@2`R6400P2`R6420:n8H@D0[XMQ1P2]Qf040:f6G`H0[8IO102[
QEl:0:Z4GPD0ZHAN102YPeh50:V3GAD0Z8=M00<000000:R3G@2XPed0J`2XPedA0?ooo`030000003o
ool0oooo0<00oooo002<0?ooo`<00000403oool00`000000oooo0?ooo`0=0?ooofT0Z8=M0P2XPUd5
0:R3G@T0Z89M1@2WPUd40:R2G@D0Yh9M102XPUd50:N2G@@0Z89M1P2WPUd20:R2G@80Yh9M3P2XPUd9
0:N2G@T0Yh9L2@2VPE`:0:AoF`@0XGeI1@2ROEX409ikF0D0WgaH102LNEL509ikF0@0VgUF1@2MNUL5
09aiE`@0Wg]H1@2NNeP:0:5mF@80XgmJ0P2ROUX50:AoF`D0YH1K102VPE`:0:N2G0D0YX5L102UP5/5
0:AoF`80XWeI0`2PO5T409ejE`@0VGMD0`2DLe8408i_C`@0PfI8101lHDD407IL@@80LEPn101cFT03
071G?P@0KUHm1`1]E3`406eE?0@0KUHm101]EC`4071G?PD0LeY00`1gG48507]OA0D0Of=600@0Q6I9
08IXBP26J4X0QVQ:102;K4d208m_C`D0Tg9A00@0VGMD09aiEP2LNEH0W7UF0P2ROUX30:F0F`@0ZhEO
102aRV830;J=I@L0]hiU1@2eSF@20;>;H`<0/XYS0`2`RF820;28H@@0[hQQ1@2^Qf460:f7H080[HIO
0P2]QV050:b6G`D0ZhEO1@2[Q5h40:Z4GPH0ZHAN102YPeh50:V3GA@0Z8=M00<000000:R3G@2XPed0
J`2XPedB0?ooo`030000003oool0oooo0;l0oooo002:0?ooo`8000008P3ooomX0:R3G@D0Z89M0P2X
Ped30:N2G@H0Z89M:02WPUd<0:R2G@T0Yh9M1`2WPU`90:J1G0T0Y7mK2@2QOET509ejE`@0WW]H0P2O
O5P309]hEP@0W7UG0P2NNeP309UgE@@0VgUF0P2MNUL309YgE@D0W7UG0P2ONeP209aiEPD0WW]H0P2Q
OET209mkF0D0XGeI1@2ROUX50:AoF`D0YH1K102VPE`:0:N2G0D0YX5L102UP5/40:AoF`H0X7aI0`2M
NUL409UgE0@0T71@102:Jd`308=VB0@0O655101fG443075H?P@0K5@l0`1YDSX306M@>@L0KE@l101]
EC`506]C>`<0KEDl101`Ech507=J@0@0Mea21@1kGd@407mSAPD0QVQ:0P2;K4d308m_C`@0Tg9A0P2I
Me@309aiEP<0XWiJ00<0YH1K0:^5G`2[QEl00`2[QEl0102aRF80/HYR0;6:HP2aRV830;J=I@030;R?
IP2gSVD0]hiU00@0]hiU00@0]XeU0;F=I02eSF@0]HeT102cRf<00`2bRV<0/8UR0;29HP020;29HPH0
[hQQ1@2^Qf460:f7H0D0[HIP1@2/QUl50:^5G`D0ZhAN102ZQ5h50:V4GPD0ZH=N1@2YPedC0:R3G@03
0000002XPed0Z8=M06`0Z8=M4P3oool00`000000oooo0?ooo`2n0?ooo`00R03oool200000280oooo
IP2XPed90:R2G@H0Yh9M0`2XPUd80:N2G@<0Yh9L1P2WPUd30:N2G0@0Yh9M1@2WPU`B0:N2G@D0Z89M
2@2WPUd70:N2G0T0YX5L2P2TOe/90:5mF@L0WGYG0`2NNeP609]hEP<0W7UG1@2IMeD409]iEPD0VWME
1@2LNEL509aiEP@0WW]H1@2ONeP20:5mF@<0X7aI1@2ROUX50:AoF`80YH1K0`2UP5`40:J1G0T0Yh9L
1P2VPE`30:F0F`D0XgiJ1@2PO5T409]hEP@0UWAC102@L50408Y[C0<0PfI8101lHDD407IL@@80LEPn
101/E3`306UB>P/0Ie0i101XDCX406]C>`<0KEDl1@1`Ech407=J@0@0Mea21@1kGd@307mSAP80PVE8
1026J4X00`2;K4d0Sfm?08m_C`0308m_C`80Tg9A102IMe@00`2LNEH0XWiJ0:9nFP020:9nFPD0ZhEO
0`2aRF80102aRV80]XeU0;J=I@2fSFD30;R?IP@0]hiU0`2fSFD00`2eSF@0/h]S0;>;H`030;>;H`@0
/8UR202_R6450:j7H@<0[HMP0`2^Qf420:f6H0<0[HMP102/QUl60:^5G`80ZhAN0`2[QEh40:Z4GPD0
ZHAN102YPeh60:V3GA80Z8=M00<000000:R3G@2XPed0K02XPedB0?ooo`030000003oool0oooo0;h0
oooo00250?ooo`<00000803ooomW0:R3G@T0Z89M4P2WPUd60:N2G0<0Yh9M1P2WPU`20:N2G@80YX5L
1@2WPU`20:N2G@80Yh9L5`2WPUd90:N2G0T0YX5L2P2TOe/90:5mF@T0WGYG102IMeD509]hEP@0UgID
1@2IMeD209]iEP80UgED1@2JMeD209aiE`<0VGME102LNEH509aiE`@0Wg]H1P2PO5T50:9nFP@0Y7mK
1P2UP5`40:J1G0T0Yh9L1@2VPE`50:F0F`@0XgiJ1@2NNeP409]hEP@0UWAC0`2@L50408Y[C0<0PfI8
101lHDD407IL@@<0LEPn0`1/E3`306UB>P/0Ie0i101XDCX406]C>`<0KEDl1@1`Ech407=J@0@0Mea2
1@1kGd@207mSAP<0PVE81026J4X608m_C`0309=bD@2IMe@0VGMD00<0VGMD1@2ROUX0102YQ5h0ZhEO
0:^5G`2[QEl40;69HP<0]XeU1@2hSfH30;N>I@<0]XeU1@2cRf<20;69HP80/8UR2@2_R64;0:j7H@H0
[HMP0P2/QUl20:f6G`D0ZhEO1@2[QEh50:Z4GP@0ZHAN1@2YPeh50:V3GA80Z8=M00<000000:R3G@2X
Ped0K@2XPedB0?ooo`030000003oool0oooo0;d0oooo00230?ooo`8000008P3ooomV0:R3G@X0Z89M
1`2WPUd40:N2G0D0Yh9M2@2WPU`40:J1G0D0Yh9L1@2VPE`90:N2G0<0Yh9M0P2WPU`70:N2G@80Yh9L
1@2WPUd90:N2G0T0YX5L2@2TOe/90:5mF@D0W7YG1P2MNUL309QfE0@0VGME0P2KN5H309EdD`@0UgID
102IMeD509MeE0@0VWME1P2IMeD209aiEP80VGME1@2LNEL209mkF080WGYG1@2PO5T60:9nFP@0Y7mK
1@2UP5`50:J1G0T0Yh9L1@2VPE`50:F0F`@0XWiJ1@2NNeP309]hEP@0UWAC102=KDh408EXBP<0OV96
0`1fG48407IL@@<0LEPn101/E3`306UB>PX0Ie0i101XDCX406]C>`@0KEDl101`Ech207=J@0<0LeTo
0`1gG48507]OA0D0PVE81026J4X00`2;K4d0Sfm?08m_C`0308m_C`H0VGMD00@0X7aI0:9nFP2ROUX0
XWiJ0`2YQ5h00`2[QEl0/HUR0;69HP030;69HP80]XeU1`2hSfH00`2gSVD0]XeU0;J=I@020;J=I@@0
/h]S102aRF8;0:n8H@@0[XMQ0P2_R6430:j7H@80[hQQ1@2]Qf050:f6G`80ZhEO0`2/QEl40:^5GPH0
ZXAN102YQ5h50:V3GPD0ZH=M4@2XPed00`000000Z8=M0:R3G@1^0:R3GA80oooo00<000000?ooo`3o
ool0_03oool00800oooo0`00000R0?ooofH0Z8=M2P2XPUd70:N2G@L0Yh9L0P2WPUd30:J1G0@0Yh9L
5`2VPE`:0:N2G0@0Yh9M1@2WPU`20:N2G@T0Yh9L202VPE`40:B0F`D0Y7mK2`2QOET209aiE`D0W7YG
0`2MNUL509QfE0@0VGME1@2EM5<409MfE0D0U7=B1@2GME@209YgE@80UWAC2@2IMeD509aiE`D0WGYG
0P2PO5T309mlF0D0XWiJ1@2TOe/20:F0G0L0YX5L1@2WPUd40:N2G0H0YX5L0P2UP5/30:AoF`@0XWiJ
102NNeP409UgE0@0Tg9A0`2=KDh408EXBP<0OV96101fG484071G?P80JU8k101/E3`306UB>P/0Ie0i
101XDCX406]C>`<0KEDl101`Ech507=I?`@0Mea20`1kGd@207eQA@D0PVE80P26J4X208]/C@D0Sfm?
00<0UGAB09UgE02IMe@00P2IMe@20:1lF@80XWiJ102YQ5h50;69HP80]XeU202hSfH40;J=I@<0/h]S
1@2aRF8=0:n8H@80[XMQ102_R6400`2^Qf40[hQQ0:n8H@020:n8H@80[HMP0`2^Qf040:f6G`H0[8EO
102[QEh50:Z4GPD0ZHAN0P2YPeh70:V3GA40Z8=M00<000000:R3G@2XPed0KP2XPedB0?ooo`030000
003oool0oooo0;`0oooo001n0?ooo`8000008P3ooomV0:R3G@T0Z89M2@2WPUd90:N2G0H0YX5L0P2W
PU`20:F1G0L0YX5L0P2UPE`50:J1G0D0YH5L2@2VPE`40:N2G0D0YX5L3@2WPU`80:J1G0<0YH1K102T
P5/20:AoF`/0XGeI1@2LNEL409ajE`@0UgID1@2HMU@209UgE@80Tg9B1@2EM5<209MfE080TG5A1@2D
Le8409MeE0D0UWAC0P2IMeD309IdD`@0VGME0P2LNEL309YhEP@0WGYG1P2OO5P50:9nFP@0Y7mK202V
PE`20:N2G0T0Yh9M1@2VPE`60:AoF`<0XWiJ1@2MNUL409UgE0@0Tg9A0`2=KDh408EXBP<0OV960`1f
G484071G?P<0JU8k0`1VCcP306UB>P/0Ie0i101XDCX406]C>`<0KEDl0P1`Ech306mF?@@0LeTo101g
G48207]OA0<0OF551@22IDP01026J4X0Rfa=08]/C@2;K4d408m_C`80UGAB0`2IMe@30:1lF@80XWiJ
102YQ5h40;69HP<0]XeU00<0^I1V0;R?IP2hSfH0102hSfH20;N>I@80]XeU102cRf<40;69HQT0[hQQ
1P2^Qf040:f6H0H0[8EO102[QEh50:Z4GP@0ZHAN202YPedB0:R3G@030000002XPed0Z8=M06l0Z8=M
4P3oool00`000000oooo0?ooo`2k0?ooo`00N`3oool300000200ooooI`2XPed90:R2G@T0Yh9M2@2W
PU`90:J1G0D0YH5L102VPE`50:F1G0<0YX5L0P2UP5/50:F1G080YX5L0P2UP5/C0:J1G0@0Yh9L2@2V
PE`60:F0F`<0Y81K2@2QOET509ajE`@0W7UG1@2GME<409MfE0@0V7ID102CLU8509EdD`@0TG5A1@2D
Le85099bD@T0UWAC102IMeD609YhEP80WGYG0P2LNEL509mlF0H0XWiJ102TOe/50:J1G0D0Yh9L0P2W
PUd30:R2G@@0Yh9M1@2VPE`50:AoF`@0XGeI1@2MNUL309UgE0@0Tg9A0`2=KDh408EXBP<0OV96101f
G484071G?P80JU8k101VCcP206===`/0Ie0i101XDCX406]C>`<0KEDl1@1_ESd407=I?`@0Mea200<0
Nem407eQA@1mHDD00P1mHDD5089UB0D0Rfa=0P2?Kdl409EdDP80VGMD0`2PO5T00`2ROUX0ZHAN0:V4
GP020:V4GP@0/HUR0`2fSFD30;V@IP@0^8mV102gSVD40;>;H`@0/HUR3P2_R6420;29HP<0[hQQ0`2`
RF850:n8H@<0[XMP0`2^Qf440:f6H0D0[8EO0P2[QEh30:^4GPD0ZXAN102YPeh50:V3GA@0Z8=M00<0
00000:R3G@2XPed0L02XPedA0?ooo`030000003oool0oooo0;/0oooo001i0?ooo`8000008P3ooomV
0:R3G@T0Z89M1`2WPUd50:J1G0@0Yh9L2@2VPE`50:F0F`D0YH5L102UP5/50:F1G0D0YH1K102UPE`5
0:F0F`80YX5L0`2UP5/G0:J1G0T0YH1K102ROUX50:5mF@@0WGYG1@2LNUL209aiE`80UWEC1@2GME<3
09MfE0D0TW5A102CLU8209EdD`<0Sfm?102ALE4209AcDP<0Sfm?102BLU4309IdD`80TW5A1@2FM5<2
09UgE@80UgEC1@2JN5H409aiE`H0WgaH1@2ROUX50:AoF`D0YX5L102WPU`60:R2G@@0Yh9M1@2VPE`5
0:AoF`@0XGeI102MNUL409MfE0@0TG5@0`29Jd`4085UB0<0NEi30`1aF3h4071G?P<0JU8k0`1VCcP3
06===`L0HT`f0`1WD3T406QA>PP0Je<k101_ESd507=I?`<0Mea21@1mHDD5089UB00308IXBP2;K4d0
Rfa=0080Rfa=00<0Sfm?09EdDP2EM5800`2EM5800`2IMe@0X7aI0:1lF@020:1lF@@0ZHAN102aRF84
0;J=I@<0^I1V00<0^I1W0;R?IP2hSfH01@2gSVD00`2dS6@0/h]S0;>;H`040;69HPh0[hQQ2P2`RF85
0:n8H@D0[XMQ1@2]QV040:b5G`H0ZhAN1@2ZQ5h40:V3GPD0ZH=M4`2XPed00`000000Z8=M0:R3G@1a
0:R3GA40oooo00<000000?ooo`3oool0^P3oool007H0oooo0`00000R0?ooofH0Z8=M2@2XPUd80:N2
G@L0YX5L0P2WPU`20:F1G0L0YX5L0P2TP5/50:F0F`D0Y7mK102UP5/50:AoF`@0YH1K1@2TOe/:0:F0
F`/0YX5L0`2UPE`60:J1G0L0YH1K2@2ROUX20:5mF@L0WGYG102LNUL409IeD`D0UgEC102@L505099a
D@<0Tg9B1@2?Kdl4095aD@D0Sfm?1@2BLU40102FM5<0TW5A099aD@2BLE4509IdD`@0UgEC102JN5H2
09UgE@@0W7UG1@2OO5P60:9nFP@0Y7mK1P2VPE`20:N2G0L0Z89M1@2WPUd50:J1G0D0Y7mK0`2QOET5
09aiE`@0UgID102ALE0308U[C0<0PFE80`1iGT<4075H?P<0JE8j0`1ZDS/306I?>0<0Hddg201RC3H3
06===`@0IDlh101XDCX306]C>`@0KeHm1@1cFCl207ML@P80NEi31@1mHDD3089UB080QVQ:102;K4d6
09EdDPD0X7aI00@0Z8=M0:V4GP2YQ5h0ZHAN102aRF800`2fSVD0]XeU0;J=I@030;V@IP<0^I1W1@2g
SVD20;B<I0030;>;H`2aRF80/HUR0080/HUR3P2_R6440;29HP80/HYR102`RF820;69HP<0[hQQ0P2`
RF840:j7H@H0[HIP102[QEl50:^4GPD0ZXAN1@2YPeh40:V3GA@0Z8=M00<000000:R3G@2XPed0L02X
PedB0?ooo`030000003oool0oooo0;T0oooo001d0?ooo`8000008P3ooomV0:R3G@T0Z89M2@2WPUd9
0:J1G0D0YH5L102VPE`50:B0F`<0YH1K0P2SOUX50:AoF`80YH1K0P2SOUX50:AoF`80YH1K0P2SOeX9
0:AoF`X0YH1K102VPE`60:F1G0<0YX5L202UP5/20:=nFPP0XWiJ2@2MNUL909IeD`80UgEC0`2?Kdl3
091`D0D0TW5A102=KDh508m_C`80TG5A0P2<KDd508m_C`@0TW9A1@2BLE4309IdD`80Tg9A102GME<2
09YhEP<0VGME102LNEL609mlF0H0XWiJ0P2TOe/20:F0G0D0YX5L1`2XPUd30:R3G@@0Yh9M1P2VPE`4
0:AoF`@0XGeI1@2LNEL309MfE0@0TG5@0`29Jd`4085UB0<0NEi30`1aF3h406UB>P80Hddg101VCcP2
06===`P0HT`f0`1SCCL406E?>0@0J54j0`1[Dc/506mF?@@0LeTo00@0Mea207UN@`1iGT<0NEi31@1m
HDD2089UB0<0QVQ:102;K4d00`2ALE00UGAB09EdDP0309EdDP0409ejE`2PO5T0X7aI0:1lF@<0Z8=M
00<0ZHAN0;69HP2aRF800P2aRF830;J>I@@0^I1V0`2iT6L0102gSVH0]hiU0;N>I@2gSVD30;B<I0@0
/HUR3P2_R6440;29HP@0/HYR0P2`RF830;69HP80[hQQ102`RF840:j7H@H0[HIP102[QEl90:Z4GPH0
ZH=N102YPedC0:R3G@030000002XPed0Z8=M0700Z8=M4P3oool00`000000oooo0?ooo`2i0?ooo`00
LP3oool200000240ooooI`2XPed80:R2G@T0Yh9M2@2VPE`40:F0F`D0YH5L102TOe/50:B0F`D0XgiJ
102TOe/50:=nFP@0Y7mK1@2SOeX20:AoF`<0XgiJ102TOe/30:F0F`80Y7mK2@2UP5/50:F1G0T0YH1K
1@2SOUX40:9nFP@0WW]H1@2MNUL409MeD`P0UWEC1@2?Kdl4091`D080TW5A0`2;K4d308e]CPD0Sfm?
102<KDd508m_C`80TW9A0`2>KTl4099aD@80UWAC0`2CLU4409MeD`H0VGME102LNEL509mlF0H0XWiJ
1@2UP5`20:J1G0L0Z89M2P2XPed50:J1G0D0Y7mK102QOET409aiE`@0UWEC102?Kdl308MYB`<0OV96
0`1iGT<4075H?P<0JE8j0`1SCCL00`1OBSD0ITlh06I?>00306===`L0HT`f0`1SCCL406E?>0@0J54j
0`1[Dc/506mF?@@0LeTo101iGT<507eQA@03089UB026J4X0QVQ:00<0QVQ:0P2;K4d2095aD0@0UGAB
0P2MNUL30:1lF@<0Z8=M102aRF840;J>I@030;Z@I`2iT6H0^I1V00<0^I1W0`2gSVH00`2gSVD0]8aT
0;B<I0020;B<I0<0/HUR3P2_R6440;29HPD0/HYR1@2aRF860;29HPD0[XMQ1P2]QV040:^5G`D0ZXAN
102YQ5h50:V3GPD0ZH=M4P2XPed00`000000Z8=M0:R3G@1a0:R3GA80oooo00<000000?ooo`3oool0
^03oool006l0oooo0`00000Q0?ooofL0Z8=M202XPUd90:N2G@L0YX5L2@2UP5/50:=oFP@0Y7mK1@2R
OUX40:=nFPD0XGeI102SOUX50:9mFP@0XgmJ1P2SOUX90:AoF`80YH1K0`2TOe/40:F0F`80YH5L0`2T
P5/40:F0F`D0XgmJ102SOUX909ikF080WGYG0`2GMU@409MeD`@0UWEC2@2?Kdl3091`D0D0Rfa=102=
KDh208m_C`<0RFY<102<KDd408m_C`D0SVi?102BLE4609=bD@80UgEC0P2EM58509UgE@D0W7UG0P2O
O5P30:1lF@@0XWiJ0P2TOe/40:F0G0P0Z89M0P2YPeh30:R3G@<0ZHAN102XPed50:J1G0D0Y7mK102P
O5T409aiEP@0UWEC102?Kdl308MYB`<0OV960`1dFT4306]C>`@0JE8j0P1SCCL305m:=@<0Hddg201R
C3H206===`@0IDlh101XDCX406]C>`@0KeHm0P1cFCl307AJ@0<0NEi31@1mHDD608IXBP80Rfa=0`2A
LE0209EdDP@0WGYG00<0X7aI0:R3G@2XPed00P2XPed0102`RF80/HUR0;69HP2aRF830;J>I@<0^Y1W
102iT6L30;N>IP@0]8aT0`2aRF850:n8H@80[XMQ1P2_R6450;29HPD0/HYR0P2bRf<30;69HP80/XYS
1P2`RF850:j7H@D0[HIP1@2[QEl50:Z4GP@0ZHAN1@2YPeh40:V3GA80Z8=M00<000000:R3G@2XPed0
LP2XPedB0?ooo`030000003oool0oooo0;L0oooo001]0?ooo`8000008P3ooomV0:R3G@T0Z89M2@2W
PUd80:J1G0T0YH1K0P2SOUX50:=oFP80Y7mK0P2QOET50:9nFP80XgiJ0P2PO5T50:5mF@80XgiJ0P2P
O5T50:9mFP80XgmJ0P2QOET50:=nFPD0XWiJ2P2TOe/30:F0F`H0Y81K0P2UP5/70:=oFP80XgiJ0P2O
O5P809ikF0D0UgID102GME<=08m_C`@0RFY<1@2;K4d308e]CPD0RFY<102<KDd208m_C`<0RV]=1@2>
KTl2099aD@80Sfm?1@2CLU4409EdDP@0VGME0P2HMe@409aiE`H0X7aI0P2ROUX40:AoF`80YH1L0P2W
PU`50:R2G@D0ZH=N1P2YQ5h40:R3G@D0YX5L1@2TOe/40:1lF@@0W7UF0`2FME<408m_C`<0QfU;101n
HTH207AJ@@@0Je<k00<0Hddg06UB>P1YDSX00P1SCCL405m:=@80GDPc201RC3H306===`@0IDlh101X
DCX306]C>`@0KeHm1@1dFT0407UN@`<0OF550P22IDP508IXBP0308]/C@2ALE00TG5@0080TG5@00<0
UGAB09ejE`2MNUL00`2MNUL40:R3G@<0/8UR00@0/HUR0;J>I@2fSVD0]XiU102jT6L00`2jTFL0^I1W
0;V@I`040;N>IP<0]8aT102aRF80102^Qf40[hQQ0:n8H@2_R6440:j7H@@0[hQQ0P2aRF830;29HP80
/XYS0`2aRV840;:;H`D0/XYS1P2`RF850:j7H@80[HIP0`2/QUl40:^5G`D0ZXAN1@2YQ5h50:V3GP@0
ZH=M4@2XPed00`000000Z8=M0:R3G@1c0:R3GA40oooo00<000000?ooo`3oool0]`3oool006X0oooo
0`00000Q0?ooofH0Z8=M2@2XPUd90:N2G@T0YX5L2@2UP5/50:=nFP@0XgmJ1@2QOET40:9nFPD0X7aI
102QOET50:1lF@@0XWeJ1@2QOET30:=nFP80XGeI1@2ROUX20:AoF`80XgiJ2@2TOe/50:B0F`T0XgmJ
1@2OO5P409ikF0@0V7MD1@2GMU@209MeD``0Sfm?0`27JD/308UZC0D0Rfa=0P2=KDh208IXBPD0RFY<
0`2<KDd508Y[C@D0SVi?102?Kdl409=bD@80TG5@102EM58209UgE@<0V7MD0`2LNEL209ejE`D0X7aI
1P2TOe/50:N2G080Z89M0`2YQ5h30:V3GP80ZhAN1@2YQ5h50:R3G@@0YX5L1@2TOe/40:1lF@@0W7UF
102FM5<408m_C`<0QVQ:0`1kH4@307AJ@@<0Je<k1P1SCCL305m:=@H0GDPc101RC3H306===`@0IDlh
101XDCX306]C>`80KeHm0`1`Ech407AJ@0@0NEi30P1mHDD3089UB0D0QVQ:1@2ALE0609ejE`040:J1
G02XPed0Z8=M0:R3G@<0/8UR102fSVD30;Z@I`<0^Y5W00@0^I1W0;N>IP2gSVH0]hiV0`2dS6@40;69
HP<0[XMQ00<0[hQQ0:j7H@2^Qf400`2^Qf430:n8H@@0/HUR00<0/8UR0;::H`2bRV<00P2bRV<50;:;
H`80/haS1@2bRV<40;29HP80/8QQ102^Qf450:b6G`D0ZhEO102ZQ5h60:V4GPD0ZH=N102YPed@0:R3
G@030000002XPed0Z8=M07<0Z8=M4P3oool00`000000oooo0?ooo`2f0?ooo`00J03oool200000240
ooooI`2XPed70:R2G@T0Yh9M2@2VPE`90:F0F`T0XgiJ1@2POET50:5mF@@0Wg]H1@2PO5T409ikF0D0
X7aI102ONeP:0:5mF@@0XWiJ1@2SOUX20:AoF`<0XgiJ102TOe/90:=oFPD0X7aI102OO5P509YgE@@0
V7MD102GMU@<08m_C`D0QfU;1029JT`408]/C@@0QVQ:1@29JT`208a]C@80QfQ;1@2:Jdd208i^C`<0
Rfa=102?Kdl209=bD@<0TG5@102EM58609QgE00409aiE`2MNUL0WGYG09ejE`@0X7aI0P2QOET40:Ao
F`80YH5L102WPU`60:V4GPD0ZhAN0P2YQ5h30:Z4GP@0Z8=M1@2WPU`40:AoF`D0XGeI102LNEH409Id
D`@0Sfm?0P26J4X407]PA080L5Ln101[Dc/306===`0305e8<`1SCCL0GdXe0080GdXe1`1MB3<305i9
=0<0Hddg101UCcP406QA>P<0Je<k1@1`Ech407AJ@0@0NEi300<0OF55089UB022IDP00P22IDP508IX
BP0308e^CP2ALE00TG5@0080TG5@00<0VWQE09ejE`2MNUL00P2MNUL20:J1G080Z8=M102`RF800`2g
SVD0]XiU0;J>I@030;Z@I`@0^Y5W0`2gSVH40;B<I0040;29HP2aRF80/HUR0;69HPP0[XMQ0`2_R645
0;69HPD0/XYS00@0]8aT0;:;H`2bRf<0/X]S102cS6<50;::H`80/8UR0`2`R6420:j7H@<0[XMP1@2/
QUl50:^5G`@0ZXAN1@2YQ5h50:V3GPD0ZH=M3`2XPed00`000000Z8=M0:R3G@1c0:R3GA80oooo00<0
00000?ooo`3oool0]P3oool006D0oooo0`0000000`3oool000000?ooo`0N0?ooofL0Z8=M202XPUd9
0:N2G@L0YX5L2@2UP5/40:9nFPD0XgiJ102OO5P50:1mF@80XGeI0`2MNUL409mkF080X7aI0`2LNUL4
09ikF080X7aI0`2MNUL409mkF080XGeI0`2NNeP90:5mF@X0XgiJ0P2TOe/20:=nFPL0XgmJ0P2QOET5
0:1lF@80WgaH0P2KNEH509YgE@<0V7MD1@2@L50808m_C`T0QfU;0`29JT`508=VB@@0QVQ:1029JT`4
08MXB`D0RV]=1@2;K4d408m_C`H0TG5@0P2EM58209AcDPD0V7MD1@2MNUL20:1lF@@0XGeI0P2TOe/4
0:F1G080Yh9L0P2YPeh40:V4GP80ZhEO102[Q5h60:Z4GP80Z8=M0P2YPeh50:N2G0@0Y7mK1@2QOET4
09aiEP<0UWAC102?Kdl308IXBP@0Nf140P1`Ech00`1VCcP0Je<k06]C>`0306===`80GDPc101OBSD6
05e8<`@0GTTd0P1PBcD406E?>0@0J54j101[Dc/4071G?PD0M5Y00`1iGT<6089UB0<0QVQ:0P2=KTh3
095aD080VWQE0`2MNUL40:J1G0040:R3G@2`RF80/8UR0;29HP<0]hiU102jT6L40;ZAI`030;R?IP2g
SVH0]8aT00<0]8aT0`2`RF800`2aRF80[XMQ0:j7H@020:j7H@040:f7H02^Qf40[XMQ0:j7H@<0[hQQ
1@2aRF820;>;H`<0/XYS0`2dS6@60;><H`D0/XYS1@2`R6460:j7H0D0[8IO1@2[QEl40:Z4GPD0ZHAN
102YPeh60:V3G@h0Z8=M00<000000:R3G@2XPed0M02XPedB0?ooo`030000003oool0oooo0;D0oooo
001S0?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooof/0Z8=M102XPUd90:N2G@P0YX5L2@2U
P5/60:9nFP<0XgiJ0P2ONeP409mlF0@0X7eI1P2MNUL309mkF0H0W7YG0`2NNeP609ejE`<0Wg]H1P2N
NeP20:5mF@80Wg]H1@2QOET20:=nFP80XGeI2P2SOUX40:=oFPD0XGeI102PO5T509]iEP@0VWME102B
LE45091`D0<0Sfm?1@26J4/808MYB`80RFY<0P21I4L408=VB@@0QVQ:0P29JT`308=VB@@0QfQ;0`2:
Jdd208IXB`D0Rfa=0P2?Kdl208e]CPD0TG5@00@0UGAB09AcDP2DLe80U7=B102HMe@209UgE@@0WGYG
1P2QOET60:F1G0D0ZH=N0P2YQ5h40:^5G`80ZhAN0P2/QUl50:Z4GPD0ZH=N0P2WPU`30:N2G@@0Y7mK
102QOET509aiE`<0UWEC102>Kdl208EWB@@0Nf140P1`Ech306I?>0@0Hddg0P1MB3<00`1IAC40GdXe
05m:=@0605e8<`@0GTTd0`1PBcD406===`@0Ie0i0`1[Dc/4071G?PD0M5Y00P1iGT<207eQA@D0PVE8
0P26J4X308e^CP<0TG5@0`2JN5D209ejE`@0YX5L102`RF830;N>I@030;^AI`2jT6L0^Y1W00@0^Y5W
0P2hSfH40;B<I0@0/8UR102^Qf430:f7H0030:j7H@2_R640[hQQ0080[hQQ00@0/8UR0;69HP2aRF80
/HUR102cRf<00`2bRV<0]8aT0;B<I0020;B<I0030;F=I02cS6<0/haS0080/haS0P2dS6@20;::H`<0
/XYR0`2`R6420:n8H@<0[XMP0`2]QV040:b6G`H0ZhEO102ZQ5h50:V4GP@0ZH=N1@2YPed>0:R3G@03
0000002XPed0Z8=M07D0Z8=M4P3oool00`000000oooo0?ooo`2d0?ooo`00H03oool3000000P0oooo
00<000000?ooo`3oool05P3ooom_0:R3G@T0Yh9M2@2VPE`90:F0F`T0XWiJ1@2ONeP409mlF0@0W7UG
1@2MNUL409YhEPD0W7YG102JN5H509ejE`@0W7UG1@2NNeP509mkF0T0XGeI0P2SOUX30:9nFPD0XgiJ
2@2QOET409ajE`D0VgUF102CLU84099aD@@0T71@1027JD/408IXB`P0QfU;1021I4L508=VB@<0QVQ:
1@23ITT408MXB`80RV]=0`26J4/508]/C@0408m_C`2=KDh0SFe>08e]CPD0TG5@1@2DLe8209QgE0<0
VGME0`2MNUL209ikF0@0XGeI0P2TOe/40:F1G080Z8=M102YPeh60:^5G`D0[8IO1@2[QEl40:V3GPH0
Yh9M0`2TOe/50:5mF@D0W7UG0`2FME<408i_C`80QFM9101iGT<00`1/E3`0L5Ln06I?>00206I?>003
05a8<`1SCCL0Hddg0080GDPc0`1IAC4705e8<`<0GTTd0`1PBcD406===`@0Ie0i0`1[Dc/5071G?P@0
M5Y000@0NEi307eQA@1mHDD0OF551@22IDP00`26J4X0SFi>08e^CP0308e^CP03095aD02JN5D0VWQE
0080VWQE00<0WGYG0:J1G02VPE`00`2VPE`00`2_R640/8UR0;29HP030;N>I@<0^i5W102jTFL30;R?
IP<0]8aT1@2`RF80102]Qf00[XMQ0:j7H@2^Qf430:f7H0@0[hQQ0`2`RF800`2aRF80/h]S0;>;H`03
0;>;H`@0]8aT0`2eSF@20;><H`<0]8aT1P2bRV850:n8H@H0[HIP0P2/QUl20:b5G`D0ZhEO1@2ZQ5h5
0:V4GP@0ZH=N1@2YPed=0:R3G@030000002XPed0Z8=M07H0Z8=M4@3oool00`000000oooo0?ooo`2d
0?ooo`00GP3oool200000240ooooKP2XPed90:N2G@D0Yh9L102VPE`90:F0F`T0XWiJ1@2NNeP409mk
F0D0VgUF102LNEL209ejE`<0VGMD102JN5H209ajE`<0V7ID102JN5H209ejE`<0VGME102LNEL209ik
F0<0W7UG102ONeP509mlF0@0XGeI1P2ROUX20:=nFPT0XGeI0`2NNeL409ajE`80VgUF0`2EM5<309=b
DPD0TW5A0P2@L50208QYB`<0QfU;1@26J4/308MYB`D0Of=70`21I4L508=VB@80QVQ:0P20HdL508=V
B@<0QfQ;1@26J4/508]/C@D0SFe>0`2ALE02091`D0@0U7=B1P2IMeD00`2MNUL0WW]H09ikF00209ik
F080XGeI102TOe/20:F1G0@0Z8=M0P2YPeh20:b5G`<0ZhEO0`2]Qf030:b6G`80[HMP1@2[QEl40:Z4
GPD0Yh9M102TP5/50:5mF@@0W7UG0`2FME<408i_C`<0QFM90`1iGT<206aD?0<0ITlh0`1LB3<305e8
<`<0FDDa0P1GA30405e8<`<0GTTd0`1PBcD406===`@0Ie0i0`1[Dc/5071G?P@0M5Y0101mHDD5089U
B0H0SFi>00<0TG5@09YhE@2JN5D00P2JN5D50:J1G0<0[hQQ00@0/8UR0;N>I@2gSVD0]hiU0`2kTFL0
0`2kTFP0^Y5W0;ZAI`030;R?IP<0]8aT1@2`RF830:f7H0030:j7H@2]Qf00[HMP0080[HMP00@0[XMP
0:n8H@2_R640[hQQ0`2`RF850;>;H`80]HeT0P2dS6@40;F=I0@0]8aT0P2cRf<40;::HP80/HUR0P2_
R6430:j7H@D0[HIP1@2/QEl50:^5GP@0ZXAN1@2YQ5h50:V3GPT0ZH=M202XPed00`000000Z8=M0:R3
G@1f0:R3GA80oooo00<000000?ooo`3oool0/`3oool005`0oooo0P00000Q0?ooofl0Z8=M0P2XPUd7
0:N2G@L0Yh9L2@2UP5/;0:9nFPL0WW]H0P2ONeP209YhEPD0VgUF0`2LNEL509UgE0@0VWQF1@2HMU@4
09YhEPD0VGME2P2LNEL209mkF080WGYG1@2OO5P20:5mF@80X7aI1@2ROUX90:5mF@H0WW]G0`2LNUL5
09EdD`@0Tg9B102BLE4408QYB`@0QfU;1026J4/407iRAP@0Of=71021I4L408=VB@@0P6=71@23ITT2
08MXB`80PfE81@26J4/308]/C@80R6Y<102=KDh2095aD0<0T71@102DLe800`2EM5<0VGME09UgE@03
09UgE@D0WW]H1P2TOe/60:R3G@D0[8EO2`2]Qf020:^5G`<0[8IO102ZQ5h50:N2G@@0Y81K1@2ROET4
09ejE`<0UgED102?Kdl208AWB@@0NEi30P1/E3`00`1OBSD0ITlh06I?>00305a8<`0305I2;`1MB3<0
FDDa0080FDDa0`1GA3000`1HA340GDPc05e8<`0405i9=080H4/e101SCCL406M@>@@0Je<k101`Ech2
07AJ@0<0N5e2101mHDD3089UB080R6Y<1@2=KTh509YhE@040:AoF`2VPE`0YX5L0:J1G0@0[hQQ0`2g
SVD30;^AI`<0^i5X102hSfH30;B<I0040:n8H@2`RF80/8UR0;29HPP0[HMP0`2^Qf000`2_R640/8UR
0;29HP020;29HP@0/h]S202eSF@20;J=I@80]8aT102cRf<20;::HP<0/HUR1P2^Qf450:f6H0D0[8EO
102[QEh50:Z4GP@0ZHAN1P2YPeh90:V3G@L0Z8=M00<000000:R3G@2XPed0MP2XPedC0?ooo`030000
003oool0oooo0;80oooo001I0?ooo`<000008@3ooom_0:R3G@D0Z89M102WPUd80:N2G080YH5L1`2U
P5/:0:9nFPT0WW]H102JN5H509]iEP@0UgED1@2IMe@209YhEP80UWAC1@2HMU@209YhEP80UgEC1@2I
MeD209aiE`80VGME1@2LNEL509ejE`@0WgaH1@2PO5T30:9nFP80X7eI1@2QOET409mkF0D0WW]G102H
MU@509EdD`<0Tg9B1@29Jd`408QYB`<0QfU;0P26J4/607iRAPD0Of=70`21I4L208=VB@<0OF550`20
HdL508=VB@@0PfE81@26J4/208]/C@<0R6Y<102=KDh6091`D080U7=B0P2EM5<409UgE@80VgUF102N
NeP00`2QOET0Y7mK0:AoF`020:AoF`80Yh9L102XPed20:^5G`<0[8EO0P2^Qf440:f7H080[hQQ102]
Qf060:b6G`@0ZXAN1@2WPUd40:F0F`D0XWeI102MNUL309MeE0@0Sfm?0P24IdT307ML@P<0K5@l0P1O
BSD305a8<`80ET8_101IAC4205M4<0<0F4@a101NBC@3061;=@@0Hddg101WD3T306]C>`@0L5Ln1@1h
GD8407eQA@80PVE80`28JT`508e^CP0409IeD`2JN5D0VWQE09YhE@80Y7mK0`2VPE`40:n8H@030;N>
IP2gSVD0]hiU00<0^i5W0`2kTFP00`2iSfH0^8mV0;R?IP030;B<I0<0[hQQ00<0/8UR0:f7H02]Qf00
0`2]Qf000`2/QUl0[HMP0:f7H0040:j7H0@0/8UR102cRf<40;F=I080]hiU0P2eSF@40;J=I@D0/h]S
102aRF820;28H@D0[XMQ1@2]QV060:b5G`@0ZhEN1@2ZQ5h40:V4GPD0ZH=N2P2YPed60:R3G@030000
002XPed0Z8=M07L0Z8=M4P3oool00`000000oooo0?ooo`2b0?ooo`00E`3oool200000240ooooK`2X
Ped90:R2G@T0Yh9L1@2UPE`40:F0F`T0XWiJ202NNeP509UgE@@0VWQF0P2KNEH309IdD`@0UgED102I
Me@409IdD`D0V7ID102GME<:09UgE@80W7UG0`2JN5D509ejE`80WgaH0P2NNeP50:1lF@D0X7eI0P2Q
OET309mlF0@0Wg]H0P2NNeL309YgE@@0V7ID102EM5<408a]C@@0RF]<1028JD/308MYB`P0OV961@1o
HdL3085TA`D0OF551020HdL308=VB@80Of=60`23IDP508IXB`H0R6Y<0P2=KDh208a]CPD0T71@00<0
U7=B09EdD`2EM5<00P2EM5<209UgE@<0VgUF0`2NNeP20:5mF@<0Y7mK102WPU`20:R3G@@0ZhEO00<0
[8EO0:j7H@2^Qf400P2^Qf420:f7H0@0[hQQ0P2]Qf020:n8H@D0[8IO1@2ZQ5h50:R3G@@0YH1K102R
OET509ikF0<0V7ID0`2@L50308AWB@<0Mea20P1XDCX305m:=@0305A1;`1LB3<0ET8_0080ET8_00<0
DCl]05U5<@1IAC400P1GA30405Q4<@0305Y6<P1NBC@0GTTd00<0H4/e101SCCL406M@>@<0Je<k0P1`
Ech307=I?`@0N5e2101mHDD00`22IDP0R6Y<08QZC00208QZC0@0SFi>0P2FME<309YhE@<0Y7mK00<0
YX5L0:n8H@2_R6400P2_R6430;N>IP<0^i5W0`2kTFP30;V?IP@0]8aT0`2_R6450:f7H080[8IO00<0
[HMP0:j7H02^Qf000`2^Qf030;29HP@0/h]S102eSF@30;N>I@D0]XeU0P2eSF@30;>;H`80/X]S0P2a
RF840;28H@80[XMQ0`2^Qf030:f6H080[8IO1@2/QEl50:^5GPD0ZXAN102YQ5h50:V3GPX0ZH=M1@2X
Ped00`000000Z8=M0:R3G@1h0:R3GA80oooo00<000000?ooo`3oool0/@3oool005@0oooo0`00000P
0?ooofh0Z8=M2@2XPUd50:N2G@@0Yh9L1@2VPE`40:F1G0D0XgiJ102ROUX909ikF0T0VGME0`2JN5H5
09IdD`@0UgED1@2CLU8409IdD`80V7ID0`2CLe8409MeD`80VGME0`2FM5<409UgE@D0VWQE1@2MNUL5
09ikF080X7aI0`2OO5P40:1mF@H0WgaH0`2ONeP609YgE@<0V7ID1@2>Kdl308a]C@D0RF]<0`28JD/<
07iRAP@0Of=7101jGd@407eQA@@0P6=70P23ITT307mSAP@0PfE80`26J4/208AWB@D0R6Y<00@0SFe>
08a]CP2<KDh0S6e>1@2@L50509EdD`0309UgE@2KNEH0VgUF00<0VgUF00<0WW]H0:5mF@2QOET00P2Q
OET00`2TOe/0Yh9L0:N2G0030:N2G0H0ZhEO1@2^Qf4;0:n8H@D0[HIP0`2ZQ5h20:^5GPD0Z8=M0`2U
P5/50:9nFP@0WW]H102HMU@3091`D0<0QFM90`1fG44206QA>P0405Q5<@1OBSD0GdXe05A1;`<0ET8_
0`1A?bd305M4<0<0F4@a0`1JAS83061;=@@0Hddg101WD3T306]C>`D0LeTo1@1hGD8307eQA@H0R6Y<
0P2=KTh409IeD`0309YhE@2TOe/0Y7mK0080Y7mK102_R6440;N>IP030;bBJ02kTFL0^i5W0080^i5X
102iSfH30;B<I0@0[hQQ00@0[8IO0:f7H02]Qf00[HMP0`2/QUl50:j7H0<0/8UR1@2cRf<00`2fSFD0
]HeT0;F=I0040;N>I@040;N>IP2fSFD0]XeU0;J=I@@0]HeT1@2bRf<50;28H@H0[XMP1@2/QUl20:b5
G`<0ZhEO102[QEh50:Z4GPD0ZHAN1@2YPeh90:V3G@D0Z8=M00<000000:R3G@2XPed0N@2XPedA0?oo
o`030000003oool0oooo0;40oooo001B0?ooo`8000008P3ooom`0:R3G@D0Z89M2@2WPUd90:J1G0@0
XgmJ1@2SOUX409mkF0L0WW]H2P2IMeD409AcDPD0UWAC0P2GME@2095aD0D0Tg9B0`2FM5<509=cDP@0
UgEC1P2FM5<209UgE@80UgEC1@2JN5D209ejE`<0VgUF102NNeP609mlF080X7eI1`2OO5P409aiEPD0
VWME102ALE4408i_C`@0S6e=1029Jd`407mSAP/0OV960P1oHdL307QM@`<0NUm41@1mHDD3081SA`D0
Of=61023IDP208IXB`<0Q6M91@28JT`508a]CP<0T71@0P2ALE0409EdD`H0VgUF1@2QOET60:N2G0D0
ZhEO0P2_R6430:j7H@80/HUR0`2_R6430;6:HP<0[hQQ0P2`R6450:f6H0D0ZhEN102XPed40:F1G0D0
XWiJ0`2NNeP409QfE0@0T71@0`25IdT307IL@@0406A>=`1XDCX0F4Da05Q5<@80E44_00<0C3/Z05I2
;`1F@Rl0101A?bd0101GA300F4@a05Q4<@1HA34405Y6<P80GTTd101SCCL406M@>@@0KEDl101cFCl5
07QM@P80OF550P24ITT508QZC00308e^CP2FME<0UWEC00<0UWEC00<0VWQE0:AoF`2TOe/00P2TOe/4
0:n8H@<0]hiV0`2lTVP30;^AJ0<0^HmV102dS6@30:n8H@<0[8IO00<0[HMP0:b6G`2/QUl00P2/QUl0
102]QV00[XMP0:j7H02^Qf040;29HP@0/h]S0`2fSFD40;N>I@<0]hiV1@2eSF@20;B<I0<0/X]S0P2a
RF830;28H@80[hQQ0`2^Qf030:f7H0@0[8IO2P2[QEl40:Z4GPH0ZHAN1@2YPeh90:V3G@@0Z8=M00<0
00000:R3G@2XPed0NP2XPedA0?ooo`030000003oool0oooo0;00oooo001@0?ooo`8000008P3ooomc
0:R3G@80Z89M2@2WPUd90:J1G0<0Y7mK102SOeX20:=nFP<0WgaH102ONeP409ikF0T0VGME102CLU44
09AcDP@0UWAC1@2ALE0409=bDP@0T71@1@2CLe8209MeD`80Tg9A1@2FM5<509MeD`@0VWQE1P2KNEH2
09ikF080WGYG302OO5P309ejE`@0W7UF0P2JMeD309AcDP<0TG5A1@2>Kdl308a]C@D0PFA70`1oHdH;
07iRAPD0N5e30`1jGd@507eQA@80P6=70P1kH4@507mSAP<0PfE81@24IdT408QZC080R6U;102<KDh2
091`D0<0TG5@0`2EM5<209QfE0@0VgUF0P2NNeP40:5mF@030:F0F`2WPU`0Yh9L0080Yh9L1@2[QEl4
0:n8H@030:j7H@2aRF80/HUR0080/HUR1P2aRV850;28H@80[HIP0`2]Qf040:^5GPD0Z8=M102UPE`5
0:=nFP<0Wg]H102IMeD4095aD080QFQ:101fG4401@1TCSL0F4Da05Q5<@1HAC40E44_00<0C3/Z1@1A
?bd405Q4<@<0FTHb0`1NBC@406===`@0J54i0`1]EC`407=I?`D0N5e200@0OF5508AVB@24ITT0Q6I9
1@28JT`609IeD`@0Y7mK102_R6430;N>IP@0_99X00<0_I9X0;^AJ02iSfH00P2iSfH40;B<I0@0[hQQ
1`2/QUl30:f6H0030:j7H02`RF80/8UR0080/8UR102cRf<30;J=I@80^8mV0P2gSVD40;N>IP040;N>
I@2eSF@0]HeT0;F=I0<0]8aT0P2bRf<40;69HPD0[hQQ1@2]Qf050:b6G`<0ZhEO0P2/QEl50:^5G`@0
ZXAN1@2YQ5h50:V3GP80ZH=M0`2YPeh40:V3G@@0Z8=M00<000000:R3G@2XPed0NP2XPedB0?ooo`03
0000003oool0oooo0:l0oooo001@0?ooo`8000007P3ooomg0:R3G@T0Yh9M2@2VPE`60:AoF`<0XgmJ
1P2OO5P309mkF0/0VGME0`2BLU4309=bD@D0U7=B102?Kdl5095aD080Tg9B0P2>KTh3091`D0D0Tg=B
102CLU4409IdD`80Tg9A1@2GME<209YhE@80V7ID1@2KNEH509ejE`80WgaH0`2NNeP409mlF0H0WGYG
0`2LNEH509AcDP@0TG5A102>Kdl408=VB@@0PFA7101oHdH707iRAP@0Mea2101hGD<407YOA0@0OF55
101kH4@507mSAP80PfE80P20HdL508AWB@80R6Y<0`28JD/408a]CPH0TG5@00@0UGAC09QfE02HMU@0
V7ID0`2KNEH309ikF0<0XGeI0`2UP5/20:N2G0@0ZhEO1P2_R6440;69HP80]8aT0`2aRV830;:;H`@0
/8QQ1P2]Qf040:^5GPD0Z8=M102VPE`50:=nFP<0Wg]H102IMeD4095aD080QFQ:0`1fFd4206A>=`04
054o;@1HAC40F4Da05A1;`<0C3/Z00<0B3PX054o;@1A?bd00P1A?bd00`1C@2h0F4@a05Q4<@0305Y6
<P<0GTTd101SCCL406QA>@<0KEDl1@1cFCl407QM@P@0Q6I91028JT`2099bD@D0UWEC00@0XWiJ0:Ao
F`2TOe/0Y7mK0`2_R6440;N>IP<0_99X0P2mTVP40;V?IP@0]8aT0`2_R6440:b6G`040:^5G`2/QUl0
[8IO0:b6G`<0[HIP102`RF840;>;H`<0]XeU102hSfH40;N>IP<0]hiU00<0]HeT0;B<I02dS6@00P2d
S6@50;69HP80/8QQ0`2_R6420:j7H@@0[HMP1P2/QUl50:b5G`D0ZhEO2@2ZQ5h:0:V3GP@0ZH=M102X
Ped00`000000Z8=M0:R3G@1j0:R3GA40oooo00<000000?ooo`3oool0[`3oool00500oooo00<00000
0?ooo`0000006P3ooomg0:R3G@D0Z89M102WPUd90:J1G0T0Y7mK102PO5T509mlF0@0VWME202IMeD5
099bD@@0Tg9A0P2DLe8308e^CP<0Sfm?1@2ALE0408i^CP@0T71@0P2CLe8308m_C`@0Tg9A0P2FM5<3
09=bD@D0UgEC1@2HMU@209]iEP<0VgQF102MNUL609ikF080WgaH0P2NNeL509ejE`@0V7ID1@2DLe83
095aD@D0QVQ;0`23ITT5085TA`<0Of=60`1nHTH507IL@@<0Mea21@1hGD<307YOA080OF550`1hGD83
07]PA0D0Of=61020HdL508AWB@0308QZC028JD/0R6U;0080R6U;102<KDh00`2=KTh0TG5@095aD003
095aD0D0V7ID00<0VgUF09ikF02NNeP00`2NNeP00`2QOET0YH1K0:F0F`030:F0F`D0ZhEO1@2_R642
0;>;H`80/HUR102dS6@60;:;H`@0/8UR1P2]Qf040:^5GPD0Z8=M102VPE`40:=nFP@0WgaH102JN5H3
099bD@<0QFQ:0`1fFd401@1RC3H0I4hg054o;@1A?bd0BSXY00<0C3/Z0P18>2P3054o;@80Dd0^00<0
F4@a05Y6<P1JAS800P1JAS8205i9=0@0Hddg101XDCT306eE?0D0LeTo0`1hGD8207iRAP@0Q6I90P28
JT`3099bD@@0UWEC0`2ROUX00`2TOe/0[hQQ0:n8H@020:n8H@030;R?IP2gSVH0]hiV00<0_99X0`2m
TVP00`2iT6L0^HmV0;V?IP040;B<I0<0[hQQ102/QUl30:^5G`030:b6G`2]QV00[HIP0080[HIP00<0
[hQQ0;29HP2`RF801@2cRf<00`2fSVD0]XeU0;R?IP030;R?IP80^HmV0P2gSVH40;N>I@@0]8aT0P2b
Rf<30;69HP<0/8QQ0P2_R6440:j7H@@0[HMP0`2/QUl30:f6G`@0[8EO1P2[QEl90:Z4GP@0ZHAN1@2Y
Peh50:V3G@<0Z8=M00<000000:R3G@2XPed0NP2XPedB0?ooo`030000003oool0oooo0:h0oooo001@
0?ooo`040000003oool0oooo000001P0ooooM@2XPed90:R2G@@0Yh9L1@2VPE`40:F0F`D0Y7mK102Q
OET40:1lF@<0WgaH0P2JN5H409YgE@@0VGME2@2BLU4309=bD@D0SFi>102?Kdl2095aD0<0Rfa=102>
KTh3091`D0D0Sfm?2P2CLU4209MeD`<0UGAB102HMU@509]hEPD0WGYG1@2NNeP509ikE`80WGYG0`2J
N5H409QfE0@0U7=B102:Jdd408IXB`@0PfI91021I4L307mSAP@0MU]1101fG44307ML@PD0N5e30`1j
Gd@507QM@P@0Nf140`1oHdH207aPA@<0P6=71@24IdT608QYB`80S6e>0P2=KTh5095aD00309AcDP2H
MU@0V7ID0080V7ID1P2NNeP50:F0F`80ZXAN0`2[QEl50:n8H@@0/h]S102dS6@20;J=I@@0/X]S0P2c
Rf<40;29HPH0[HMP0P2[QEh20:^4GPD0Z8=M102VPE`40:=oFP@0WgaH102JN5H3099bD@<0QfU;0`1g
G4801P1RC3H0DCl]054o;@1A?bd0BSXY03la8`80C3/Z0P18>2P2054o;@<0Dd0^101JAS8305i9=0<0
Hddg101XDCT406eE?0@0LeTo0P1hGD8307iRAP@0Q6I900<0R6Y<099bD@2BLU400`2BLU4209IeD`@0
XWiJ102_R6430;R?IP@0_99X0P2mTVP30;V@I`@0]8aT102_R640102[QEl0[8IO0:b6G`2/QUl30:^5
G`@0[HIP0`2_R6450;>;H`80]XiU102hSfH40;V?IP@0]hiU0P2eSF@20;B<I0@0/X]S1@2`R6460:j7
H@D0[HMP1P2]QUl20:b5G`80[8IO1@2[QEl:0:Z4GP@0ZHAN1@2YPeh40:V3G@<0Z8=M00<000000:R3
G@2XPed0N`2XPedB0?ooo`030000003oool0oooo0:d0oooo001?0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04`3ooome0:R3G@T0Z89M0`2WPUd40:N2G0D0YH5L102UP5/50:9mFP@0
XGeI102PO5T509YhEP@0VWME302BLU4408a]CPD0SFi>0`2?Kdl508]/C@@0SVi>0P2@L50208a]C@D0
Sfm?0P2CLU4208m_C`D0Tg9A1@2EM58509QfE0D0VgQF102MNUL409ikF080WWYG102NNeL509YhEP@0
V7ID1@2>Kdl308Y[C@D0QVQ;0`23ITT4085TA`@0MUa20`1fFd4407IL@@@0Mea2101hGD<407EK@@@0
N5e2101kH4@207mSAP<0O6151020HdL308AWB@80PfI91@28JD/0102<KDh0SFi>08e^CP2=KTh4095a
D080U7=B102HMU@00`2KNEH0WW]H09ikF00209ikF080XgiJ0`2UP5/40:Z4GP030:^5G`2_R640[hQQ
0080[hQQ1@2cRf<20;J>I@80]8aT102fSFD20;:;H`@0/h]S102`RF850:f7H0D0ZhAN1@2XPed40:J1
G0@0XgmJ0`2OO5P409YhEP<0TW9A1027JD/307ML@P05069<=P1;>RT0DCl]054o;@1:>RT00P0o<B<3
04Ph:080DCl]0`1C@2h00`1GA300FTHb05Y6<P0305i9=0@0Hddg101XDCT306eE?0@0LeTo1@1nHTH4
08AVB@H0TW9A00<0UWEC0:9nFP2ROUX00`2ROUX0102^Qf40[hQQ0:n8H@2_R6430;R?IP030;jCJ@2l
TVP0_99X00<0_I9X0`2iT6L30;B<I0@0[hQQ0`2[QEl00`2/QUl0ZhEO0:^5G`020:^5G`040:b5G`2]
QV00[HIP0:f6H0<0[hQQ102cRf<30;J>I@030;V@IP2hSfH0^8mV00D0^HmV00<0^8mV0;N>I@2gSVD0
102eSF@40;:;H`80/8UR0`2`R6420:n8H@H0[XMQ1@2]Qf050:f6G`D0[8IO1@2[QEl20:Z4GP<0ZhAN
102ZQ5h50:V4GP@0ZH=N1@2YPed20:R3G@030000002XPed0Z8=M07`0Z8=M4@3oool00`000000oooo
0?ooo`2]0?ooo`00C`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0ooooMP2X
Ped90:R2G@H0Yh9M0P2WPU`20:J1G0D0YH5L0P2UP5/20:9nFPD0XWeJ0`2QOET509]iEP@0VWQF1@2C
LU47099bD@D0Rfa=0`2<KDh508e^CP@0R6Y<1@2;K4d308i^CPD0S6e=2@2?Kdl309=bD@80TG5@1@2E
M58409QfE0D0VgQF1@2MNUL209ikF0<0WWYG0`2NNeL209aiE`D0VWQF0P2HMU@209=bD@@0SVm?102:
Jdd408IXB`@0NUm4101hGD8307IL@P<0MU]11@1fG44307ML@P80N5e30`1bFCl307EK@@D0N5e20`1k
H4@507aPA@@0P6=70P24IdT308=VB@D0R6U;1@2=KTh2095aD0@0U7=B0P2HMU@209]iEP<0WW]H102S
OUX00`2UP5/0ZXAN0:Z4GP030:Z4GP@0[hQQ0P2dS6@30;>;H`@0]XiU1@2fSFD60;>;H`D0/8UR1@2]
QV040:^4GPH0Z8=M0`2VPE`50:=oFP<0WgaH102KN5H309=bD@@0R6Y;00@0NEi307ML@P1gG480HT`f
0P1;>RT403la8`0403X]8018>2P0B3PX054o;@<0Dd0^0`1GA30305i9=0@0Hddg101XDCT306eE?080
LeTo0`1hGD<507iRAP<0Q6I900<0SVi?099bD@2BLU400`2BLU450:9nFP<0[XMQ00@0[hQQ0;R?IP2h
SfH0^8mV0`2nTfT30;fBJ0<0^I1W0`2dS6@40:n8H@P0ZhEO0`2/QEl0102]QV00[hQQ0:n8H@2_R644
0;>;H`<0]XiU0`2iT6H50;V?IP80^8mV1@2eSF@20;>;H`80/X]S102`RF800`2`R640[hQQ0:n8H@02
0:n8H@H0[XMQ1@2]Qf020:f6G`<0[HIP1@2/QUl40:^5G`H0ZhAN102ZQ5h50:V4GP@0ZH=N1@2YPed0
0`2XPed000000:R3G@1m0:R3GA80oooo00<000000?ooo`3oool0[03oool004l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooogL0Z8=M102XPUd90:N2G@D0YX5L102UPE`50:9n
FP@0XWeJ102LNUL509]iEP80VWQF0P2DLe8409=bD@H0TW9A1P2;K4d408a]CP80SFi>0`26J4X308QZ
C0D0Rfa=1028JT`508a]C@80Sfm?0P2<KDd508m_C`0409=bD@2ALE00TG5@095aD0D0UGAB1@2HMU@2
09]hEP<0VWQF102MNUL609ijE`0309ikE`2LNEL0W7UG0080W7UG102JN5H409=bD@D0SVm?0`2:Jdd5
07iRAP<0NUm4101hGD8307IL@P@0MU]1101fG44307ML@PD0LUTo0`1eFd4507QM@P80Nf140P1hGD<5
07aPA@<0P6=71@23ITT408QYB`80RFY<102=KTh00`2ALE00U7=B09AcDP0309AcDP0309QfE02KNEH0
VgUF0080VgUF00<0WW]H0:=nFP2SOUX00`2SOUX50:Z4GP@0[hQQ102dS6@50;J>I@80^I1W0`2fSFD2
0;N>I@<0/h]S0`2cS6<30;29HP80/8QQ1@2]QV040:Z4GPD0Z8=M102VPE`50:=oFP<0WgaH102KN5H3
09=bD@@0R6Y;0P1iGT<2069<=P0504Ti:01;>RT0=BTM030V6`0o<B<00P0j;B0204Ph:0@0Dd0^0`1G
A30205e8<`@0Hddg101XDCT306eE?0D0N5e31@1nHTH208AVB@80SVi?1@2BLU40102OO5P0XWiJ0:9n
FP2ROUX40:j7H@<0^8mV102nTfT20;jDJ@@0^I1W0`2dS6@0102^Qf40[hQQ0:n8H@2_R6440:^5G`03
0:V4GP2[QEl0ZhEO00@0[8EO102_R6430;>;H`@0]XiU0`2iT6H0102jT6L0^HmV0;V?IP2iSfH30;R?
IP040;J>I@2eSF@0]HeT0;F=I0@0/h]S1@2`RF860:n8H@H0[XMQ102]Qf050:f6H0H0[8IO102[QEl5
0:^4GPD0ZXAN1@2YQ5h40:V3GPD0ZH=M00<000000:R3G@2XPed0O@2XPedB0?ooo`030000003oool0
oooo0:/0oooo001?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3ooomg0:R3
G@T0Yh9M2@2VPE`40:=oF`D0XWiJ102NNeL409ajE`@0VgUF102DLe8509=bD@<0TW9A2@2;K4d308a]
CPD0QVQ:1028JT`208]/C@<0QFM:0`28JT`908a]C@D0Sfm?1@2ALE0309EdDP80U7=B102HMU@609Yh
EP@0WGYG1@2NNUL609aiE`80VWQF0P2GME<409=bD@@0SVm?1022IDP407iRAP<0NUm41@1hGD8307IL
@P<0MU]1101fG444071G?P@0LUTo101eFd4407QM@P0407]PA01hGD<0N5e307QM@`D0O6150P20HdL2
07mSAPD0PfI90P28JD/308UZC0@0SFi>1P2DLe8509]iEPH0XgiJ00@0Z8=M0:Z4GP2ZQ5h0ZXAN102_
R6450;B<I0040;V?IP2fSVD0]XiU0;J>I@@0^I1W1@2gSVD60;><H`D0/8QQ1@2/QUl40:Z4GPD0Z89M
102VPE`40:=oFP@0WgaH102JN5H309=bDP<0RFY<0`1iGT<206A>=`80BCTX00<0=BTM030V6`0o<B<0
0P0j;B0204Ph:00304`k:P1C@2h0Dd0^00<0Ed@`0`1MB3<306A>=`@0J54i101bF3l407QM@`D0OV96
00@0Q6I908i^C`2>KTl0SVi?102BLU4209mlF0<0XWiJ102^Qf400`2iT6L0^8mV0;jCJ@030;jCJ@<0
_YAY00<0^i5W0;V@I`2iT6L00`2dS6@30:j7H@030:n8H@2[QEl0ZhEO0080ZhEO0P2YQ5h20:^5G`@0
[8EO00<0[XQQ0:n8H@2_R640102cRf<00`2gSVD0]XiU0;J>I@030;V@IP<0^Y1W00@0^HmV0;R?IP2h
SfH0^8mV0`2fSVD00`2eSF@0/h]S0;>;H`020;>;H`80/HUR0`2`RF880:n8H@D0[XMQ0P2]Qf030:j7
H@<0[HIP0P2]Qf050:b6G`D0ZhEO1@2[QEh40:Z4GPD0ZHAN1@2YPeh40:V3G@030000002XPed0Z8=M
07d0Z8=M4P3oool00`000000oooo0?ooo`2[0?ooo`00C`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00l0ooooM02XPed30:R2G@@0Yh9M1@2WPU`40:J1G0D0Y7mK102SOe/509mlF0@0
WW]G102LNUL409EdD`@0U7=B102CLU4<08]/C@@0QFM91@26J4X308QZC0D0QFM:1028JT`208a]C@<0
R6U;102<KDd308m_C`80SFi>102ALE0209EdDP<0U7=B1@2HMU@509YhEPD0WGYG0P2NNUL309ejE`D0
W7UG1@2GME<309=bD@D0QfU;0`22IDP507iRAP<0NUm4101hGD8307IL@P<0MU]11@1_ESd3071G?P@0
LUTo101eFd4407QM@P@0N5e31@1lH4D01020HdL0Of=607mSAP1oHdH508=VB@0308QYB`29JT`0RFY<
0080RFY<0`2=KTh2091`D0D0U7=B00<0V7ID09]iEP2KNEH00P2KNEH00`2PO5T0XgiJ0:=nFP020:=n
FP<0Z8=M00<0ZXAN0:n8H@2_R6400`2_R640102eSF@0]8aT0;B<I02dS6@30;V?IPD0^I1W0P2kTFP3
0;N>I@80]hmV0`2cS6<30;>;H`<0/8QQ0P2_R6450:b6G`@0ZHAN1@2XPUd40:F0G0@0XgiJ102OO5P4
09YhEP<0Tg9B0`29JT`207YOA0<0I4hg00@0CC/Z04Ti:00e:Ad091`D0`0j;B001018>2P0C3/Z04`k
:P1<>bX305M4<0<0GDPc101TCSL406]C>`<0LUPo1@1hGD<407iRAPD0SVi?0P2BLU4409mlF0030:9n
FP2^Qf40[XMQ0080[XMQ0P2iT6L40;jCJ@<0_YAY0`2kTFL40;B<I0<0[XMQ102[QEl30:V4GP030:^5
G`2/QEl0[8EO0080[8EO0`2^R640102_R640/h]S0;>;H`2cRf<30;N>I@@0^I1V0`2jT6L40;R?IP<0
]XiU102cRf<30;69HP80/8UR2@2_R64;0:j7H@D0[HMP0P2/QUl30:f6H080ZhEO0`2/QEl40:^5GPD0
ZXAN102YQ5h60:V3GP<0ZH=M00<000000:R3G@2XPed0OP2XPedB0?ooo`030000003oool0oooo0:X0
oooo001?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oooma0:R3G@H0Z89M
102WPUd50:N2G080YX5L0P2UP5/50:AoF`80XgmK0P2QOET509mlF0<0WW]G1@2GME@409EdD`<0U7=B
3`2;K4d208=VB@<0QFM91@26J4X208QZC080PVE81025IdX408QZC0D0R6U;102<KDd208m_C`<0SFi>
102ALE0609AcDP@0V7ID102JN5H209]iEPX0WGYG0P2LNEL309YhEP@0UgEC102=KTh408MYB`@0PVE8
101nHTH307YOA0@0N5e20`1fG48406iF?@@0KeHm0`1`Ech5079I?`<0ME]10P1hGD8307AK@@@0N5e3
101lH4D407mSAPD0PfI91@29JT`208e^CP<0T71@102DLe8209QfE0<0VgUF0P2PO5T30:=nFP@0Z8=M
1@2_R6430;F=I0040;B<I02iSfH0^HmV0;V?IP80_I=X0`2iT6L40;^AJ0D0]hmV1P2cRf<50:n8H@D0
[8EO102YQ5h50:N2G@@0YH1L102SOUX409ikF0@0VWME0P2BLU4408UZC080NUm40`1XD3T204dk:P03
03DY7@0T71@0:1lF0080>RdP00D0B3PX04`k:P1<>bX0C3/Z05=1;P0205M4<080GDPc101TCSL406]C
>`<0LUPo1@1hGD<307iRAP80R6Y<102>KTl00`2BLU40WgaH09mlF00309mlF0@0[XMQ0`2iT6L00`30
UFX0_Y=Y0;jCJ@030;jDJ@@0^i5W0`2dS6@40:j7H@040:Z4GP2[QEl0ZhEO0:^5G`<0ZHAN102/QEl4
0:j8H@@0/h]S0`2gSVD00`2jT6L0^I1V0;V@IP040;Z@I`030;V@I`2hSfH0^8mV00@0]XiU00<0/haS
0;>;H`2cRf<0102aRF8<0:n8H@<0[XMQ0P2_R6430:j7H@<0[hQQ102]Qf050:f6H0H0[8EO102[QEh5
0:Z4GP@0ZHAN1@2YPeh30:V3G@030000002XPed0Z8=M07l0Z8=M4@3oool00`000000oooo0?ooo`2Z
0?ooo`00CP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0ooooKP2XPed90:R2
G@D0Yh9M102WPU`50:F0F`@0Y7mK1@2QOET409mlF0@0VGMD1@2GME@309EdD`@0S6e>302;K4d408=V
B@@0QFM91026J4X4089UB0D0QFM:0P28JT`208AWB@D0R6U;0`2<KDd608e^CP80TG5@0P2@L50509Ac
DPD0V7ID0P2JN5H309]iEPX0WGYG1P2JN5H209MeD`80Tg9A102=KTh408MYB`<0PVE8101nHTH307YO
A0D0L5Ln1P1^ESd406mF?@@0L5Ln101bFCl307EK@@D0M5]1101hGD<307aPA@80Nem4101oHdH308=V
B@80Q6M91029JT`00`2=KTh0T71@091`D003091`D080U7=B102HMU@209]iEP<0X7aI00<0XgiJ0:R3
G@2XPed00`2XPed40:n8H@@0]HeT0`2iSfH40;fCJ0D0^i5X0P2lTVP30;N?IP80]hiU0`2cRf<30;::
H`<0[hQQ0P2^Qf050:b5G`@0ZH=M1@2WPUd30:F0G0D0XWiJ102NNeP409YgE@80TW9A1028JT`207]O
A0<0J50i00D0DT0]04dk:P0T71@091`D02PO5P0203X]80<0C3/Z0P1C@Bh0101GA300GDPc05e8<`1M
B3<306A>=`@0Je<k101bF3l407QM@`80OV960`28JT`408i^C`H0WgaH00@0[HMP0:j7H@2^Qf40[XMQ
0P2iT6L30<2EJP@0_YAY0`2kTFL40;B<I0<0[XMQ0`2ZQ5h00`2[QEl0ZHAN0:V4GP020:V4GP040:^4
GP2/QEl0[8EO0:b5G`@0[XQQ00<0/X]S0;>;H`2cRf<00`2gSVD70;Z@I`<0^I1W102fSVD30;><H`D0
/HUR3@2_R6400`2^Qf40[hQQ0:n8H@080:n8H@80[HMP0P2^Qf450:f6H0D0[8EO1@2[QEh50:Z4GP@0
ZHAN1`2YPed00`000000ZH=M0:R3G@200:R3GA40oooo00<000000?ooo`3oool0Z@3oool004h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooofd0Z8=M1@2XPUd90:N2G@@0YX5L
1@2UP5/40:9nFPD0XGeI102KN5H409UgE0@0UgED102>KTl308a]CPP0Rfa=1@23IDP408=VB@<0QFM9
0P26J4X3081SA`<0PVE81@25IdX01028JT`0Q6M908AWB@24IdT508QYB`80S6e=0P29Jd`508e^CP04
095aD02@L500T71@091`D0H0U7=B102HMU@609]iEPX0WGYG1@2JN5H409=bD@D0SFi>0`27JD/3089U
B0D0ME]10`1bF3l4071G?PH0KUHm1@1_ESd3071G?P@0LUTo0P1eFd42075H?`@0M5]1101hGD<207aP
A@<0Nem4101oHdH208=VB@<0Q6M91029JT`6091`D00309AcDP2HMU@0V7ID00<0V7ID00<0VgUF0:1l
F@2PO5T00P2PO5T50:R3G@@0[hQQ102eSF@30;^AJ0@0_I=X0P2oUFX30;^AJ0@0_99X1@2gSVD60;::
H`D0[XMP0P2/QEl30:^4GP@0ZH=M102WPUd40:F0F`D0XWiJ0`2NNeP409YgE@<0TW9A1028JT`207]O
A00306YB>`1XD3T0J50i0080DT0]00<07QPA02@L500X7aH00P0j;B000`11<R@0C3/Z04`k:P0205=1
;P<0GDPc101TCSL406]C>`<0LUPo101hGD<608QZC080SVi?0P2KNEH409mlF0<0[HMP00@0[XMQ0;V@
I`2iT6L0^I1W0`30UFX00`31UV/0_YAY0;jDJ@030;^AI`@0]8aT0`2^Qf440:Z4GP@0ZHAN0`2[Q5h0
0`2/QEl0[XQQ0:j8H@020:j8H@<0/X]S0`2gSVD40;Z@I`030;^AJ02jT6L0^Y1W00<0^I1W0P2gSVD2
0;J>I@<0/haS1@2aRF8B0:n8H@80/8UR1@2_R6450:j7H@D0[HIP1@2/QEl40:^5GPH0ZXAN0P2YQ5h2
0:V3GP@0ZH=M0P2XPed00`000000Z8=M0:R3G@200:R3GA80oooo00<000000?ooo`3oool0Z03oool0
04h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooofd0Z8=M2@2WPUd90:J1
G0D0XgmJ102ROUX509ejE`@0VgQF0`2IMe@5091`D0<0SVi?102<KDh408]/C@@0PVE81023IDP408=V
B@<0QFM91@20HdL4089UB0@0QFM:1024IdT508QYB`@0RF]<1@2=KTh5091`D0D0U7=B0`2HMU@209Ug
E@D0VgUF2`2MNUL209YhEP<0V7ID102CLU4408e^CP@0P6=70`1jGd@407EK@@<0LUPo101`Ech706iF
?@@0KeHm0`1`Ech4079I?`@0LEPo1@1dFd4307QM@`D0Nem4101oHdH00`23ITT0Q6M908AWB@0208AW
B@@0RFY<00<0S6e=091`D02@L5000`2@L50609QfE0D0X7aI00@0Yh9L0:R3G@2XPed0Z8=M102_R644
0;F=I0<0^i5X0P30UV/20;fCJ0@0_iEZ102lTVP30;^BJ0<0]hiU0P2eSFD30;::H`<0/8UR102^Qf06
0:^4GP<0ZH=M1@2VPE`40:F0F`D0XGeI0`2NNUL409QgE0<0TG5@0`27JD/307]OA080JU8k0`1B@2d0
100N614091`D02PO5P0j;B02044b900404`k:P1C@Bh0Dd4^05=1;P80GDPc101TCSL406]C>`<0LUPo
0P1hGD<3089UB0D0R6Y<00@0SVi?09]iEP2KNEH0VgUF0`2OO5P40:f7H0<0^I1W0`30UFX30<6FJ`@0
^i5W102dS6@00`2]QV00[XMQ0:j7H@040:Z4GP040:R3G@2YQ5h0ZHAN0:V4GP<0ZhAN102^R6440;:;
H`<0]hiU0`2jT6L30;^AJ0<0^I1W102gSVD30;><H`D0/HUR3P2_R6420;29HP80[hQQ102`RF850:n8
H@D0[XMQ102]QV060:b5G`@0ZhAN1@2ZQ5h50:V3GP@0ZH=M00<0Z8=M0000002XPed0P@2XPedB0?oo
o`030000003oool0oooo0:P0oooo001>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03`3ooom[0:R3G@80Z89M1@2WPUd40:N2G0D0YX5L102TOe/50:=oFP@0WW]H1@2MNUL309]hEP@0
TW9A102@L50408i^C`<0S6e>1@23ITP3089UB0D0PfE80`23ITT407iRAPD0P6=70`22IDP208EWBP<0
PFA71024IdT308QYB`80QFM:1029Jd`308e^CP80S6e>102@L50609AcDP0409QfE02IMeD0VGME09Ug
E@@0VgUF0P2LNUL:09ejE`D0V7ID102CLU4508MYB`<0P6=70`1jGd@407EK@@<0LUPo101`Ech706iF
?@@0KeHm0`1`Ech506iF?@<0LEPo1@1dFd4207QM@`80Mea2101kGd@407mSAPH0Q6M90P29JT`208a]
C@D0T71@00<0U7=B09QfE02HMU@00`2HMU@0102MNUL0X7aI0:1lF@2PO5T30:N2G0030:R3G@2_R640
[hQQ0080[hQQ0P2fSVD20;F=I0<0^i5X1030UV/40;nEJP<0`II[1P2kTVP50;F=I@H0/8UR102/QUl5
0:^4GP@0Z8=M1@2VPE`40:AoF`D0XGeI0`2NNUL409QgE0<0TG5@0`27JD/207YOA0<0JU8k00L0Ed@`
0590;@1B@2d08QXC01TC3P0X7aH0>RdP0080@C8T0`1C@Bh305e8<`<0Ie0i101[Dc/3079H?`D0PVE8
1@28JT`509]iEP0309mlF02]Qf00[HMP00<0[HMP00<0^Y5W0;V@I`2iT6L00`30UFX30<6FJ`030;bB
J02kTFL0^i5W00@0]8aT0P2]QV000`2^Qf40ZXAN0:Z4GP020:Z4GP80Z8=M0P2YQ5h40:^4GP040:j7
H02^R640[XQQ0:j8H@<0/X]S0`2gSVD30;Z@I`@0^i5X00<0^Y5W0;V@I`2gSVD00`2gSVD20;B<I003
0;><H`2aRF80/HUR00<0/HUR3P2_R6490;29HPD0[hQQ1P2^Qf440:f6H0<0[8EO0`2[QEl40:^4GPD0
ZXAN102YPeh50:V3G@030000002XPed0Z8=M0840Z8=M4P3oool00`000000oooo0?ooo`2W0?ooo`00
CP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0ooooJ02XPed50:R2G@D0Yh9M
102WPU`30:J1G080YH1K102TOe/30:=oFP80X7eI102NNeP409ejE`@0UGAB102BLU44091`D0<0SVi?
1024ITT408=VB0@0PVE81023IDP407aPA@<0OV961@20HdL3089UB0D0PFA71024IdT208QYB`<0QFM:
1029Jd`208e^CP<0S6e>102@L5000`2AL500U7=B09AcDP0309AcDPD0VGME0P2KNEH309ajE`@0WGYG
0P2NNeP309ejE`80W7UF1@2HMU@209=bD@80SVi>1027JD/4081SA`<0NUm4101eFd43079H?`<0L5Ln
1`1^ESd406mF?@@0K5<k101^ESd3075H?`D0M5]100@0N5e307ML@P1gG480Mea21@1kGd@307mSAP03
081TA`24IdT0Q6M900<0Q6M900@0RFY<08a]C@2<KDd0S6e=102@L50209AcDP@0V7ID0P2MNUL30:1l
F@<0Yh9L102_R6440;J>I@<0^i5X1030UV/30<BIK@H0`II[0`2kTVP40;Z@I`@0/h]S0`2`RF830:j8
H@@0[8IO1@2YQ5h40:R3G@D0YX5L102TOe/40:5mF@@0WGYG102GMU@3091`D0<0QFQ:0P1jGd@306]C
>`80Ed@`00@0?BlR028J4`0B3PX09alF0`11<R@00`1=>bX0Dd4^05=1;P0205e8<`@0Ie0i0`1aF3h4
07YOA0D0PVE80`28JT`209MeD`@0VgUF1@2]Qf030;ZAI`<0`9EZ0`31UV/30;bBJ0@0]8aT0`2]QV04
0:Z4GP@0Z8=M00@0ZHAN0:^4GP2[Q5h0ZhAN0`2^Qf00102^R640/X]S0;:;H`2bRf<30;N>I@@0^Y1W
0`2kTFP20;ZAI`@0]hiU0`2dS6@50;69HPd0[hQQ1@2`RF820;6:HP80/8UR0`2aRF830:n8H@80/8UR
1P2^Qf440:f6H0D0ZhEO0P2[Q5h70:Z4GPD0ZH=N102YPed00`000000Z8=M0:R3G@220:R3GA80oooo
00<000000?ooo`3oool0YP3oool004h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooofT0Z8=M1@2XPUd50:N2G@@0Yh9L1@2UP5/40:AoF`D0X7eI0`2NNeP509QfE0@0UGAB102B
LU43091`D0@0QVQ:1024ITT408=VB0<0PVE81@1kGd@307aPA@@0OV961020HdL407eQA@D0PFA70`24
IdT508EWBP@0RF]<1P2<KDh2091`D080TG1@102DLe8209IdD`@0VGME1P2LNUL209ejE`@0WW]H00@0
WGYG09aiEP2LNEH0W7UF1@2HMU@408i^CPD0QfU;0`20HdL307YOA0@0ME]10`1bF3l3071G?PL0KUHm
1@1YDSX306aC>`@0KUHm101aF3l407AK@@@0Mea21@1kGd@207mSAP80P6A71@24IdT508a]C@80T71@
102DLe8209QfE0@0WGYG00<0X7aI0:N2G02WPU`00P2WPU`00`2^Qf40[hQQ0:n8H@040;J>I@<0_I=Y
1030UV/30<BIK@80aiY^1P31UV/40;Z@I`<0]hiV102cRf<60:j8H@@0ZhEO1@2YQ5h40:N2G@D0YX5L
102SOeX40:5mF@@0WGYG102GMU@3091`D0<0QFQ:0P1iGT<306]C>`0805U5<@1GA300ACHV02/R600B
3PX09alF02lU6P11<R@204dk:P0305=1;P1MB3<0GDPc00@0Ie0i101aF3h307YOA0D0PVE80P28JT`3
09MeD`@0VgUF00@0[8IO0:f7H02]Qf00[HMP102jTFL20<>GK0@0`II[0`2lTVP30;B<I0@0[HIP00@0
Z8=M0:Z4GP2ZQ5h0ZXAN102XPed40:^4GP<0[XMP102bRf<30;N>I@030;^AI`2jT6L0^Y1W00<0^i5X
0`2jTFL00`2hSfH0]hiU0;N>I@040;B<I0040;29HP2aRF80/HUR0;69HPd0[hQQ1@2`RF830;6:HPH0
/HUR1@2`RF850:j7H@D0[HIP102[QEl80:Z4GP80ZHAN1@2YPeh30:V3G@030000002XPed0Z8=M08<0
Z8=M4@3oool00`000000oooo0?ooo`2V0?ooo`00C@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0ooooJ02XPed90:N2G@D0YX5L102UP5/50:9nFP@0X7eI102JN5H509QfE0<0UGAB
102BLU4408QZB`<0QVQ:1@24ITT308=VB0@0NUm4101kGd@307aPA@@0OV960P20HdL307YOA0<0OF55
1@21I4L208AWB@80PFA81025IdX308U[C080R6Y<1@2<KDh00`2@L500TG1@095`D002095`D080U7=B
0`2FM5<409UgE@0309]hEP2LNUL0W7YG00<0W7YG1P2NNeP509aiEP80V7ID0`2DLe8408i^CP@0QfU;
0`20HdL307YOA0@0ME]10`1bF3l406QA>P@0Ie0i0`1XDCX406UB>P<0K5<k101^ESd4075H?`<0M5]1
0P1cFCl307ML@PD0Nem400@0Of=6081TA`20I4L0P6A71@24IdT00`27JD/0S6e=08a]C@0208a]C@03
091`D02DLe80U7=B00<0U7=B00<0V7ID09ejE`2MNUL00`2MNUL40:N2G0<0[XMQ102fSVD40;fCJ@03
0<BHK@30UV/0`9I[00<0a9U]1037VVh40<6FJ`<0_iAZ1P2gSVH40;6:HP<0[XQQ0`2]QV040:^5G`D0
Z8=M102WPUd50:F0G0@0XgmJ102QOET309ejE`@0UgID0`2@L50408EXBP80NEi300@0JE8j06]C>`1[
Dc/0FDDa0P15=RH01@0[8QP04Ph:02LO5P0_9AX0@C8T0080CC/Z0`1MB3<306M@>@@0LEPn101jGd@4
089UB0H0UgEC0P2KNEH30:b6G`030:f7H02jTFL0^Y5W0080^Y5W0`33Uf`00`33V6`0`II[0<6FJ`03
0;bBJ0<0]8aT102]QV030:R3G@030:Z4GP2XPed0Z8=M00<0Z8=M00<0ZH=N0:^4GP2[Q5h0102^Qf03
0;:;H`<0]hiU0`2kTFL30;^AJ0<0^Y5W0`2hSfH40;B<I0<0/8UR00<0/HUR0:n8H@2_R6400`2_R640
0`2^Qf40[hQQ0:n8H@050:n8H@@0/8UR102aRV820;:;H`@0/HUR0P2bRV<50;29HP@0[XMQ1P2]QV04
0:^5G`D0ZXAN1@2YQ5h50:V3GP80ZH=M00<000000:V3G@2XPed0P`2XPedB0?ooo`030000003oool0
oooo0:D0oooo001=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3ooomT0:R3
G@D0Z89M102WPUd90:J1G0@0XgmK1@2ROUX409ejE`@0VWQF102HMU@408i^C`@0Rfa=0`28JT/408IX
BP@0Q6I91`1jGd@407]OA0@0O6150`1nHTH507YOA0<0OF551@21I4L4085TB0@0QFM:0P29Jd`308QZ
C0D0S6e>1@2AL5000`2DLe80UWAC09IdD`0309IdD`80VGME0P2KN5H409ajE`H0WW]H0P2ONeP409ai
EPD0U7=B102>KTh408MYB`@0N5e30`1bF3l406eE?0<0JU8k0`1XDCX406M@>@<0J54j101YDSX306aC
>`D0KUHm0`1aF3l207AK@@<0LeTo101gG48407]OA0D0P6A70`24IdT208MYB`@0S6e=1P2DLe8609ej
E`040:F0F`2WPU`0Yh9L0:N2G0<0[XMQ00<0]hiU0;J>I@2fSVD0102mTfT30<BHK@<0a9U]1037VVh3
0<NKKP@0_iAZ0P2lTVP30;N>IP<0]8aT102aRV860:f6H080ZhEO0P2ZQ5h50:R3G@@0Yh9L1@2UP5`3
0:=oFPD0X7aI0`2LNEL409IeD`<0SVm?0`24ITT307UN@`80JE8j0P1IAC401019>BP0ACHV03HZ7P0B
3PX202lU6P<0CC/Z00<0G4Lc05e8<`1WD3T00`1WD3T4075H?P<0NUm40P22IDP3091`D0D0UgEC00<0
VgUF0:b6G`2/QUl00P2/QUl40;ZAI`<0`iM/0`33V6`30;bBJ0@0]8aT00@0[8IO0:f6H02]QV00[HIP
202XPed30:V3GP040:^4GP2^Qf00[XMP0:j7H0<0/X]S102gSVD30;^AI`80_99X102jTFL30;R?IP@0
]8aT0`2`RF850:n8H@80[XMQ1P2_R6440;29HP80/X]S0P2aRV840;:;H`80/HUR0`2bRV<60;29HP@0
[XMQ0`2]QV030:b6G`@0ZhEO1@2ZQ5h50:V4GP@0ZH=N0P2YPed00`000000ZH=M0:V3G@230:R3GA80
oooo00<000000?ooo`3oool0Y@3oool004d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0?0?ooof80Z8=M1`2XPUd40:N2G0D0YX5L102UP5/40:=oF`D0WgaH102MNUL409YhEP@0TG5A
0`2>KTl508]/C@<0R6Y;0`26J4X507]PA0H0NUm4101kGd@407aPA@80OV960P1hGD8407YOA0@0OF55
0`21I4L207eRAP<0PFA81025IdX608QZC0<0S6e>0P2=KTh4095`D0H0UWAC00<0VGME09]hEP2KN5H0
0P2KN5H209ajE`H0WW]H102ONeP209aiEP80VWQF1@2DLe8208i^CP80R6U;101oHdL307QM@`<0LUPo
101]EC`306YB>`<0J54j101WD3T306QA>P@0JE8j101/Dc/406iF?@<0LEPo1@1cFCl407ML@P<0Nem4
0P1lH4D4081TA`80Q6M90`27JD/408a]C@03091`D02DLe80U7=B00<0U7=B00<0VgQF09ejE`2MNUL0
0P2MNUL30:F0F`040:N2G02^Qf40[XMQ0:j7H@<0]hiU102mTfT40<BHK@80bIe`1037VVh30<NKKP80
aIU]0P2oU6X40;bBJ0H0]8aT102_R6450:f6H0D0ZXAN0P2XPed30:R2G@@0Yh9L102UP5`40:=nFPD0
X7aI0`2LNEL409IeD`<0SVm?0`24ITT207IL@P<0JE8j0P1IAC4204Ti:00603HZ7P0>2`L071H@02lU
6P10<B<0CC/Z0P1LAc<406M@>@@0LEPn0`1jGd@5091`D0D0UgEC1@2/QUl00`2kTVP0^Y5W0;ZAI`03
0<>GK0@0`iQ/00<0_Y=Y0;bBJ02dS6@00`2dS6@30:b6G`030:f6H02XPed0Z8=M0080Z8=M00@0YX5L
0:R3G@2XPed0Z8=M102YPeh40:j7H0<0/X]S00<0^8mV0;N>I@2gSVD00`2kTFL40;bBJ080^Y5W0`2h
SfH40;B<I0@0/8UR00@0[XMQ0:n8H@2_R640[hQQ0`2^Qf450:n8H@80/HUR0P2`RF890;:;H`D0/XYS
1P2`RF850:j7H@D0[8IO1@2[QEl40:Z4GPH0ZHAN0`2YPeh30:V3G@030000002YPed0ZH=M08<0Z8=M
4P3oool00`000000oooo0?ooo`2T0?ooo`00C@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00l0ooooG`2XPed70:R2G@<0Yh9M102WPU`20:J1G0<0YH5L102UP5/20:=oF`80XGeI1@2O
O5P309ejE`D0UGAB0`2ALE4408i^C`@0Rfa=0`28JT/407eQA@@0Nf141`1jGd@307]OA0@0O615101h
GD8507YOA0<0OF550P21I4L307eRAP@0PFA80P25IdX208AWB@D0R6Y<0P2<KDh308e^CP@0TG1@00<0
Tg9A09IdD`2FM5<00`2FM5<509]hEPH0WW]H1P2ONeP509YhEP@0U7=B1028JD/407mSA`@0N5e30P1b
F3l406eE?0<0JU8k0`1XDCX406M@>@<0J54j1@1YDSX306aC>`@0KUHm0P1aF3l206mF?@@0LeTo101g
G48207]OA0<0O6151020I4L00`24IdT0QfU;08MYB`0308MYB`80S6e=0P2@L50409AcDP80VgQF0`2M
NUL40:F0F`@0[XMQ0`2gSVD00`30UFX0_I=Y0;fCJ@040<BHK@<0bIe`0P3=Wg840<NKKP@0aIU]102l
TVP20;R?IP<0]8aT0`2aRV840:n8H@D0ZhEO102ZQ5h60:R2G@<0Yh9L1@2UP5/40:=nFP@0X7aI102L
NEH409IdD`80SVi>1024ITT207IL@P<0Ie0i00X0FDDa04Ti:019>BP0BCTX03d_8P0P6A4071H@02lU
6P10<B<0CC/Z0P1LAc<306aD?0@0LEPn1027JD/5091`D0<0UgEC0P2YPeh30:b6G`<0^i9X0`33Uf`4
0<>HK080_Y=Y102dS6@40:b6G`@0Z8=M0`2VPE`00`2XPed0ZH=N0:V3GP030:V3GP030:f6H02^Qf00
[XMP00<0/X]S0`2hSfH40;^AI`D0_99X102hSfH30;B<I0@0/8UR0`2^Qf400`2_R640[XMQ0:j7H@02
0:j7H@@0[hQQ102aRF840;:;H`80]8aT0`2bRf<20;><I0D0/XYS0`2`RF830;28H@80[XMQ0`2^Qf04
0:b6G`H0ZhEO102ZQ5h50:V4GP@0ZH=N0P2YPed00`000000ZH=M0:V3G@240:R3GA80oooo00<00000
0?ooo`3oool0X`3oool004d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?0?oo
oel0Z8=M102XPUd60:N2G@<0Yh9L1P2UPE`30:F0F`D0XGeI102OO5P409QgE0D0UGAB0`2ALE4308i^
C`D0PfI80`1oHdL307eQA@D0Nf141P1jGd@307]OA0D0MU]10`1hGD8507YOA0<0OF551@1mHTH4085T
B00408EWBP24IdT0Q6M908AWB@D0R6Y<1P2=KTh2095`D080Tg9A102FM5<209UgE0@0VgQF1P2NNeP0
0`2QOET0Wg]H09mkF00209mkF080WgaH102JN5H5091`D0@0R6U;101oHdL307QM@`<0LUPo101]EC`3
06YB>`<0J54j101WD3T306QA>P@0JE8j0`1/Dc/406iF?@@0KeHm101cFCl407ML@PD0O6151020I4L6
08MYB`80S6e=0`2@L50209AcDP@0VgQF00<0WGYG0:F0F`2UP5/00`2UP5/00`2^Qf00[XMQ0:j7H@03
0;N>I@<0`9EZ1034V6d30<VML080cImb0`3>X7840<FIK@@0`YM/1@2hSfH60;6:HP80[hQQ0P2]QV05
0:^5G`@0ZH=M1@2XPUd40:J1G0D0YH1K102SOUX40:1lF@@0W7UF0`2FM5<308i^CP@0PfE800<0M5Y0
07IL@P1WD3T00P1WD3T01`1G@c00BSTY04Ti:019>BP0?BlR020I4@0C3PX00P10<B<205a7<`@0K5@l
101kH4@308MYB`D0T71@0P2GME<40:V3GP030:b6G`2kTVP0^i9X0080^i9X0P35VFd40<>HK0<0_Y=Y
0`2dS6@50:b6G`040:J1G02XPed0Z8=M0:R3G@<0YX5L1@2YPeh30:f6H0030:j7H02bRf<0/X]S00@0
^8mV00<0_99X0;^AI`2kTFL01P2lTVP00`2iSfH0^8mV0;R?IP040;B<I0@0/8UR1`2^Qf440:n8H@@0
/HUR0P2cRf<20;:;H`@0]8aT00<0/X]S0;><I02cS6@00P2cS6@50;::H`D0/8QQ1P2^Qf040:b6G`H0
ZhEO102ZQ5h50:V4GP@0ZH=N00<0ZH=M0000002YPed00P2YPef40:R3GA40oooo00<000000?ooo`3o
ool0X`3oool004d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?oooel0Z8=M
1@2XPUd40:N2G@D0YX5L102UPE`40:=nFPD0XGeI102KNEH409QgE0@0UGAB0`2ALE4408IXB`@0PfI8
0`1oHdL407eQA@@0Nf141P1jGd@407AJ@0@0MU]1101hGD8407YOA080OF550P1jGd@407eRAP@0PFA8
1024IdT408QZC080RF]<1@2=KTh00`2AL500Tg9A09=bD@0209=bD@80UWAC0`2IMe@309]hEPH0WW]H
0`2QOET209mkF0<0WgaH0`2JN5H209QfE0@0T71@1028JD/407mSA`<0N5e30`1bF3l406eE?0<0JU8k
0`1XDCX406M@>@<0J54j101YDSX806aC>`<0KeHm101cFCl307ML@P80Mee21@1lH4D3081TA`0308=V
B@27JD/0QfU;00<0QfU;00<0S6e=091`D02@L5000P2@L5000`2DLe80VgQF09]hEP0309]hEPD0YH1K
0`2^Qf00102^Qf40]hiU0;N>I@2gSVD30<2EJP<0b9]_0`39WG020<fOLP<0cZ1b0`3=Wg440<:GK0<0
_I=Y0`2hSfH20;B<I0D0/HYR1@2]QV050:Z4GP@0ZH=M1@2WPUd40:J1G0D0Y81K102SOUX30:1lF@@0
W7UF0`2FM5<408i^CP@0PfE800<0M5Y006M@>@1WD3T00P1WD3T00`1G@c00BSTY04Xi:@0203d_8P06
020I4@0C3PX0;R@I040a8`1HA300G4Lc0`1/E3`407]PA0@0QfU;102@L5060:V3GP@0^i9X0P35VFd2
0<JJKP80`iQ/0`2nTfT30;B<I0D0[8IO0P2VPE`20:R3G@@0YX5L00@0Yh9M0:V3GP2YPeh0ZH=N102]
QV030;:;H`<0^8mV2@2lTVP30;V?IP@0]8aT102`RF840:j7H@030:f7H02^Qf40[XMQ00@0[hQQ102a
RF830;>;H`030;:;H`2dS6@0]8aT00<0]8aT102cS6@20;B<I0<0/XYS0P2aRV830;28H@80[hQQ0`2^
Qf030:f6H0@0[8IO1@2[QEl50:Z4GP@0ZHAN1@2YPeh010000000ZH=M0:V3G@2YPef40:R3GA80oooo
00<000000?ooo`3oool0XP3oool004`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0?0?oooe/0Z8=M2@2XPUd40:N2G0D0YX5L102TOe/40:=nFPD0WW]H102KNEH409QgE0@0Sfm?0`2;
K4d308IXB`D0PfI80`1oHdL307eQA@@0Nf140`1jGd@407=I@0<0M5Y0101fFd4407QM@PP0NUm4101m
HTH2085TB0<0P6A71024IdT208QZC0<0RF]<1@2=KTh509=bD@0309IdD`2IMe@0VGMD00<0VGMD00<0
VgQF09ikF02NNeP0102NNeP40:5mF@H0WgaH00@0VWQF09QfE02HMU@0V7ID1@2@L50308QYB`D0N5e3
0`1`Ech206YB>`@0KEDl0`1ZDS/306QA>P@0Ie0i0`1XDCX406UB>P@0J54j101/Dc/306mF?@@0LeTo
0P1gG48307MM@PD0O6150P20I4L208=VB@D0QfU;1@2@L50609]hEP040:=nFP2UP5/0YH1K0:F0F`@0
[XMP0`2gSVD30<2EJP<0b9]_0`3?XG<20<fOLP<0cZ1b0`3=Wg430<VLK`H0_I=Y1@2dS6@50:n8H@<0
[HIP0P2[QEl50:Z4GP@0Z89M1@2WPUd40:J1G0@0Y81K102SOUX40:1lF@@0W7UF0`2FM5<408e^CP<0
PVE80P1dFT0306A==`80Ed<`00@0B3PW04Xi:@0n<B<0?BlR0P0L5Q000`0^91T0@34S05Q4<00406aD
?0@0Nf140`27JD/2091`D0<0Y7mK102YPeh20;bBJ080^i9X0P35VFd40<JJKP@0_Y=Y0`2dS6@0102[
QEl0[8IO0:b6G`2/QUl40:J1G0040:R3G@2VPE`0YX5L0:J1G080Yh9M0`2YPeh40:f6H080/X]S0`2h
SfH40;bBJ0030;jDJ@2lTVP0_99X0080_99X102iSfH30;B<I0@0/8UR102^Qf430:f7H0D0[hQQ0`2a
RF840;>;H`D0]8aT0P2eSF@20;><I0@0]8aT1@2aRV850:n8H@H0[HIP0P2/QUl20:b5G`@0ZhEO1P2Z
Q5h40:V4GP@0ZH=N00<000000:V3G@2YPed00P2YPef30:R3GA<0oooo00<000000?ooo`3oool0X@3o
ool004`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?oooe/0Z8=M102XPUd5
0:N2G@@0Yh9L1@2UPE`40:AoF`@0XGeI1@2NNeP309]iEPD0Tg9B0`2?Kdl408]/C@<0QVQ;1023ITP3
07mSA`<0OF551@1cFT0307=I?`<0LeU00`1dFT0507IK@@<0N5e21@1gG48307YOA0@0OF961@20I4L4
08AWB@0308QZC029Jd`0RF]<0080RF]<102=KTh208m_C`@0Tg9A1P2IMe@609ikF0D0XGeI00<0XgiJ
09mlF02OO5P00`2OO5P509QfE0@0T71@1021I4L407QM@`<0L5Ln0`1ZDS/406E?>0<0Hddg0P1RC3H4
06M@>@<0J54j1@1UCcP306QA>P@0K5<k101_ESd307=I?`D0Mee21@1lH4D01020I4L0PfI908=VB@23
ITT508MYB`0308e]CP2@L500T71@0080T71@00<0UgID09]hEP2KN5H00P2KN5H20:=nFP<0YH1K102^
Qf020;R?IP@0`9EZ0P38Vfl30<nQL`80djAe0`3EYWH20<fOL@@0bIa_0P33V6`30;fCJ@<0^8mV0`2d
S6@20;69HPD0[hQQ1@2[QEl20:Z4GP<0Z8=M102XPUd90:J1G0<0Y81K1@2SOUX40:1lF@@0W7UF0`2F
M5<408e^CP<0PVE80P1bFCl306A==`090590;P1G@c00B3PW04Xi:@0n<B<0?BlR02/Q600L5Q00;R@I
0080F4@`0`1bFCl407]PA0<0QfU;1P2TOe/20:V3GP@0_99X0P35VFd40<JJKP80_iEZ0P2nTfT30;B<
I0<0ZhEO00<0[8IO0:J1G02VPE`01`2VPE`30:N2G@030:V3GP2]QV00[HIP0080[HIP0P2bRf<40;R?
IP<0_99X0P2nU6T40;bBJ0<0^HmV0`2dS6@50;29HP030:f7H02^Qf40[XMQ00@0[HMP00@0[XMQ0:n8
H@2_R640[hQQ0`2aRF850;>;H`040;F=I02dS6@0]8aT0;B<I0<0]HeT1@2dS6@20;>;H`<0/HYR0P2a
RF830:n8H@80[XMQ1@2]QV050:b5G`@0ZhEN1@2ZQ5h50:V4GP<0ZH=N00<000000:V3GP2YPed0202Y
Peen0:R3GA80oooo00<000000?ooo`3oool0X@3oool004`0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0?0?oooe/0Z8=M102XPUd50:N2G@80Yh9L0P2VPE`50:F1G080Y7mK0P2SOUX4
0:5mF@@0WW]H102GMU@409=bDP@0Sfm?0`2;K4d308IXB`@0PfI8101gG48307EK@@@0LeY00`1cFCl3
07=I@0@0M5Y0101fFd4207QM@P80LeY0101gG48407YOA080OF960P1lHDD4081TA`@0Q6M91P29Jd`2
08e^CP<0Sfm?102CLU400`2FM5<0VGMD09UgE00209UgE080W7YG102NNeP50:5mF@80XgiJ102OO5P2
09mkF0@0V7ID1@2;K4d3085TA`@0N5e30`1`Ech306YB>`@0IDlh0`1SCCL7069<=P<0Hddg101UCcP3
06QA>P@0K5<k101_ESd207=I?`80LeU0101gGD8507aPA@D0PfI90`27JD/208e]CP<0T71@0P2GMU@3
09]hEP@0XgiJ00<0YH1K0:j7H02^Qf000P2^Qf030;R?IP030<:GK030UFX0`9EZ0080b9]_0`3?XG<2
0=>TM@<0eJIf0P3DYGH30=2RL`D0`iQ/1P2hSfH50;69HPD0[8IO102[QEl60:R3G@80Z89M0P2WPU`8
0:J1G0@0Y81K1@2SOUX30:1lF@D0W7YG0`2GME<308i^C`<0PVE80`1bFCl0101QBcD0I4dg06A==`1B
@2h204Ph9`80?S4S00H0=BTM02/Q600[8AP0;R@I04`k:P1HA303079I?`@0RV]<0`2JN5D50:AoF`D0
_99X0P37Vfl40<JJKP@0_iEZ102dS6@30:^5G`H0YX5L00<0Y7mK0:J1G02VPE`0102WPUd40:f6H0<0
/X]S0`2hSfH30;bBJ0<0_YAY00<0_I=Y0;bBJ02lTVP00`2iSfH30;B<I0D0/8UR1`2]Qf030:j7H@03
0:n8H@2aRF80/HUR0080/HUR102cRf<70;F=I080]XeU0`2dS6@30;>;H`80/HYR102aRF800`2_R640
[XMQ0:j7H@020:j7H@D0[HIP0P2/QEl30:^5G`@0ZhEN1@2ZQ5h40:V4GP<0ZH=N00<000000:V3GP2Y
Ped0202YPeeo0:R3GA80oooo00<000000?ooo`3oool0X03oool004`0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0?0?oooeX0Z8=M1@2XPUd40:N2G@D0YX5L102UPE`50:=nFP@0XGeI
102KN5H409MfE0@0Tg9B0`2?Kdl408=VB@<0OV96101jGd@307ML@P<0ME]1101cFT0307=I?`@0LeU0
0`1dFT0407IK@@@0LeY0101gG48407YOA00407eRAP1lHDD0O65507aQA@D0P6A70P24IdT208EWB@D0
RF]<00<0SFi>08m_C`2?Kdl00`2?Kdl209=bD@80UWAC0`2IMe@309ajE`<0WW]H1@2QOET40:=nFP80
WgaH102ONeP209QfE080U7=B102;K4d4085TA`<0N5e3101`Ech206YB>`@0IDlh0`1SCCL7069<=P<0
Hddg101UCcP306QA>P@0K5<k101_ESd0101cFCl0LeU007=I@01cFD0507MM@P<0O6150P1oHTH408=V
B@80QfU;0`2=KDh3091`D0<0UgID0P2KN5H40:=nFP@0[XMP0`2hSfH30<:GK080b9]_0`3?XG<20=>T
M@<0eJIf0P3DYGH30=2RL`80bYe`0`33V6`30;fCJ@D0/haT0`2aRF820:f7H0D0[8IO102YPeh50:R3
G@D0Yh9L0`2VPE`50:F1G0@0Y81K1@2SOUX30:1lF@D0W7YG0`2GME<308i^C`80PVE8101bFCl2065;
=@80DT0^00@0@c@U04Ph9`0l;b40?S4S0P0e:Ad00`0[8AP0C3/Z04`k:P04079I?`@0RV]<0`2JN5D5
0;V@IP<0_99X0P37Vfl20<VLK`80aYY^102oUFX40;B<I0@0ZhEO00<0Y7mK0:J1G02VPE`00P2VPE`3
0:AoF`030:J1G02WPUd0Yh9M0080Yh9M00@0[8EO0:f6H02]QV00[HIP0P2bRf<30;R?IP@0_99X0P2n
U6T30;fCJ@@0^HmV0`2dS6@0102_R640/8UR0;29HP2`RF840:f7H0030:b6G`2]Qf00[HMP00@0[XMQ
102aRF840;>;H`@0]HeT00<0]hiU0;F=I02eSF@0102fSFD50;>;H`H0/HUR1@2^Qf450:f6H0H0ZhEO
102[QEh40:Z4GPD0ZHAN0P2YPeh00`000000ZH=N0:V3G@090:V3GGl0Z8=M4@3oool00`000000oooo
0?ooo`2P0?ooo`00C03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0ooooEP2X
Ped90:R2G@@0Yh9L1@2VPE`40:AoF`@0XgiJ1@2NNeP409]hEP<0UgID102CLU8408QZC0<0PfI90`1n
HTH407YOA0@0Mea20`1eFd4307=J@0@0LeTo0`1cFD0307AJ@0D0LEPn0`1cFT0407ML@P@0NUm4101l
HDD5081TA`0408AWB@25IdT0QFM908EWB@D0RF]<1P2?Kdl00`2CLU40UWAC09IdD`0209IdD`0309Ug
E02LNUL0W7YG00<0W7YG00<0WW]H0:5mF@2QOET00`2QOET50:=nFPH0Wg]H102DLe8508]/C@<0PFA7
0`1hGD<4071G?P<0JU8k0`1UCcP306===`L0HT`f0`1SCCL406E?>0@0J54j0`1/Dc/406mF?@@0LeU0
1@1gGD8207aPA@<0Of961023ITT00`27JD/0SFe>08e]CP0308e]CP03091`D02GMU@0UgID0080UgID
00<0VgQF0:=nFP2SOUX00`2SOUX00`2]QV00[XMP0:j7H0030;R?IP@0`YM/0P3<Wg420=BUMP80djAe
0P3EYWH20=BUMP@0d:9c103:WG040;fCJ@80]hiU1@2cS6@50:f7H0D0ZXAN102YPeh50:N2G@@0Yh9L
102VPE`50:F1G0@0Y81K1@2SOUX30:1lF@@0W7YG0`2GME<408i^C`80PVE80`1aF3l3065;=@0604dl
:`1B@2h0@c@U04Ph9`0l;b40?S4S0P0e:Ad00`0[8AP0<RLK04`k:P03079I?`@0RV]<102^Qf450;V@
IP<0ai]_1039W6l40;nEJP@0]8aT102[QEl20:AoF`<0YX5L102TOe/40:N2G@<0[8EO00@0[HIP0;:;
H`2bRf<0/X]S0`2hSfH00`2mTfT0_99X0;bBJ0030;jDJ@<0_I=Y00<0^I1W0;V?IP2iSfH00`2dS6@3
0:n8H@030;29HP2]Qf00[HMP0080[HMP0P2/QUl00`2]Qf00[XMQ0:j7H@030:j7H@040;29HP2aRF80
/HUR0;69HP<0/h]S102eSF@30;N>I@D0]XeU00@0]HeT0;>;H`2cRf<0/h]S0P2bRf<30;69HP<0/8QQ
0P2^Qf430:j7H0<0[HIP0P2/QUl50:^5G`D0ZhEN102ZQ5h50:V4GP040:V3GP000000ZH=N0:V3GPX0
ZH=MO`2XPedA0?ooo`030000003oool0oooo09l0oooo001<0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool03P3ooomG0:R3G@@0Z89M1@2WPUd40:N2G0D0YH5L102TOe/40:5mF@D0WW]H
0`2KN5H4099bD@@0SVi>0`28JT`408=VB@<0OV96101jGd@307ML@P<0ME]10`1cFT0407=I?`<0LeU0
101_ESd4075H?P<0LeY0101gG48207YOA0<0N5e3101lHDD4081TA`@0QFM91029Jd`208]/C@D0Sfm?
1@2FM5<609ajE`D0XGeI0P2UP5`30:=nFP80Y7mK102ONeP209ejE`@0U7=B102;K4d3085TA`<0N5e3
101`Ech306YB>`<0IDlh101SCCL6069<=P<0Hddg101UCcP406QA>P<0K5<k1@1_ESd307=I@0D0Mee2
00<0O61507mRAP1oHTH00P1oHTH408=VB@H0SFe>00<0T71@09MfE02GMU@00P2GMU@50:=nFP<0[HIP
102hSfH30<:GK080c9ma0P3DYGH30=ZYN@<0g:]j0`3HZ7P40<ZML0@0`YM/1@2gSVD50:n8H@<0[HMP
1`2ZQ5h90:N2G@P0YX5L1@2UP5/40:B0F`@0XgiJ102QOET409ejE`<0V7ID102?Kdl208=UB0<0LEPo
00@0GDPd065;=@1QBcD0CC`[0P13=2D203`_8@0303P/7`0e:Ad0=BTM0080<RLK00@0A3@U079I?`1b
FCl0LUTo102GME<40:j7H@H0aYY^1039W6l30<2FJ`D0]8aT0P2YPeh30:^5G`<0Y7mK00<0YX5L0:Ao
F`2TOe/00`2TOe/0102VPE`0Yh9M0:N2G@2WPUd30:b5G`<0/X]S0`2hSfH30;fCJ@<0_YAY0`2mTfT3
0;V@I`@0]8aT0`2_R6440:f7H0<0[8IO1@2^Qf430;29HP040;69HP2cRf<0/h]S0;>;H`80]XeU0P2e
SF@30;N>I@80]hiV0`2fSFD30;F=I0030;>;H`2bRf<0/X]S0080/X]S1@2`R6460:j7H0D0[8IO1@2[
QEl40:^5GPD0ZXAN1@2YQ5h010000000ZH=N0:V3GP2YPeh90:V3GH00Z8=M4@3oool00`000000oooo
0?ooo`2N0?ooo`00C03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00l0ooooEP2X
Ped50:R2G@@0Yh9M1@2VPE`40:F1G0@0XgiJ102QOET409ikF0@0UgID102BLU4408i^CP<0R6Y<0`23
ITT307iRAP@0NUm40`1gG48307EK@@<0LeY0101cFCl406eE?0<0KeHm101aF3h407=J@0<0Mea21@1h
GD<407aQA@<0P6A70P21I4L408EWB@80RF]<0`2;K4d408m_C`80Tg9A102FM5<00`2KN5H0W7YG09aj
E`0209ajE`D0XGeI102UP5`00`2SOUX0Y7mK0:AoF`020:AoF`80Wg]H0`2MNUL409AcDPD0Q6M90`1j
GT<3071G?P@0J54j0P1RC3H306E?>0@0Hddg1`1RC3H306===`<0IDlh101XDCX306aC>`D0KeHm101c
FD0407MM@PD0Of961023ITT00`28JT`0SFe>08e]CP0308e]CPD0UgID00@0XGeI0:=nFP2SOUX0XgiJ
102]QV000`2iT6H0^8mV0;R?IP030<:GK080c9ma0P3DYGH30=ZYN@<0g:]j0`3HZ7P30=6SM0@0`YM/
0`2kTFL30;N>I@80/HYR1@2_R6470:Z4GPL0Yh9M2@2VPE`40:F1G0D0YH1K0`2TP5/50:=oFP@0XGeI
102MNUL309QfE0@0Sfm?0P23IDP3075H?`80GDPd0P1=?2/0100l;R40@c@U03`_8@0l;b4203P/7`03
03DY7@0l;b40<RLK0080A3@U0P1]EC`309MeD`D0^Y5W0`36VVh40<NKK`@0`9I[0P2cRf<30;B<I0@0
ZH=N00<0ZhEO0:AoF`2TOe/01`2TOe/20:J1G080Yh9M102/QEl30;:;H`<0^8mV0`2mTfT00`30UFX0
_YAY0;jDJ@030;fCJ@<0^I1W0`2dS6@40:n8H@030:b6G`2]Qf00[HMP00@0[8IO00@0[HIP0:j7H@2^
Qf40[XMQ102`RF830;>;H`@0]XeU0`2gSVD40;N>IP030;J=I@2eSF@0]HeT0080]HeT102bRf<20;69
HP<0/8QQ0P2_R6430:j7H0<0[HMP102/QUl:0:^5G`@0ZXAN1@2YQ5h00`000000ZHAN0:V4GP020:V4
GPT0ZH=MO`2XPedA0?ooo`030000003oool0oooo09h0oooo001;0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool03`3ooomD0:R3G@L0Z89M102WPU`50:J1G0@0Y81K102SOUX40:5mF@@0
VgUF102GMU@4099bD@<0SVi>0`28JT`308=VB@<0OV96101jGd@406mF?@<0KE@l1`1/E3`306eE?0<0
KeHm1@1aF3h307=J@080Mea20P1dFT4407QM@`@0O6550P20I4L3085TA`@0QFM900<0RF]<08]/C@2;
K4d00`2;K4d208m_C`<0Tg9A0`2FM5<209]hEP<0W7YG1@2QOET50:F0G0D0Y7mK1P2MNUL209AcDP80
Sfm?1024IdT307YN@`<0L5Ln101XDCX3069<=P80GTTd101SCCL7069<=P<0Hddg0`1UCcP406QA>P80
K5<k0P1[Dc/406mF?@@0LeU00`1gGD8207YOA0@0Of960`23ITT208QZC0D0SFe>00@0U7=B09MfE02G
MU@0UgID0P2QOET30:=nFP<0[HIP0`2iT6H30<:GK080c9ma0P3DYGH30=ZYN@<0g:]j0P3HZ7P40=6S
M0<0b9a_1P2kTFL50;6:HPD0ZhEO102ZQ5h80:N2G@P0YX5L1`2UPE`50:F0F`<0Y81K1@2SOeX40:9m
F@@0WW]H0`2IMeD4095`D080Q6M90`1aF3l0201KAc80GDPd04Lh9`1=?2/0?2hQ04<d9@0l;b40=bXN
0P0h;1l01@0e:Ad0?2lQ038W6`1@?R`0A3@U00<0KeHm0P2KNEH50;ZAI`@0ai]_0`2nTfT20<2FJ`@0
/h]S00<0]8aT0:V3GP2YPeh00`2YPeh50:AoF`040:9nFP2TOe/0Y7mK0:AoF`@0YX5L00@0Yh9M0:b5
G`2/QEl0[8EO0`2bRf<30;R?IP<0_I=Y0`30UFX30;fCJ@<0^I1W0`2dS6@40:n8H@L0[8IO0`2]QV00
0`2^Qf40/8UR0;29HP030;29HP80/h]S102fSFD20;R?IP030;N>I@2gSVH0]hiV00<0]hiV102eSF@2
0;B<I080/X]S102aRF850:n8H@D0[HMP1@2/QUl30:^5G`80[8EO1@2[QEl40:Z4GP<0ZHAN00<0ZXAN
0000002YQ5h0102YQ5h40:V3GPD0ZH=MOP2XPedB0?ooo`030000003oool0oooo09d0oooo001;0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool03`3ooomA0:R3G@L0Z89M0`2WPUd40:N2
G080YX5L0`2UPE`40:B0F`<0XgiJ1@2NNeP409]iEP<0UgID1@2>KTh308MYB`<0PFA80`1kH4@307IL
@P@0LUTo0`1_ESd306eD?0L0K5@l0`1]EC`406mF?@@0LEPn0`1cFT00101gG480M5Y107AJ@@1dFT45
07QM@`<0O6551@21I4L408EWB@H0Rfa=00<0Sfm?09=bD@2CLU400`2CLU4209IdD`<0VgQF00<0W7YG
0:5mF@2QOET00`2QOET50:F0G080ZH=M0`2TOe/20:B0F`D0WGYG102?Kdl508AWB@<0NUi30`1`Ech3
06QA>P<0HT`f0`1NBC@305a7<`L0HT`f0`1SCCL306E?>0@0J54j101[Dc/406mF?@@0LeU00P1gGD83
07YOA0@0Of960P23ITT308QZC0@0SFe>0P2DLe8309MfE0<0XGeI00@0XgiJ0:f6H02]QV00[HIP102i
T6H20<FIK@80c9ma0P3DYGH30=ZYN@<0h[1m0P3O[W`30=VXN0@0b9a_0P2oUFX30;^AI`<0]8aT0`2a
RV820:b6G`D0ZhEO2@2WPUd80:J1G0T0YH5L1P2UP5/30:B0F`D0XgmK102ROET409ikF0<0VGME102A
L50208AWB@04079I?`1aF3l0LEPo05]7<P80AcPW0P0l;R400`0g:ah0=bXN03LZ7P0203P/7`80?2lQ
00<0@S<U050n;01@?R`00`1_ESd209ejE`H0^i9X1P2nTfT50;>;H`D0ZH=N0P2QOET30:AoF`80XWiJ
0`2TOe/40:J1G0@0[8EO0`2bRf<00`2iT6L0^8mV0;R?IP030;fCJ@<0`9EZ0P2oU6X40;V@I`<0]8aT
102_R6430:b6G`040:^5G`2/QUl0[8IO0:b6G`<0[HIP1@2`RF820;>;H`@0]XeU0`2hSfH50;N>IP80
]hiU0P2eSF@40;B<I0@0/HUR0P2`R6430:n8H@80[XMQ102]Qf060:b6G`D0[8EO1@2[QEl70:Z4GP03
0000002ZQ5h0ZHAN00@0ZHAN102YPeh50:V3GGh0Z8=M4P3oool00`000000oooo0?ooo`2L0?ooo`00
B`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00l0ooooD@2XPed40:R2G@H0Yh9M
0`2WPU`60:F1G0<0Y81K1@2QOET409ikF0<0VgUF102CLU4408i^CP<0QfU;0`21I4P307]PA0<0MUa2
101bFCl306mF?@<0KE@l1`1/E3`406eE?0<0KeHm101aF3h307=J@0@0M5Y11@1hGD<207aQA@80OF55
1@21I4L308EWB@0308MYB`2;K4d0Rfa=00<0Rfa=1P2CLU400`2FM5<0VgQF09]hEP0209]hEPH0XGeI
00@0Yh9L0:F0G02UP5`0YH1L102YPed00`2TOe/0Y81K0:B0F`020:B0F`80WGYG0`2IMeD408m_C`@0
Q6M90`1jGT<3071G?P@0J54j0P1RC3H305i9=0L0G4Lc0`1MB3<306===`<0IDlh1@1VCcT306]C>`D0
KeHm0`1cFD000`1gGD80NUm407YOA00207YOA0@0Of9600<0PfI908QZC028JT`00`28JT`208e]CP@0
U7=B00<0UgID0:5mF@2QOET00P2QOET40:f6H0<0^I1V0`35VFd20=6RM080fZUi0P3O[W`30>:`O@80
gjil0P3IZ7P40<nQL`D0_iEZ1P2dS6@50:b6G`80ZhEO1`2WPUd50:F1G0@0YX5L102UP5/50:F1G0T0
YH1K102TP5/50:=oF`<0XWeI1@2ONeP309YhE@<0TW9A0`24IdT2079I?`80FdLb00T0@c@U04Lh9`0c
:1`0?2hQ03L[7P0`9Q/0=bXN03L[7P0h;1l00P0l;b400`1;>RT0G4Lc050n;00307ML@P<0WGYG1@2d
S6@30;jCJ@<0[hQQ0`2cRf<20:J1G0<0ZH=N0`2QOET30:AoF`<0XWiJ00<0Y7mK0:J1G02VPE`00`2V
PE`00`2[QEh0[8EO0:b5G`030;:;H`<0^I1W0`2mTfT30<2EJP<0_iAZ00<0^Y5W0;V@I`2iT6L00`2d
S6@40:n8H@<0[8IO0P2[QEl20:b6G`@0[HIP00@0[hQQ0;29HP2`RF80/8UR0`2cRf<00`2fSVD0]XeU
0;J=I@040;R?IP040;V@IP2gSVH0]hiV0;N>IP<0]hiU1@2dS6@20;::H`80/HUR102`R6400`2_R640
[XMQ0:j7H@020:j7H@@0[HMP0`2/QUl30:f6G`@0[8EO1@2[QEl70:Z4GP030000002ZQ5h0ZHAN00@0
ZHAN1@2YPeh40:V3GGl0Z8=M4@3oool00`000000oooo0?ooo`2L0?ooo`00B`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00l0ooooD@2XPed50:R2G@@0Yh9M1@2VPE`40:F1G0@0XgmJ
1@2QOET409aiE`<0V7ID102CLU4408i^CP<0QfU;0`21I4P307]PA0<0MUa2101bFCl306mF?@<0KE@l
1`1/E3`306eE?0<0KeHm201aF3h307AJ@@D0N5e300@0O65507eQA@1mHDD0OF551@21I4L208EWB@80
QfU;1@2;K4d00`2@L500Tg9A09=bD@0309=bD@D0VgQF1@2QOET30:N2G0030:F0G02YPed0ZH=M00<0
ZH=M1@2TP5/609UgE@<0Sfm?1@1lHDD2079I?`<0L5Ln101XDCX3069<=P80GTTd1`1LAc<405e8<`<0
GdXe0`1SCCL406I?>@<0Je<k1@1_ESd307=I@0D0NUm4101oHTH608QZC00308e]CP2DLe80U7=B00<0
U7=B00<0UgID0:5mF@2QOET00P2QOET00`2/QUl0[HIP0:f6H0040;V@IP80aIU]0P3AXW@20=ZYN@80
gjil0P3R/7d20=n^O080fJQh103?XG<40<BIK@D0]hiU1@2]Qf040:b6G`P0Yh9M0P2UP5/50:F1G0@0
Y7mK102UP5/50:B0F`T0YH1K102TP5/50:AoF`<0XWiJ1@2ONeP309YhE@<0TW9A0`26J4X0101eFd40
LUTo05]6<P1KAS8204<d9@0803<X700l;R40=b/N030V6`0g:Qh0=b/N03P/7`0l;b4204/j:@80G4Lc
0`1gG48309aiEPD0]8aT1P2_R6400`2cRf<0YX5L0:J1G0020:J1G0030:V3GP2QOET0XGeI00<0XGeI
00<0Y7mK0:9nFP2ROUX00P2ROUX50:J1G0<0ZhEN00<0[8EO0;:;H`2bRf<0102iT6L00`2oUFX0_I=Y
0;fCJ@020<2EJP<0_iAZ0`2jTFL30;B<I0@0[hQQ102/QUl30:^5G`040:b6G`2]QV00[HIP0:f6H0<0
[hQQ00@0/8UR0;>;H`2cRf<0/h]S0`2fSVD40;R?IP<0^I1V102gSVD20;F=I0<0]8aT0`2bRV<60;28
H@D0[XMQ1@2]Qf050:f6G`80[8EO0`2/QUl50:^5G`H0ZXAN00<000000:Z4GP2ZQ5h0102YQ5h60:V3
GP<0ZH=MP02XPedA0?ooo`030000003oool0oooo09/0oooo001;0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool03`3ooomA0:R3G@D0Z89M102WPU`50:J1G0@0YH1K102SOeX509mlF0@0
W7UG0`2HMU@309=bD@@0SVi>0`27JD/3085TB0<0Nf140`1fG484079I?`<0KeHm0`1]E3`706aD?0<0
KEDl0`1_ESd506iE?@<0LEPn101dFT4407QM@`@0OF551@21I4L01025IdT0QfU;08MYB`27JD/408]/
C@80T71@102CLU4209QgE0<0VgQF1@2QOET40:N2G0D0ZH=M0P2[QEl30:B0F`80XWiJ1@2IMeD408MY
B`@0O6550`1bFCl306QA>P<0HD/e0`1RC3H305i9=0H0G4Lc101MB3<305m:=@<0Hddg101VCcT406]C
>`@0KeHm0P1cFD0207EK@@D0NUm40`1oHTH00`24ITT0R6Y<08QZC00308QZC0H0U7=B102QOET30:b6
G`@0^I1V0`35VFd20=6RM080fZUi00D0gjil0>:`O@3V/Wl0i[9o0>FbO`020=n^O0<0eZIg1034VFd3
0;ZAI`<0]hiU0P2_R6450:f7H0T0Yh9M1@2UP5/20:F1G0<0XgmJ102TOe/20:F0F`80Y7mK2@2TP5/5
0:F0F`@0Y81K1@2TOe/30:9nFP@0Wg]H0`2JN5D4099bD@<0QVQ:0P1eFd4205]6<P04040b9013=2D0
:b8H02hT6@80<2HK0P0g:ah01P0o<B<0BcXY04/j:@1;>RT0GdXe05a7<`<0NEi30`2LNEH50:F0G0D0
[hQQ1@2VPE`60:5mF@D0XWiJ00@0XgmJ0:J1G02VPE`0YX5L102[QEh30;:;H`<0^I1W0`2oUFX30<2E
JP80_iAZ102jTFL30;B<I0@0[hQQ00<0ZhEO0:b6G`2/QUl0102[QEl40:f6H0<0[hQQ102cRf<30;J>
I@040;V@IP2hSfH0^8mV0;R?IP<0^I1V00<0^8mV0;N>I@2gSVD0102eSF@40;::H`80/8UR102`R642
0:n8H@D0[XMQ0`2]Qf020:j7H0@0[HIO1P2/QUl50:^5G`80ZXAN0`2[Q5h010000000ZXAN0:Z4GP2Z
Q5h40:V4GPD0ZH=N102YPeeo0:R3GA80oooo00<000000?ooo`3oool0VP3oool004/0oooo00<00000
0?ooo`3oool0903oool200000100ooooD@2XPed50:N2G@@0Yh9L1@2VPE`40:F0F`@0XWiJ1@2OO5P3
09aiE`<0V7ID102?Kdl408QZC0<0PFE80`1jGd@307AJ@0<0KUHm0`1ZDS/306mF?@<0KE@l1`1/E3`3
06eE?0@0Je<k101^ECd3075H?P@0M5Y11@1hGD<407eQA@@0PFA71@27JD/208]/C@@0T71@0P2CLU43
09QgE0<0VgQF102QOET50:N2G0040:b6G`2YPed0ZH=M0:V3G@@0ZhEO00<0Y81K0:9nFP2ROUX00P2R
OUX309UgE@80TW9A0`27JD/507aQA@80LUTo0`1XDCX4065;=@80FdHb0`1NBC@605a7<`@0GDPc0`1O
BSD306===`@0ITli101[Dc/406mF?@0407=I@01eFd40ME]107EK@@D0NUm40P1oHTH208AVB@D0R6Y<
00<0T71@09AcDP2DLe800`2DLe80102NNeP0XGeI0:5mF@2QOET30:b6G`80^Y5W0P2iT6H20<FIK@80
dJ9d0P3JZGT01@3O[W`0iK9o0>FbO`3V/Wl0iK9o0080gjil0`3FYWL30<ZML0H0^Y5W1@2_R6420:f7
H0L0Yh9M1@2TOe/40:F0F`D0XgmJ2@2TOe/20:B0F`<0Y7mK102TP5/20:F0F`L0Y81K102TOe/40:9n
FP@0WgaH0`2KN5H409=bDP80R6Y;0`1eFd4205e8=00:040b9013=2D0:b8H02hT6@0W7QD0<2HK034V
6`0g:ah0?c4S04dk:P80BcXY0P1OBSD307UN@`<0Tg=B1@2UP5`50:1mF@<0YX5L0P2MNUL40:5mF@80
WW]H0`2ROUX30:=oFP030:J1G02[QEh0ZhEN00<0ZhEN0P2bRf<30;V@I`@0_iEZ00<0`YM/0<2EJP2o
U6X00P2oU6X30;ZAI`<0]8aT102_R6430:^5G`030:b6G`2[QEl0ZhEO0080ZhEO00<0[8EO0:f6H02]
QV00102_R6430;>;H`<0]XiU0`2iT6H0102hSfH0^I1V0;V@IP2iT6H30;R?IPD0]HeT00<0/h]S0;::
H`2bRV<0102`RF820;28H@<0[hQQ1P2^Qf450:j7H080[HIO0P2]QV060:b6G`@0ZhEO1@2[Q5h00`00
0000ZXAN0:Z4GP020:Z4GP@0ZHAN1@2YPeh40:V3GGl0Z8=M4@3oool00`000000oooo0?ooo`2J0?oo
o`00BP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00h0ooooC`2XPed20:R2G@D0
Yh9M102WPU`50:J1G080YH1K0P2TOe/40:9nFP@0WgaH102JN5D309EdDP@0Sfm?1028JT`2085UB0<0
NUm40`1dFT0306iF?@@0JU8k0`1WD3T506I?>0@0K5@l101XDCX306]C>`@0KUDm101aF3h307AJ@@D0
N5e3101mHDD3085TA`80PfI91027JD/00`2;K4d0T71@091`D003091`D00309=bD@2HMe@0V7MD00<0
V7MD00<0VgQF0:5mF@2QOET00P2QOET50:N2G0<0[8IO00<0ZH=M0:^5G`2[QEl00`2[QEl60:9nFP@0
TW9A1027JD/407aQA@<0LUTo0P1XDCX4065;=@<0FdHb00<0Ed@`05i9=01LAc<01P1LAc<305e8<`<0
GdXe0`1SCCL506I?>@<0Je<k101_ESd407EK@@D0NUm400@0Of9608AVB@24ITT0Q6I91028JT`2091`
D0@0U7=B0P2NNeP20:5mF@@0[8IO0`2jTFL30<FIK@040=6RM03JZGT0fZUi0>>`OP80iK9o00@0i[9o
0>FbO`3O[W`0gjil0P3FYWL40<ZML080_YAY0`2jTFL30;69HP@0[hQQ202WPUd20:=nFPD0Y7mK102R
OUX40:=oFPD0XWiJ2P2TOe/<0:B0F`D0Y7mK102ROUX309mlF0@0VgQF0`2CLU8308QZB`<0N5e20P1M
B3@02@13=2D0:b8H02/R600^91T09ahE030V6`0a9Q/0=b/N03la8`0204dk:P<0GdXe0`1fFd4309=c
DPD0UgID102POET20:J1G0@0WGYG0P2QOET409ikF0030:9nFP2SOeX0XgmJ0080XgmJ1@2[QEh20;:;
H`@0^I1W0`2oUFX20<:GK0<0_iAZ0`2jTFL30;B<I0@0[hQQ202[QEl30:b5G`@0[hQQ0`2cRf<40;J>
I@L0^I1V0`2hSfH0102fSFD0]HeT0;F=I02eSF@30;>;H`D0/8UR102_R6420:j8H@H0[XMQ102^Qf05
0:f6H0D0[8IO1@2[QEl40:^4GP030:Z4GP000000ZXAN0080ZXAN1@2YQ5h40:V3GPD0ZH=MO`2XPedA
0?ooo`030000003oool0oooo09T0oooo001:0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool03P3ooom<0:R3G@D0Z89M102WPUd50:N2G0@0YX5L1@2TOe/40:9nFP@0WW]G102JN5D309Ed
DP@0Sfm?0`28JT`3085UB0<0NUm40`1dFT0306iF?@<0JU8k0`1WD3T606I?>0@0IU0i0`1XDCX306]C
>`@0KUDm101aF3h307AJ@@D0N5e3101mHDD2085TA`<0PfI91027JD/6091`D0H0V7MD1@2QOET00`2X
PUd0Yh9L0:N2G0020:N2G0<0[8IO1`2[QEl30:9nFP<0WGYG102BLU4308MYB`@0O6550`1bFCl306QA
>P<0HD/e0`1KAS8205M4<0L0G4Lc0`1MB3<405m:=@<0Hddg101VCcT306]C>`80KeHm0`1`Ech307EK
@@D0NUm41@24ITT208QZC0<0T71@0`2DLe8409ikF0040:5mF@2/QUl0[8IO0:b6G`@0^Y5W0P38W6l2
0=FVMP80gZek0P3U/Wl00`3V/Wl0iK9o0>BaOP020=b[NP@0d:9c1@2nU6T60;69HP@0Z89M1@2WPUd5
0:=nFP80Y7mK0`2PO5T40:9nFP80XgmJ0P2QOET90:9nFPT0Y7mK2@2TP5/40:AoF`@0XWiJ102OO5P4
09]hEP<0Tg=B0`29Jd`307QM@P80HT`f00<0@c@U02LN5P0[8QP00P0W7QD2034V6`0503h`8P1=>bX0
CC/Z04dk:P1NBC@00P1OBSD307IK@@<0RF]<102GMU@40:1mF@H0WGYG1P2NNeP50:=oFP040:V3GP2[
QEh0ZhEN0:^5GP<0/X]S00<0^i5W0;V@I`2iT6L00`2oUFX30<:GK080`II[102jTFL30;B<I0040:j7
H02_R640[hQQ0:n8H@@0ZhEO00<0ZHAN0:^5G`2[QEl0102/QEl40:n8H@<0/h]S00<0]hiU0;J>I@2f
SVD00`2iT6H20;ZAI`80^I1V0`2hSfH30;J=I@040;F=I02cRf<0/h]S0;>;H`D0/8UR102_R6440:j8
H@D0[XMQ0P2^Qf030:j7H@<0[HIP0P2^Qf030:b6G`80[HIP1@2[QEl40:^5GP040000002ZQ5h0ZXAN
0:Z4GPH0ZHAN102YPeh50:V3GGh0Z8=M4@3oool00`000000oooo0?ooo`2I0?ooo`00BP3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo00h0ooooC02XPed50:R2G@@0Yh9M102WPU`50:F1
G0@0Y7mK1@2QOET409ikE`<0VWQE0`2EM58508]/C@<0PfI90P1kH4@307YOA0<0M5Y00`1^ESd406YB
>`80Ie0i1P1VCcP406I@>@<0J54j0`1[Dc/406iE?@@0LEPn0P1dFT4207AJ@0@0N5e3101mHDD508=V
B@@0QfU;00<0S6e>091`D02@L5000`2@L5000`2FM5<0V7MD09QgE00309QgE00409mlF02QOET0XGeI
0:5mF@<0Z89M0P2WPU`40:b6G`030;69HP2[QEl0ZhEO00D0ZhEO1P2MNUL3099bD@@0Of=6101dFT42
06YB>`<0J54j101QBcD205]6<P<0Ed@`0`1F@c0305a7<`<0GDPc101OBSD306===`@0ITli0`1[Dc/5
071G?P@0ME]10`1jGd@207mSAP@0Q6I90P28JT`4091`D080U7=B102NNeP40:b6G`<0^Y5W0`38W6l0
0`3EYWH0gZek0=j]N`020>FbO`040>>`OP3U/Wl0g:]j0=b[NP@0d:9c0`32Uf`30;jDJ@80/h]S0`2a
RF830:R3G@@0Z89M1@2ROUX40:=nFPH0X7aI0`2ROUX50:5mF@80XWiJ0`2QOET40:9nFP80Y7mK0`2S
OUX90:AoF`@0Y81K102TOe/40:9nFP@0WgaH102KN5H309=cDP<0RF]<0P1jGd@3069<=P0504Ti:00W
7QH06A<>01XD3P0W7QD00P0a9Q/00`0n<280BcXY04dk:P0305i9=0<0MU]11029Jd`409MfE080X7eI
0P2GMU@409ejE`80VWQE102NNeP20:1lF@<0XgmJ0`2YPeh0102[QEh0/X]S0;:;H`2bRf<30;^AI`@0
_iEZ0P32Uf`30<6FJ`030;bBJ02jTFL0^Y5W00<0]8aT0`2^Qf000`2_R640ZhEO0:^5G`020:^5G`80
ZHAN00<0ZhEO0:b5G`2/QEl00P2/QEl40:n8H@<0/h]S0`2gSVD30;V@IP@0^Y5W0`2hSfH40;J=I@<0
/h]S1@2`RF840:n8H@D0[XQQ2`2^Qf450:j7H0D0[HIP0P2[QEl30:b5G`<0ZhEN00<000000:Z4GP2Z
Q5h00P2ZQ5h50:V4GPD0ZH=N1@2YPeen0:R3GA40oooo00<000000?ooo`3oool0V03oool004X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?oood`0Z8=M1@2XPUd40:N2G@D0YX5L
102UPE`50:=oFP@0XGeI0`2NNeL409QfE0<0TW5A102;K4d308=VB@<0Nf140`1cFT0206aD?0<0KUHm
101ZDS/306M@>@D0ITlh101VD3T306QA>P@0Je<k0`1^ECd4075H?P@0M5Y01@1hGD<307eQA@0307mS
AP23ITT0PfI900<0PfI90P27JD/208a]CP@0T71@0P2FM5<409QgE080WgaH0`2QOET40:R2G@@0[8IO
0`2aRF850:^5G`80Yh9M1@2MNUL408Y[C0<0Of=6101dFT4306YB>`80HD/f101QBcD305]6<P80Ed@`
101F@c0205M4<0<0GDPc101OBSD306===`@0ITli101[Dc/4071G?P@0ME]10P1jGd@307mSAP@0Q6I9
00<0R6Y<091`D02@L5000`2@L5000`2DLe80WW]H09ikF00309ikF0030:b5G`2/QUl0[8IO00<0^Y5W
0`38W6l00`3EYWH0gZek0=j]N`020>6_O@040>>`OP3U/Wl0hJmm0>6_O@<0eZIg1P32Uf`50;>;H`H0
Z8=M0P2XPUd20:5mF@D0XWiJ102NNeP50:1lF@@0WW]H2P2QOET30:9nFPH0XgiJ0P2TOe/20:=oF`@0
Y7mK1@2TP5/40:AoF`@0XWiJ102ONeP409YhE@<0Tg9A0`29Jd`207YOA0<0Ie0i00X0BCTX02PO5P0C
3PX06Q@>02LN5@0a9Q/0>2`O03h`8P1;>RT0CC/Z0`1NBC@2075H?P@0RF]<2@2GMU@209ejE`<0VWQE
0`2NNeP30:1lF@80XgmJ102YPeh40;:;H`<0^i5W00<0`YM/0;nEJP2oUFX00`32Uf`20<6FJ`<0_99X
102dS6@30:j7H0@0ZhEO0`2YQ5h40:b5G`@0[hQQ0`2cRf<40;N>I@030;Z@I`2iT6H0^Y5W00<0^Y5W
0P2iT6L00`2hSfH0]XeU0;J=I@020;J=I@<0/h]S1@2`RF860:n8H@<0[XQQ0P2_R6430:j7H@80[hQQ
0`2^Qf430:n8H@80[XMP0`2^Qf440:f6H0D0[8EO0`2[QEh00`000000ZhEN0:Z4GP030:Z4GPD0ZHAN
102YPeh50:V3GGh0Z8=M4P3oool00`000000oooo0?ooo`2G0?ooo`00BP3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00h0ooooB02XPed90:R2G@@0Yh9L1@2VPE`40:F0F`D0XgmJ0`2Q
OET409aiE`@0V7ID0`2BLE4408]/C@<0PfI90P1kH4@307=J@0<0K5@l0`1VD3T3069<=P<0Ie0i1P1V
CcP306I@>@@0J54j0`1[Dc/306iE?@80LEPn0`1`Ech307AJ@0D0N5e30P1mHDD207mSAPD0PfI900<0
QfU;08a]CP2<KDh00P2<KDh2091`D0@0UWAC0P2HMe@409mlF0030:5mF@2XPUd0Z89M0080Z89M0P2_
R6420:b6G`@0/HUR0P2cRf<20:^5G`@0Yh9M0P2MNUL309EcDP<0RV]<101oHdH407AJ@@80JU8k0`1Q
BcH305U5<@<0FdHb0P1GA30405I3<0<0Ed@`0P1IAC4405m:=@<0Hddg101VCcT406]C>`@0L5Ln101e
Fd400`1jGd@0Of=607mSAP0207mSAP@0Q6I91P2@L50509ikF0<0[8EO00@0[8IO0;ZAI`2jTFL0^Y5W
0P38W6l20=FVMP050=j]N`3R[gd0hJmm0>>`OP3U/Wl00P3Q[gd30=JVM`<0ai]^1P2fSFD40:V3GPD0
Z8=M1@2QOET20:9nFP<0W7YG102NNeP20:1lF@<0W7UG102NNeP20:5mF@80WW]H2@2QOET50:=nFPD0
XgmK0`2TOe/60:B0F`<0Y7mK1@2ROUX409mkF0@0VWQE0`2CLU4308U[C080Nf140`1WD3T01`1A?bd0
:1lF01<>2P0J50h09QhE034V6`0h;1l00P1;>RT305i9=0<0LEPn1021I4P408i^C`@0UgID1P2JN5D0
0`2NNeP0X7aI0:1lF@020:1lF@030:=oFP2YPeh0ZH=N00<0ZH=N00<0/XYS0;:;H`2bRf<00`2kTFL6
0<:GK0<0`II[0`2lTVP30;B<I0@0[XMP00@0ZHAN0:^5G`2[QEl0ZhEO0`2YQ5h0102[QEh0[8EO0:b5
G`2/QEl40:n8H@<0/h]S0`2gSVD20;Z@I`@0^Y5W0`2iT6L40;J=I@<0/h]S1@2`RF880:n8H@030:j8
H@2_R640[hQQ00`0[hQQ1P2^Qf440:f6H0@0[8EO0`2[QEh00`000000ZhEN0:^5GP040:Z4GP@0ZHAN
2@2YPeeo0:R3GA40oooo00<000000?ooo`3oool0U`3oool004X0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0>0?ooodP0Z8=M1@2XPUd40:N2G@@0Yh9L1@2VPE`40:F0F`D0XWiJ0`2P
O5T409aiE`<0V7ID102BLE4308]/C@<0PfI90`1kH4@307=J@080K5@l0`1VD3T4069<=P80H4/e1P1V
CcP306I@>@@0J54j0`1[Dc/306iE?@D0L5Ln0`1dFT0507QM@`0407eQA@1oHdH0Of=607mSAPD0PfI9
1@2<KDh00`2@L500UWAC09IdD`0309IdD`0309QgE02OO5P0WgaH00<0WgaH102XPUd40:n8H@@0/HUR
102cRf<50:N2G@D0UG=B102:Jd`307mSAP@0M5Y10`1ZDS/2065;=P@0FDDa00<0E44^05]6<P1GA300
0P1GA30305I3<0<0Ed@`0`1IAC4305e8<`<0Hddg1@1VCcT306]C>`D0L5Ln0`1eFd4507mSAP@0Q6I9
00<0S6e>091`D02@L5000`2@L500102KNEH0WW]H09ikF02NNeP40:b5G`<0^Y5W0P38W6l20=FVMP05
0=j]N`3R[gd0hJmm0>>`OP3U/Wl00P3Q[gd20=JVM`@0ai]^0P2iSfH30;J=I@<0ZXAN102YPeh50:1l
F@@0XGeI1P2LNUL309ikF0D0W7UG2@2NNeP20:5mF@<0Wg]H102QOET50:9nFP@0XgmK102TOe/50:B0
F`@0Y7mK1@2ROUX309mkF0@0VWQE0`2CLU4408U[C080Nf1400<0JU8k06M@>@1WD3T00P1A?bd00`0C
3`/06Q@>02HN5@0203P/7`0304Hg9`1;>RT0G4Lc0080GTTd0P1aF3h4085TB0D0SVi?0P2GMU@209=c
DPD0VWQE1@2PO5T50:V3GP<0/XYS00@0/X]S0;^AI`2kTFL0^i5W0`32Uf`20<FJKP<0`II[0`2lTVP3
0;B<I0@0[XMP0`2YQ5h0102[QEl0ZHAN0:V4GP2YQ5h30:^5GP030:b5G`2_R640[hQQ0080[hQQ0`2c
Rf<30;N>I@<0^Y1W00<0^i5X0;ZAI`2jTFL0102iT6L00`2gSVD0]XeU0;J=I@040;>;H`@0/8UR3@2_
R6420;29HP<0[hQQ0P2`RF830:n8H@80/8QQ1@2^Qf450:f6H0@0[8EO0P2[QEh010000000ZhAN0:^4
GP2[Q5h40:Z4GP@0ZH=N1@2YPef30:R3GA40oooo00<000000?ooo`3oool0UP3oool004T0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0>0?ooodP0Z8=M1@2XPUd40:N2G@@0Yh9L1@2V
PE`20:F0F`80Y81K1@2ROUX30:1lF@@0VgUF0`2FM5<4091`D0<0R6U;0`1oHdH207IK@@<0LeY00`1/
E3`206I@>@@0HT`f0`1PBcD205m:=@<0ITlh0`1VD3T406QA>P<0Je<k101/E3`4071G?P@0M5Y0101h
GD<507mSAP<0PfI90P28JT`408a]CPH0UWAC1P2OO5P00`2XPed0Z89M0:R2G@050:n8H@030;J=I@2a
RF80/HUR00@0/h]S0P2aRV830:N2G@80X7aI1@2ELe8308Y[C0<0Of=6101dFT4306YB>`80HD/f101I
AC4205A1;P<0Ed@`0`1F@c0305M4<0<0FDDa101MB3<3069<=P@0ITli0`1[Dc/5071G?P<0ME]100<0
NUm407mSAP1oHdH00`1oHdH208AVB@80S6e>102@L50209]iEP<0WW]H102/QEl20;^BJ080b9a_0P3E
YWH20>6_O@040>:_O@3O[W`0hJmm0>BaOP<0fjYi0`3<WW450;V?IPH0ZXAN0P2YPeh70:1lF@80XGeI
0P2JN5H509ajE`@0VWME102LNEL509]iEP@0WW]H1P2ONeP20:5mF@80X7aI1@2ROUX20:=oF`80XgmJ
102TOe/50:B0F`@0Y7mK1@2ROEX309ikF0@0VGME0`2BLE4408QYB`80Nem40P1ZDS/3054o;@0401<?
2`0J50h09QhE03P/7`80ASLW00<0BcXY05a7<`1LAc<00`1aF3h4085TB0@0SVi?102CLe8409YhE@80
W7UG102PO5T0102WPU`0ZH=N0:V3GP2YPeh40;::H`<0^i5W0`32Uf`30<FJKP030<BHK@31UV/0`II[
00<0_99X0`2dS6@0102]QV00[XMP0:j7H02^Qf070:V4GP<0ZhEN102_R6430;>;H`@0]hiU0P2jT6L3
0;^AJ0@0^I1W0`2gSVD40;>;H`@0/8UR3@2_R6430;29HP80[hQQ102`RF800`2_R640/8QQ0;28H@02
0;28H@D0[XMQ1@2]QV040:b5G`030:^4GP000000ZhAN0080ZhAN1@2ZQ5h40:V3GPD0ZH=MPP2XPedB
0?ooo`030000003oool0oooo09D0oooo00190?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool03P3ooom70:R3G@H0Z89M0`2WPUd50:N2G0@0YX5L1@2TP5/40:9nFP@0WgaH102KNEH309Id
D`@0T71@0`28JD/207mSAP<0MU]10`1/E3`206A>>0<0IU0i0`1RC3H3061;=@<0GdXe0P1PBcD306I@
>@P0J54j0`1/E3`4071G?P@0M5Y00`1hGD<207]OA0@0Of=60P23ITT308QZC0@0S6e>00<0Tg9A09Id
D`2FM5<00`2FM5<00`2NNeP0WgaH09mlF00209mlF0<0Z8=M1@2_R6430;J=I@@0/h]S102aRV850:1l
F@@0UG=B1020HdL307IL@@@0KE@l0P1SCCL3065;=P<0FDDa0`1D@Bh00`1A?bd0Ed@`05I3<00305I3
<080Ed@`0`1IAC4405e8<`<0HT`f101VCcT406]C>`@0L5Ln0P1eFd4207YOA0D0Of=60P24ITT208a]
CP<0T71@102KNEH00`2NNeP0[8EO0:b5G`020:b5G`<0^i9X0P3<Wg420=ZYN@040>6_O@3R[gd0dZAe
0>6_O@<0fjYi103<WW420;bBJ0<0^HmV0P2/QEl50:Z4GPT0X7aI1@2JN5H209ajE`<0UgED102JMeD2
09aiE`80V7MD1@2KNEH209ikF080W7UF1@2ONeP50:1lF@@0XWiJ1@2SOeX40:AoF`D0Y81K102TOe/5
0:9mFP<0WW]H102IMeD3099aD@@0R6U;0P1kGd@02@1[Dc/0JU8k05M4<01A?bd0>bhQ01`F3`0H4`d0
9QhE03P/7`0204Hg9`<0G4Lc0P1^ECd4085TB0D0Rfa=102CLe8209YhE@<0W7UG0`2PO5T30:N2G003
0:V3GP2bRV<0/XYS00<0/XYS00<0_99X0;^AI`2kTFL00`32Uf`20<FJKP<0a9Q]0`2lTVP30;B<I0<0
[HIP00<0[XMP0:V4GP2YQ5h00P2YQ5h00`2XPUd0ZHAN0:V4GP040:^5GP040:j7H02_R640[hQQ0:n8
H@<0/h]S00<0]hmV0;N>I@2gSVD00`2jT6L30;^AJ0030;ZAI`2iT6L0^I1W00@0]hiU00<0/haT0;>;
H`2cRf<0102`RF8<0:n8H@/0/8UR1@2`R6450:j7H@D0[HIP1@2[QEl010000000ZhAN0:^4GP2[Q5h6
0:Z4GP@0ZH=N102YPef30:R3GA40oooo00<000000?ooo`3oool0U@3oool004T0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0>0?ooodP0Z8=M102XPUd40:N2G@D0Yh9L102VPE`40:B0
F`D0XWiJ102OO5P309]iEP@0UWAC0`2@L50308QYB`<0Of=60`1fFd4206aD?0<0I4hh00<0GTTd06I@
>@1RC3H00`1RC3H2061;=@<0GdXe0`1PBcD3069<=P@0IDhh0`1XDCX306aD?0D0L5Ln0`1dFT0207QM
@`<0Nem4101oHdH00`23ITT0R6Y<08QZC00208QZC0<0S6e>0P2CLU4409IdD`80WW]H0`2OO5P40:R3
G@040;6:HP2_R640[hQQ0:n8H@<0]XeU0P2kTFL20;>;H`@0/HYR0P2[QEl40:1lF@D0RV]<0`20HdL3
07IL@@@0KE@l0`1SCCL00`1KAc80HD/f05U5<@0305U5<@80E44^0P1A?bd405I3<0<0Ed@`0P1IAC44
05e8<`<0HT`f101VCcT406]C>`@0L5Ln00@0ME]107YOA01jGd@0NUm41@1oHdH00`24ITT0S6e>08a]
CP0208a]CP80T71@102KNEH40:b5G`<0^i9X0P3<Wg420=ZYN@80hJmm00<0dZAe0>BaOP3O[W`00P3O
[W`30=6RM0D0_99X1@2/QEl20:Z4GP<0WgaH102PO5T509UgE0@0VWQF1@2GME@409YgE@@0V7MD1@2K
NEH509aiEP80Wg]H0`2MNUL40:1lF@D0XWeJ102SOeX50:AoF`80Y81K0`2UP5/40:AoF`@0XWeJ102N
NeP409QgE0<0TG1@0`26J4/307]OA080Je<k00H0Ed@`03/^8@0k;R4071H?01PC3@0_91X304Hg9`03
05U5<@1LAc<0G4Lc0080KUDm101nHTH408]/C@@0Tg=B1P2LNEL00`2PO5T0Yh9L0:N2G0020:N2G0D0
/XYS0`2lTVP30<:GK080aIY^1034V6d20;fCJ@<0]8aT102]QV040:V4GP<0Z89M00@0ZHAN0:^5GP2[
QEh0ZhEN0`2^Qf00102_R640/h]S0;>;H`2cRf<30;N?IP<0^Y1W0`2kTFP30;ZAI`@0]hiU0`2cS6@5
0;29HP`0[hQQ00@0/HUR0;29HP2`RF80/8UR0P2aRV830;29HP<0/HYR0P2`R6430;29HPD0[XMQ1@2]
QV040:^5G`030000002ZQ5h0ZXAN00L0ZXAN1@2YPeh40:V3GH80Z8=M4P3oool00`000000oooo0?oo
o`2D0?ooo`00B@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00h0ooooB02XPed4
0:R2G@@0Yh9M2@2VPE`50:AoF`@0XWiJ0`2OO5P409]hEP@0UGAC0`2>KTl308EWBP80Nem40`1fFd43
06aD?080I4hh0P1NBC@4069<=P<0H4/e0P1OBSD3061;=@<0HT`f101UCSP306QA>P<0K5@l1@1`Ech3
07AJ@0D0Nem4101oHdH608QZC080S6e>0`2CLU4209IdD`@0WW]H00<0WgaH0:R3G@2XPed00P2XPed3
0;6:HP040:n8H@2fSFD0]XeU0;J=I@@0^i5W102aRV840:^5G`80X7aI0P2DLe8408Y[C0@0P6=70`1f
G44306eD?0<0Hddg0P1KAc8405U5<@80E44^101A?bd205I3<0<0Ed@`0`1IAC4305e8<`<0HT`f101V
CcT406]C>`@0L5Ln101jGd@507mSAPD0S6e>00<0T71@09]iEP2KNEH00`2KNEH0102[QEh0[8EO0:b5
G`2/QEl20;^BJ080c9ma0P3JZGT20>6_O@030=VYN03T/Gh0gjil0080gjil0P3AXW@30<2FJ`<0_99X
0P2^Qf040:b5G`H0WgaH0P2PO5T209MfE0D0VGMD0P2JN5H209AcDPD0UgED0P2JMeD209EdD`@0V7MD
0P2KNEH309UgE0@0W7UF1P2MNUL20:1lF@80WgaH102ROEX50:=oFP@0Y7mK1P2UP5/30:AoF`D0XWeJ
102NNeP309QgE0@0TG1@0`26J4/207UN@`<0Je<k00P0FTHb04@e9P0k;R40:AlF01PC3@0_91X0?c4S
04Hg9`<0FDDa0P1^ECd407iRAPD0Rfa=0P2CLe8209IdD`D0W7UG1@2WPU`0102aRV80/XYS0;::H`2b
RV<40;bBJ080aIU]0P35VVh40<BHK@<0_I=Y0`2dS6@40:f6H0040:R3G@2YQ5h0ZHAN0:V4GP<0Z89M
102[QEh30:j7H0@0/h]S0`2gSfH00`2kTFP0^Y1W0;Z@I`030;^AJ0<0^Y5W00<0^8mV0;N>I@2gSVD0
102cS6@40;29HP`0[hQQ0`2aRF800`2`RF80/HYR0;6:HP070;6:HPH0/8UR1@2^Qf450:f6H0<0ZhEO
00<000000:^5G`2ZQ5h00`2ZQ5h50:V4GP@0ZH=N1@2YPef20:R3GA40oooo00<000000?ooo`3oool0
U03oool004T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?ooodP0Z8=M102X
PUd50:N2G@@0YX5L102UPE`50:AoF`<0XWiJ102ONeP409]hEP@0UGAC0`2>KTl308EWBP80Nem40`1`
Ech00`1UCSP0K5@l06A>>00206A>>080GTTd0`1JAS83061;=@<0GdXe0P1PBcD3069<=P@0IDhh0`1X
DCX406aD?0@0L5Ln0P1dFT0207IL@@@0Nem40`1oHdH208AVB@D0R6Y<00<0S6e>09=bD@2CLU400P2C
LU400`2FM5<0WW]H09ikF00309ikF0@0Z8=M102aRV830;J=I@@0^i5W0`2lTVP60:^5G`@0U7=B1@2:
Jd`3081SA`<0MUa1101]E3`206===`<0FdLb00<0E44^05U5<@1IAC400`1D@Bh5054o;@<0Ed@`0`1I
AC4405e8<`<0HT`f0`1VCcT406]C>`80L5Ln0`1dFd4407YOA0<0Of=60P28JD/408a]CPD0VgUF0`2[
QEh0102/QEl0^i9X0;^BJ02kTVP20<bOL@050=ZYN@3Q[gd0hJmm0=VYN03T/Gh00P3O[W`20=6RM0H0
`9I[1@2^Qf040:1lF@D0WgaH102GMU@509UgE0@0U7=B1@2GME@409EdD`@0V7MD1P2IMe@209aiEP80
VWQE1@2MNUL509mlF0@0XWeJ1@2SOeX90:F0F`@0Y7mK102ROEX409ikF0<0V7MD102AL50308IXB`<0
NEi300@0JU8k06]C>`1[Dc/0FTHb0P14=BH01@0Y7aH081TB02lT6P0o<B<0ASLW00<0FDDa00<0KEDl
06iE?@1nHTH00`1nHTH408]/C@@0UWAC102LNEL20:=oFP<0Yh9L0`2aRV800`2bRV<0_99X0;bBJ002
0;bBJ0<0aIU]00<0bIe`0<BHK@34V6d00P34V6d30;fCJ@<0]8aT102]QV030:R3G@030:V4GP2XPUd0
Z89M0080Z89M00<0ZH=N0:^5GP2[QEh0102^Qf030;>;H`<0]hmV1P2kTFP30;ZAI`<0^8mV102cS6@4
0;29HP<0[hQQ0P2^Qf470:n8H@@0/HUR102aRV820;>;H`<0/HYR0P2bRV<60;29HPD0[XMQ102]QV03
0:^5G`030000002[QEl0ZXAN00@0ZXAN102YQ5h50:V3GP@0ZH=MP`2XPedA0?ooo`030000003oool0
oooo09<0oooo00190?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03@3ooom90:R3
G@T0Yh9M102VPE`40:F1G0D0Y7mK0`2ROUX409mkF0@0VgQF0`2EM5<308i^C`<0QFM:0`1kGd@2071G
?P80IDhh0`1TCSP205i9=0@0FTHb0P1IAC4305m:=@<0H4/e0`1RC3H306E>>0@0J54j0`1/E3`4071G
?P@0MUa1101kGd@207mSAP<0Q6I91@28JT`509=bD@H0WW]H102XPed40;6:HPH0^i5W0`2lTVP20;N>
IP<0ZhEO0`2PO5T409AcDP@0RV]<0`20HdL307IL@@@0KE@l0`1SCCL205]7<PH0E44^1P1A?bd00`1C
@Bh0Ed@`05U5<@0205U5<@@0GDPc0`1RC3H306I?>@@0Je<k1@1dFd4407YOA080Of=60`28JD/408a]
CP0409QgE02KNEH0VgUF09]iEP@0ZhEN0`2kTVP20<bOL@040=ZYN@3O[W`0gjil0=n^O0<0h[1m0P3F
YWL20<FIK@<0`9I[0`2aRF830:j7H080XGeI102PO5T509IdD`@0UgID0P2IMe@3099aD@@0U7=B0P2G
ME@3099aD@@0UGAC0P2HMe@209EdDPD0VGMD1@2JN5D209ejE`<0W7UG102OO5P50:9mFP80XgmJ0`2T
Oe/90:F0F`@0Y7mK102ROUX409ikF0<0V7ID102@L50308EWBP0307MM@P1iGT<0NEi30080JU8k0P1J
AS801019>BT0A3DV03DY7@0@30P203la8`<0FDDa0P1]EC`407iRAPD0S6e>102FM5<209aiE`@0XgmJ
00<0Yh9L0;6:HP2aRV800P2aRV840;bBJ0<0aIU]0P39WG000`37Vfl0a9Q]0<BHK@030;fCJ@<0]8aT
102]QV040:R3G@@0Z89M0`2YPeh0102[QEh0[XMP0:j7H02^Qf030;>;H`@0]hmV0`2kTFP20;fCJ0<0
^Y5W102hSfH30;><I0@0/8UR0`2_R6440:j7H@D0[hQQ102aRF820;:;H`80/HYR102cRf<50;::H`D0
/8UR1P2^Qf420:f6H080[8IO0P2[QEl00`000000ZhEO0:Z4GP050:Z4GP@0ZHAN102YPeh50:V3GH<0
Z8=M4@3oool00`000000oooo0?ooo`2B0?ooo`00B03oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00h0ooooAP2XPed20:R2G@T0Yh9M102VPE`40:F1G0D0Y7mK0`2ROUX409mlF0@0VgQF
0`2EM58308e^CP<0PfI80P1gG483071G?P80IDhh0P1LAc<305i9=0<0FTHb101IAC40101OBSD0H4/e
061;=@1PBcD3069<=P<0IDhh101XDCX306aD?080L5Ln0`1aF3l307IL@@@0Nem400<0Of=608AVB@24
ITT00P24ITT508QZC003091`D02CLU40Tg9A0080Tg9A00<0W7UG09ikF02NNeP00P2NNeP40:R3G@@0
/HYR0`2kTFL20<:GK0@0_99X102gSVH60:1lF@<0U7=B1@1nHTH307IL@@<0KUHm0`1VCcT306===`80
FdLb101D@Bh00`1>?B/0E44^054o;@05054o;@80Dd4^0`1IAC4405e8<`<0HT`f0`1VCcT206]C>`<0
KeHm101dFd4407YOA00307mSAP28JD/0R6U;0080R6U;0`2<KDh209QgE0<0VgUF102[QEh20;fCJ@80
c9ma0P3N[G/20=n^O080h[1m0P3FYWL50<FIK@H0/HUR1@2QOET20:1lF@80UGAC1@2FM5<309MfE0D0
TW5A102DLe85099aD@@0UGAC1@2EM58209UgE0<0UWEC102JN5D509aiE`D0WgaH102ROEX60:AoF`80
YH1K0P2UPE`90:F0F`@0XWiJ102NNeP309QfE0@0T71@0`25IdX207MM@P<0JU8k00T0FDDa05Y6<P19
>BT0BCTY03DY7@0@30P0<RLK03la8`1F@Rl00P1IAC4206eE?0@0Of96102<KDh409IdD`H0XgmJ1@2a
RV800`2nU6T0_99X0;bBJ0030<FIK@80bIe`0`37Vfl30;fCJ@@0]8aT00@0[8IO0:f6H02]QV00[HIP
102XPed00`2VPE`0Z89M0:R2G@040:V3GP@0[XMP0`2cRf<00`2hSfH0]hmV0;N?IP030;^AJ0<0_I=X
00<0_99X0;ZAI`2hSfH00`2hSfH30;><I0@0/8UR0P2^Qf000`2_R640[XMQ0:j7H@030:j7H@@0[hQQ
102aRF840;:;H`@0/h]S0P2cS6@50;::H`<0/8UR0P2`R6450:j7H@D0[8IO00@0ZhEO0000002[QEl0
ZhEO1P2ZQ5h40:V4GP@0ZH=N1@2YPef20:R3GA40oooo00<000000?ooo`3oool0TP3oool004P0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0>0?oood<0Z8=M1@2XPUd90:N2G@<0YX5L
1@2UPE`40:AoF`@0XWiJ102OO5P409]hEP<0UGAB0`2=KTh308=VB080Mea20P1YDSX206E>>0<0G4Lc
00<0ED8_05i9=01JAS800P1JAS8505U5<@<0H4/e0`1RC3H306E>>0@0J54j0`1/E3`5075H?`@0MUa1
0`1kGd@608AVB@<0R6Y<0P2@L50309=bD@80W7UG0`2NNeP40:R3G@@0/HYR0`2kTFL30<:GK0<0aYY^
102gSVH20:f6G`D0X7aI1027JD/407iRAP<0MUa10`1^ESd406I?>@80GTTd0`1KAc8305A1;P80CSd[
1P1A?bd305=1;P80Ed@`101MB3<3069<=P<0ITli1@1_ESd407AK@@@0NUm41P28JD/208a]CP<0V7MD
00<0VgUF0:^5GP2[QEh00P2[QEh30;fCJ@80dJ=d00<0gZek0=n^O03O[W`00P3T/Gl20=ZYN@80bYe`
0`35VFd20;B<I0<0/HUR0`2ROUX40:5mF@@0UGAC1@2FM5<408m_C`D0TW5A0P2DLe8208i_C`@0TW5A
0P2EM5<3095aD0@0UGAB1@2FME<309YhE@80VGME102LNEL609mlF080XWeJ0P2ROUX50:AoF`D0YH5L
0P2UP5/30:J1G0@0YH1K0`2ROUX509ikF0<0V7ID102?Kdl208AWB@<0Mee20`1WD3T0201IAC40BCTY
04Ti:@19>BT0=BTM0000000b9a/0?c4S0P1F@Rl306eE?0<0Of961@2<KDh209IdD`80WGYG102SOeX2
0;28H@<0/HYR0`2nU6T30<FIK@<0bIe`0`37Vfl20;nEJP@0]8aT0`2/QUl00`2]QV00Z8=M0:R3G@02
0:R3G@80YX5L0P2XPUd40:V3GP030:f6H02^Qf00[XMP00<0/h]S0`2hSfH30;^AJ0<0_I=X0P2lTVP4
0;R?IP<0/haT102`RF830:j7H0D0[XMQ102_R6440;69HP@0/X]S0P2dS6@20;>;H`@0/haT1@2bRV<5
0;28H@D0[XMP1@2/QUl010000000ZhEO0:^5G`2[QEl50:Z4GPD0ZHAN102YPeh50:V3GH40Z8=M4P3o
ool00`000000oooo0?ooo`2A0?ooo`00B03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00h0oooo@`2XPed40:R2G@T0Yh9M102VPE`50:F1G0@0Y7mK102ROUX409mlF0@0W7UF0`2FM5<2
08e^CP<0PfI80`1gG48206UB>P0405a8<`1UCSP0G4Lc05a7<`80ED8_0`1JAS8605U5<@80FdLc0`1R
C3H306E>>0@0J54j101]E3`4075H?`@0MUa10P1kGd@207mSA`D0Q6I90P28JT`4091`D080Tg9A0`2L
NEL00`2NNeP0Z8=M0:R3G@030:R3G@030;B<I02aRV80/HYR00@0^i5W0P32Uf`30<JJKP80a9U]0P2g
SVH40:f6G`<0X7aI0P2ALE0308MYB`D0OV960`1fG44206iF?@@0ITli0`1NBC@00`1G@c00FdLb05A1
;P0205A1;P<0CSd[00<0C3/Z054o;@1A?bd00P1A?bd305=1;P<0Ed@`0`1LB3<3069<=P@0J54j101_
ESd407AK@@<0NUm40P23IDP508QYB`0308a]CP2HMe@0V7MD0080V7MD102[QEh30;fCJ@80dJ=d0P3N
[G/00`3O[W`000000>BaO`020=ZYN@@0bYe`1@2dS6@60:9nFP80XGeI0P2EM58409EdD`80UWAC0`2=
KTh308m_C`D0TW5A102>Kdl4099aD@D0TG5@0`2EM582099bD@D0UWEC00@0VWQE09UgE@2IMeD0VGME
102LNEL609mlF0D0XWiJ0P2TOe/30:F0F`@0YH5L1@2VPE`40:F0F`@0XgiJ1@2NNeP309QfE0@0Sfm?
0P24IdT307IK@@<0Ie0i00L0Ed@`04/j:@19>BT0BCTY03DY7@0000008AXB00<0ET8_0P1^ESd407mR
AP@0S6e>1@2MNUL20:=oFP@0/8QQ00<0/HYR0;jDJ@2nU6T00P2nU6T20<VLK`<0bIe`0`37Vfl30;nE
JP040;F<I02dS6@0]8aT0;B<I0<0[8IO102XPed30:J1G0030:R2G@2YPeh0ZH=N0080ZH=N0`2]QV00
0`2^Qf00/h]S0;>;H`040;R?IP030;bBJ02kTFP0_I=X0080_I=X0`2lTVP30;R?IP@0/haT00<0/8QQ
0;29HP2`RF80102^Qf00102]Qf00[XMQ0:j7H@2^Qf430:n8H@D0/HUR0P2cRf<20;:;H`<0]8aT1P2c
S6@40;::H`80/HYR0`2`R6420:n8H@@0[XMP1@2/QUl00`000000ZhEO0:^5G`020:^5G`@0ZXAN1@2Y
Q5h50:V3GP@0ZH=MPP2XPedB0?ooo`030000003oool0oooo0900oooo00180?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool03P3ooom30:R3G@@0Z89M2@2WPUd90:J1G0@0Y7mK102SOUX4
0:1lF@@0W7UF0`2FM5<208e^CP<0PVE80P1cFD0206UB>P80G4Pc0`1LAc<205E2;`03058o;@1JAS80
FDDa00D0FDDa0`1KAc<305m:=0<0Hddg101XD3T306eD?0@0LEPo101fG440101kGd@0Of=707mSA`1o
HdL508AVB@0308QZC02@L500T71@00<0T71@00<0Tg9A09aiE`2LNEL00P2LNEL50:R3G@<0]8aT102k
TFL30<:GK080aYY^1034VFd60:f6G`@0TG5@1027JD/407iRAP<0MUa10`1^ESd306I?>@<0GTTd0P1G
@c0305A1;P<0CSd[0P1<>bX3054o;@<0Dd4^0`1GA30405a8<`<0HT`g0`1XDCX406mF?@@0M5]10P1j
Gd@308=UB0D0R6U;1@2HMe@0102YQ5h0ZhEN0:^5GP2[QEh20;fCJ@<0dJ=d00<0gZek0=n^O03T/Gl0
0P3JZGT40<ZML0@0^I1V102UP5/50:9nFP@0UGAB102EM5<508e^CP@0Sfm?0P2BLE4308]/C@@0SVm?
0P2BLE4208e^CPD0TG5@00@0UGAB099bD@2BLU40TW9A1@2FME<509UgE@@0W7UG102OO5P20:1lF@@0
XWiJ1P2UP5/20:F1G080Yh9L2@2VPE`40:=nFP@0WW]H0`2HMU@408m_C`<0Q6M90`1fFd40101UCSP0
Ie0i05M4<01GA30204/j:@0503d_8P0/8QP06A<>024J4P1>?2/00P1F@Rl206iF?@<0Q6I91@2CLe84
09ejE`H0/8QQ102nU6T20<VLK`<0cZ1b0`37Vfl30;nEJP<0]HaT00<0]8aT0:b6G`2/QUl00P2/QUl0
102VPE`0Z8=M0:R3G@2XPed30:J1G0@0ZH=N102]QV030;>;H`<0^8mV0P2lTVP40;fCJ080_99X0`2h
SfH40;><I0<0/8QQ102^Qf030:f7H0030:j7H@2_R640[hQQ0080[hQQ102aRF830;>;H`D0]8aT00<0
]HeT0;><I02cS6@00P2cS6@20;B<I080/XYS102aRV800`2`R640[hQQ0:n8H@020:n8H@80[XMP0P2]
QV030:b6G`030:b5G`000000ZhEO00@0ZhEO102ZQ5h40:V4GPH0ZH=N102YPef20:R3GA40oooo00<0
00000?ooo`3oool0T03oool004P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0>
0?oood<0Z8=M102XPUd90:N2G@T0YX5L102UP5/40:=nFP@0X7aI0`2LNEH309IdD`<0SFi>0`22IDP2
07=I@006069<=P1YDSX0G4Pc05a8<`1A?bd0G4Lc0P1E@Rl2058o;@H0FDDa0`1KAc<305m:=0<0Hddg
101XD3T306eD?0@0LEPo101fG44407mSA`D0Q6I91P2@L50509aiE`@0Z8=M102dS6@30<2EJ`<0`YM/
0P36VVh40<BIK@<0^i5X1@2MNUL4095aD0<0QfU;101nHTH307IL@@<0KUHm101VCcT205i9=0<0Ed<`
00<0D3h/05A1;P1>?B/00P1>?B/304`k:P0304dk:P1A?bd0Dd4^00<0Dd4^0P1GA30405a8<`<0HT`g
0`1XDCX506mF?@<0M5]100<0NUm408=UB023IDP00P23IDP508QYB`0409EcDP2HMe@0V7MD09QgE0<0
ZHAN00@0ZhEN0;fCJ@2mTfT0_I=Y0P3AXg@20=j]N`030=RXN03N[G/0gZek00<0cj5c102iT6H30:R3
G@@0YH1K1@2EM5<409EdDP80UGAC0P2<K4d508e^CP<0Sfm?1@2;K4d408i_C`@0SFi>1@2ALE05099b
D@80UWEC0`2EM58409UgE@D0W7UG0P2OO5P30:1lF@<0XWiJ0P2TOe/50:F0F`D0Yh9L0P2VPE`20:N2
G@D0YX5L102TOe/409mlF0<0VGME102@L50208AVB@@0MU]100X0IDhh05M4<01GA300Ed@`04Ph:01;
>RT0?BlR03HY7@0I4`h000000P1>?2/206iF?@@0Q6I9102CLe8209ejE`<0ZhEO102`R6420;nDJP80
_YAY0P39W6l30<jPLP<0c9ia0`2oUFX40;F<I0@0[8IO0`2VPE`00`2XPed0YX5L0:J1G0020:J1G004
0:N2G@2YPeh0ZH=N0:V3GP@0[HIP0P2cRf<30;R?IP<0_99X00<0_YAY0;fCJ02mTfP00`2lTVP30;R?
IP@0/haT0`2`R640102]QV00[XMP0:j7H02^Qf030:f7H0@0[hQQ102aRF840;>;H`040;F=I02dS6@0
]8aT0;B<I0<0]HeT0P2cS6@30;B<I0H0/HYR1@2_R6450:f6H0<0[8EO00@000000:b5G`2[QEl0ZhEO
0`2[QEh40:Z4GP@0ZHAN1@2YPeh50:V3G@80Z8=M0`2YPeem0:R3GA40oooo00<000000?ooo`3oool0
S`3oool004P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0>0?oood<0Z8=M1@2X
PUd80:N2G@T0YX5L102UP5/40:=nFP@0XGeI0`2MNUL309MfE0<0Sfm?0P22IDP307=I@005069<=P1L
B3<0G4Pc05a8<`1A?bd00`1E@Rl2058o;@03054o;@1IAC40FDDa00<0FDDa0P1KAc<305m:=0<0Hddg
101XD3T306eD?0@0LEPo0`1fG44207YOA0@0Of=70`24ITT208a]C@D0T71@00@0VWQE09aiE`2LNEL0
W7UG102XPed40;B<I0@0`9E[0P3:WG020<JJKP@0a9U]0`2kTFP20:^5GPD0WGYG0`2ALE0407YOA0@0
LeY00`1]ECd206QA>@@0ITli0`1NBC@205M3<080D3h/101>?B/204`k:P80CC/Z101C@Bh205M4<0@0
G4Pc0`1RC3L306QA>PD0KeHm0`1dFd4608=UB0<0R6U;0P2ELe8309QgE0<0ZHAN0`2mTfT30=6SM003
0=j]N`3HZ7P0gZek00@0cj5c0`2nU6T60:R3G@80YH1K0P2GME<409EdD`@0UGAB102<K4d508e^CP@0
R6Y<1@2;K4d208i_C`80RV]<102=KTh2095aD0<0SVm?102BLU4509EdDP<0VGME0P2IMe@409aiE`H0
X7aI00<0XWiJ0:AoF`2TOe/00P2TOe/20:F0F`L0Yh9L1@2WPUd50:N2G0@0Y7mK102OO5P309UgE@@0
T71@0P24ITT307AJ@080IDhh00T0Dd4^05M4<01GA300B3PX04/j:@0m;b80=RTM02XQ5`0000000P1>
?2/00`1_ESd0KUHm08AVB@0308AVB@<0Tg=B1P2[QEl20;28H@@0_iAZ0P39W6l30<jPLP<0c9ia0P32
Uf/00`2oUFX0]HaT0;F<I0020;F<I080ZhEN0`2/QUl70:J1G0<0Yh9M00<0ZH=N0:f6H02]QV000P2]
QV020;>;H`@0^8mV0P2lTVP30;jDJ@<0_99X0`2hSfH40;><I0<0/8QQ0`2]QV000`2^Qf00[HMP0:f7
H0020:f7H0040:j7H@2_R640[hQQ0:n8H@<0/HUR102cRf<30;F=I0030;B<I02eSF@0]HeT0080]HeT
102dS6@20;>;H`<0/HYR0`2aRF820:n8H@<0[XMQ1@2]QV030:b5G`030000002[QEh0ZhEN00<0ZhEN
1@2ZQ5h40:V4GPD0ZH=N2@2YPeem0:R3GA40oooo00<000000?ooo`3oool0S`3oool004P0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0=0?oood@0Z8=M1@2XPUd80:N2G@D0Yh9L102V
PE`30:F0F`D0Y7mK102QOET309ejE`<0UgID0`2?Kdl3089UB080L5Ln00<0HT`f054o;@1A?bd00P1A
?bd01019>BP0ED8_058o;@1B?bd3054o;@<0FDDa0`1KAc<205m:=0<0Hddg101XD3T406eD?0<0LEPo
0P1fG44307YOA0@0Of=70P24ITT308a]C@@0T71@0P2JN5D309aiE`<0Z8=M1@2dS6@30<2EJ`80bYe`
0`3AXW@20=:SM0@0^i5X102[QEh409ejE`@0PVE80`1jGd@407=J@0<0KEDm0`1XDCT3069<=P<0GTTd
0P1G@c03050n;00304/j:@1>?B/0CSd[0080C3/Z0`1=>bX00`1@?R`0Dd4^05=1;P0305M4<0<0G4Pc
0`1RC3L406QA>P@0KeHm0P1dFd4207aQA@D0PfE80P28JD/409EcDP0309QgE02YQ5h0ZHAN0080ZHAN
0P30UFX30=6SM0<0hJmm0`3EYGH40;jDJ@80[HMP1@2XPed409MeD`@0UGAC1@2:K4d408a/C@80SFi>
0`25J4X308QZC0D0Rfa=102:Jd`408e^CPD0SVm?0`2BLU42095aD0D0UGAB00@0VGME09UgE02IMe@0
VGMD0`2LNEL209ejE`D0X7aI1@2TOe/70:N2G0<0Z8=M0`2WPUd20:V4GPD0Yh9L0`2TOe/50:1mF@<0
VWQE102AL50208AVB@<0M5Y000@0HD`f06E>>01C@Bh0Dd4^0P18>2P01P0o<B<0=RTM03HY7@0Z8AL0
7QLA04hl:`80KeHm1024ITT40:5mF@D0ZhEO1@2oU6X20<bOL@<0cZ1b0`3<WW430<:GJ`@0]HaT102[
QEh00`2/QUl0YX5L0:J1G0020:J1G0040:AoF`2VPE`0YX5L0:J1G0<0Yh9M102]QV030;>;H`030;V@
IP2hSfH0^8mV00<0_99X0`2nU6T00`2mTfT0_99X0;bBJ0030;R?IP<0/haT102`R6430:f6H0@0[HMP
0`2^Qf400`2_R640/HUR0;69HP020;69HP<0/h]S202eSF@20;J=I@80]8aT102cRf<50;69HPD0[XMQ
1P2]QV020:b5G`030000002/QEl0ZhEN00<0ZhEN1P2ZQ5h40:V4GP@0ZH=N2@2YPeen0:R3GA40oooo
00<000000?ooo`3oool0SP3oool004L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0>0?oood<0Z8=M1@2XPUd80:N2G@D0Yh9L0`2VPE`50:F0G0@0Y7mK0`2QOET409mlF0@0VWQF0P2A
LE03089UB080L5Ln00@0FDDa054o;@1A?bd0DCl]0P19>BP3058o;@<0DCl]0P1C@Bh305]7<`<0GdXd
0`1SCCL406Q@>@<0KE@l0`1aF3l507YOA0@0Of=700<0Q6I908a]C@2<KDd00`2<KDd2091`D0@0VWQE
00<0W7UG0:R3G@2XPed00P2XPed20;N>I@80]8aT0`30UF/20<ZML0<0dJ9d0P3BXg@40<^NL@D0ZhEN
1@2;K4d3089UB0@0NUm40`1cFT0306eE?@<0J54i101RC3H205a8<`<0Ed<`0P1@?R`304/j:@<0C3/Z
0P1=>bX3050n;0<0Ed@`0`1LB3<4069<=`<0J54j101_ESd0101dFd40O65507aQA@1lHDD508=UB003
08QYB`2ELe80UG=B00<0UG=B00@0V7MD0:V4GP2YQ5h0ZHAN0`30UFX30=NWM`80hJmm0`3EYGH30<FI
K@D0[HMP0P2XPed309UgE@@0UgEC0P2EM5<208Y[C0@0RVa=102<K4d508EXBP@0R6Y<0P2;K4d308IX
BP@0RV]<0P2=KTh208Y[C@D0SVm?00@0TW9A095aD02ALE00TG5@1@2EM58509UgE00309aiE`2MNUL0
WGYG0080WGYG0P2PO5T30:9mF@<0Y7mK0P2VPE`40:N2G0H0Z8=M1@2YQ5h40:N2G0@0YH1K102POET4
09YhE@<0TG1@0`24ITT307=I?`0;065<=P1C@Bh0Dd4^05=1;P13=2D0B3PX03la8`0i;1l0=RTM03DY
7@0N5a400`1_ESd408e^CP@0XGeI0P2[QEl30;bBJ0<0_iAZ0P3<Wg430=:SM0<0c9ia1032Uf/00`2d
S6@0]HaT0;F<I0050:^5GP@0YX5L0`2TOe/00`2VPE`0Yh9M0:N2G@020:N2G@040:b6G`2]QV00[HIP
0:f6H080/h]S0`2iT6H30;bBJ0<0_YAY0`2mTfT30;R?IP@0/haT00<0[hQQ0;28H@2`R640102]QV00
102/QUl0[HMP0:f7H02]Qf030:j7H@@0/HUR0`2cRf<40;F=I080]hiU0P2eSF@40;J=I@@0/h]S0P2b
Rf<30;69HP80/8QQ0`2^Qf420:j7H0D0[HIP0P2/QEl00`000000[8EO0:b5G`040:^5GPH0ZXAN102Y
Q5h40:V3GPT0ZH=MOP2XPedA0?ooo`030000003oool0oooo08d0oooo00170?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool03P3ooom20:R3G@H0Z89M202WPUd40:N2G0@0YX5L1@2UP5`4
0:F0F`<0XgiJ102OO5P409YhEP80TG5@0`23ITP206eD?00405U5<@1A?bd0DCl]054o;@80BCTX00<0
ASHW058o;@1A?bd00P1A?bd305=1;P0305Q4<01KAc<0GdXd0080GdXd0`1SCCL406Q@>@<0KE@l0P1a
F3l207EK@@D0NUm40`1oHdL608a]C@03091`D02JN5D0VWQE00<0VWQE102XPed40;N>I@<0`9E[0P3:
WG030=6RM080dZ=d0`3;WW440;^AJ0@0UgEC102;K4d4089UB0<0NUm4101cFT0306eE?@80J54i101R
C3H305a8<`0405I3<01G@c00D3h/050n;0@0BcXY0P1<>bX204dk:P@0D3h/00<0ET<`05M4<01LB3<0
0P1LB3<4069<=`<0J54j101_ESd407aQA@D0PfE81P2ELe840:V4GP80`9EZ0`3GYgL00`3Q[gd0eJEf
0=FUMP020=FUMP<0aIU]0P2cRf<40:f7H0H0VGME0`2GME<408Y[C0D0RVa=0P2<K4d208=VB@D0QFQ:
0`28JT`508IXBP@0RV]<00@0SFi>08Y[C@2:Jdd0RV]=1@2>Kdl5095aD0<0UGAB0P2ELe8409UgE0D0
WGYG1P2ROET00`2TOe/0YX5L0:J1G0020:J1G080Yh9L0P2YPeh30:R3G@<0ZhEO102YQ5h50:R3G@@0
YH1K102ROUX409]iEP80TW5A1024ITT307=I?`0;05i9=01>?2/0Dd4^05=1;P13=2D0B3PX03la8`0i
;1l0=RTM03DY7@0a9Q/00`1[Dc/408e^CP<0XGeI1P2lTVP30<bOL@<0dZ=d0`3?XG<40<:GJ`<0]8aT
1@2[QEh20:AoF`<0YX5L0`2TOe/40:N2G@<0[8IO00@0[HIP0;>;H`2cRf<0/h]S0`2iT6H00`2nTfT0
_99X0;bBJ0030;jDJ@<0_I=Y00<0^I1W0;R?IP2hSfH00`2cS6@30:n8H@@0[HIP0`2/QUl00`2]Qf00
[XMQ0:j7H@020:j7H@030;29HP2aRF80/HUR00@0/h]S00<0]XiU0;F=I02eSF@0102gSVD40;J=I@80
]HeT0P2cRf<40;:;H`D0/8QQ1@2^Qf050:b6G`030:b5G`000000[8EO0080[8EO102[QEh50:Z4GP80
ZHAN0`2ZQ5h90:V3GP@0ZH=MO@2XPedA0?ooo`030000003oool0oooo08d0oooo00170?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool03P3ooom30:R3G@P0Z89M1@2WPUd40:N2G0T0YX5L
102UP5/30:=nFP<0WgaH1@2NNeL209EdD`<0PfI80P1]E3`00`1??B`0@C8T054o;@0204Ti:080ASHW
0`1A?bd305=1;P80F4@`0`1OBS@306===`@0J50i0`1]E3`407EK@@D0NUm40P1oHdL208MYB`D0S6e=
1P2JN5D40:R3G@@0]hiU0P36VVh20<ZML0<0dJ9d0P3BXg@20<^NL@@0^i5X0`2UP5/409MeD`@0Rfa=
0`22IDP307YOA0@0LeY00`1]ECd306QA>@<0HT`f0`1LB3<205I3<0<0D3h/0`1;>RT00`18>2P0C3/Z
04dk:P0204dk:P<0D3h/0P1F@c0305a8<`@0HT`g0`1XDCX507IK@@@0O6550`23IDP2091`D0D0UG=B
00<0Z8=M0:V4GP2YQ5h00`30UFX20=NWM`040>6_O@000000fZYi0=ZZN@@0aIU]102cRf<20:f7H080
WGYG1@2IMeD408Y[C@@0RV]<102:K4d408=VB@D0QFQ:0P28JT`208=UB0@0QVQ:102:Jd`508Y[C@<0
SVm?0P2=KDh4095aD080UGAB0`2ELe8309UgE080VWME0`2MNUL209mkF0D0XWeI1@2VPE`50:V3GPH0
ZhEO0P2YQ5h20:^5G`@0Z8=M1@2VPE`40:9nFP@0VgUF0P2BLE4408EWB@80LeTo0P1NBC@204hl:`80
@c@U00<0?BlR03T/7`0i;1l00P0e:Ad0100a9Q/0Je<k06]C>`1[Dc/409IdD`<0/HYR0`2lTVP40<^N
L@<0dZ=d0`3?XG<20<>GK080`YM[102dS6@0102YPed0ZhEN0:^5GP2[QEh40:AoF`030:J1G02TOe/0
Y7mK0080Y7mK00@0YX5L0:N2G@2WPUd0Yh9M0`2/QUl30;>;H`<0^I1V0`2nTfT30;jDJ@<0_I=Y0`2i
T6L30;><I0@0[hQQ00<0[8EO0:f6H02]QV00102/QUl40:j7H@<0/8UR102cRf<20;J>I@D0]hiU0P2g
SfH20;J=I@@0]HeT102bRf<20;69HP<0/8QQ0P2_R6430:j7H080[HMP102/QUl00`2/QEl000000:b5
G`020:b5G`D0ZhEO2@2ZQ5h20:V3GP<0ZHAN102YPeh50:V3GGd0Z8=M4@3oool00`000000oooo0?oo
o`2<0?ooo`00A`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00h0ooooA`2XPed4
0:R2G@D0Yh9M2@2WPU`80:J1G0<0YH1K102ROUX409ikE`80UGAC0`26J4X01`1/E3`0KE@l04lm;011
<R@0@S<T03L[7P19>BP00P16=RL00`17=bL0DCl]05=1;P0205=1;P<0F4@`0P1MB3<306===`@0J50i
101_Ech307EK@@D0NUm400@0Of=708MYB`27JD/0QfU;102<KDd209MfE0@0VWQE102XPed40;N>I@<0
aYY^0P3CY7D20=^[NP80gZek0P3KZWT30<jPLPH0YH1K0`2GME<408]/C@<0PVE8101_Ech306]C>`<0
KEDm0`1XDCT4069<=P80G4Pc0`1F@c02050n;0<0BcXY0P18>2P304dk:P<0D3h/0`1F@c0205i9=0@0
HT`g101^ESd407IK@@@0O6550P23IDP3091`D0@0UG=B0`2XPed00`2YQ5h0`9EZ0<2EJP030=NWM`03
0<NKKP3JZWT0fZYi00<0c9ia1P2cRf<509ejE`80VGME0`2<K4d308Y[C@@0RV]<0P2:K4d3085UB0@0
PfI91025J4X408=UB0@0QVQ:0P2:Jd`308IXBP@0RV]=0P2>Kdl308e]CP@0TG5@1@2ELe8209UgE0@0
VWME00@0WGYG09mkF02ONeP0Wg]H102ROET20:AoF`<0YX5L0P2XPed30:V3GP80[8EO2P2[QEl40:Z4
GPD0YX5L0`2ROUX409]iEP<0TW5A1025IdT01P1cFCl0GTTd05i9=01NBC@0B3PX04hl:`80@c@U00L0
?BlR03L[7P0i;1l0>B`O03DY7@0a9Q/0@S<T0080HD/f102FM5<30;6:HP@0biia103AXg@30<nQL`@0
`iM/102dS6@30:V3G@030:^5GP2TOe/0Y7mK00L0Y7mK0P2VPE`20:N2G@@0[8IO0`2cRf<30;V@IP<0
_Y=Y0P30UF/40;fCJ@<0^I1W0P2cS6@40:n8H@80[8EO00<0[HIP0:b6G`2/QUl00`2/QUl00`2]QV00
[XMQ0:j7H@040;29HP030;><H`2cRf<0/h]S00<0]XiU00@0^8mV0;N>I@2gSVD0]hiU0`2gSfH50;F=
I080]8aT0P2bRf<30;69HP80/8QQ102_R6400`2^Qf00[HMP0:f7H0020:f7H080[8IO0P2]QUl00`00
0000[8EO0:b5G`020:b5G`D0ZhEO202ZQ5h60:V4GP@0ZH=N102YPeem0:R3GA80oooo00<000000?oo
o`3oool0R`3oool004L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooodL0
Z8=M1@2XPUd80:N2G@T0Yh9L102VPE`30:F0F`@0XWiJ0`2NNeL309EdD`<0QVQ:00H0K5@l04lm;01?
?B`0;b@J02/R600g:ah204Hf9`80AcLW101C@Bh205Q4<0<0GDPc0`1SCCL406UB>P<0KeLn101eFd44
07YOA0D0QfU;0P2<KDd309MfE0<0VWQE102XPed40;N>I@<0aYY^0P3CY7D20=^[NP80gZek00<0fjYi
0<jPLP3>X7801@2gSVD40:F0F`@0Q6I9101kH4@307AK@@<0KeLn101[Dc/306M@>@80I4hg101RC3H3
05a8<`80ET<`0P1@?R`404/j:@80B3PX00<0BCTY04dk:P1@?R`00`1@?R`205I3<0<0GTTd101VCcT3
06iF?@@0MU]1101lHDD00`23IDP0T71@091`D003091`D080UG=B102XPed30<2EJP80ejMg00<0h:il
0=ZZN@3<WW400`3<WW430;^AJ0D0XWiJ102MNUL508a/C@@0RV]=0`2:Jd`5085UB0@0PfI90P25J4X3
07mSA`<0PfE82@26J4X408Y[C@H0SFe>0P2ALE02095`D0@0UG=B1P2JMeD509mkF080XWeI102TOe/0
0`2VPE`0Z8=M0:R3G@020:R3G@030:V3GP2/QEl0[8EO0080[8EO0P2[QEl30:f6H0<0ZhEO0P2]QV04
0:Z4GPD0Yh9M0`2SOUX409ejE`<0Tg=B0`26J4/207=I?`0905a7<`1NBC@0GTTd04Ph:01>?2/0@c@U
03L[7P0m;b80=b/N0080>B`O00@0=BTM034V6`12<b@0C3/Z0P1MB3<309MfE0@0_I=Y103AXg@30<jP
LPD0`iM/0P2cRf<20;B<I0@0ZH=M1P2TOe/00`2ROEX0Y7mK0:AoF`040:J1G0040:N2G@2/QUl0[8IO
0:b6G`<0/h]S0`2iT6H30;jCJ@<0`9E[00<0_iAZ0;fCJ@2mTfT00`2iT6L20;><I0@0[hQQ0`2/QEl5
0:b6G`80[HIP00<0[XMQ0;29HP2`RF800P2`RF820;><H`040;>;H`2fSVD0]XiU0;J>I@<0^8mV00<0
]hiU0;N?IP2gSfH00P2gSfH0102gSVD0]HeT0;F=I02eSF@30;B<I0D0/HUR1P2_R6450:f7H0@0[HIO
00<000000:b5G`2/QEl00`2/QEl50:^5G`P0ZXAN1@2YQ5h50:V3GP@0ZH=MO@2XPedA0?ooo`030000
003oool0oooo08/0oooo00170?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03P3o
oom70:R3G@T0Z89M2@2WPUd40:N2G0<0YX5L1@2WPU`30:F0F`@0XWiJ0P2KN5H308a]C@80L5Ln00@0
B3PX02lT6P0[8QP0=b/N0P16=RL204Lg9`0304`k:P1C@Bh0Dd4^0080F4@`0`1MB3<306===`@0JE8j
0`1_Ech407EK@@<0NUm40P23IDP408MYB`0308a]C@2GMU@0UgID00<0UgID00<0VWQE0:R3G@2XPed0
0`2XPed00`2jT6L0]hiU0;N>I@030<JJKP80djAe00<0fj]j0=j]N`3N[G/00P3U/Wl20=f/N`<0bIa`
102gSVD408m_C`<0Q6I9101kH4@307AK@@<0KeLn101[Dc/306M@>@<0I4hg0`1QBcH305a8<`80ET<`
0`1@?R`304/j:@80B3PX0P19>BT4050n;080ET<`0`1NBC@406I?>@<0KUHm1@1fFd4307aQA@H0T71@
00<0UG=B0:R3G@2XPed00`2XPed20<>GK080ejMg00<0h:il0=n^O03DYGH00P3DYGH40;^AJ080Z8=M
1@2ROUX408i^C`D0S6a=0`2:Jdd4081TA`D0PFE80`23ITT507mSA`@0PfE80P26J4X2089UB0D0QVQ:
0P2:Jdd208QZC0D0SFe>00@0TG5@095`D02AL500TG1@0`2ELe8209IdD`@0VWME0P2LNEH409mkF0H0
Y7mK1@2XPed50:b5G`/0[HIP102[QEl50:N2G@<0XgiJ102MNUL309=cDP<0QVQ;0P1dFT0205a7<`80
B3PX00<0?2hQ03L[7P0g:ah00P0g:ah203T/7`0303`_8@12<b@0@S<T0080C3/Z0P1VCcT309IdD`@0
`II[103>X7820<6FJ`<0`iM/102cRf<50:V3G@030:5mF@2TOe/0Y7mK0080Y7mK0P2ROEX20:AoF`@0
YX5L102/QUl30;>;H`030;ZAI`2iT6H0^I1V00<0_Y=Y0P30UF/30;nDJP<0^I1W0`2cS6@0102^Qf40
[hQQ0:n8H@2_R6430:b5G`040:^5G`2/QUl0[8IO0:b6G`<0[HIP102`RF830;><H`@0]XiU0`2hSfH4
0;N?IP<0]hiU102dS6@20;::H`<0/HUR0P2`R6430:n8H@<0[XMQ0P2]Qf030:j7H080[HIO00<0[HIP
0000002]QV00102/QEl50:^5G`80ZXAN0`2[QEh40:Z4GPD0ZHAN102YPeh50:V3GGd0Z8=M4@3oool0
0`000000oooo0?ooo`2:0?ooo`00AP3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
00h0ooooC02XPed90:R2G@@0Yh9M0`2WPU`50:N2G@@0Yh9L0`2UP5/40:J1G080XGeI0`2<KDd3071G
?P0404Ph:00[8QP0=b/N04Hf9`80AcLW0P1<>bX0101C@Bh0F4@`05Q4<01HA30205e8<`<0Hddg101Y
DSX406mG?P<0ME]10P1jGd@308=UB0@0QfU;1P2GMU@50:R3G@<0^Y1W0`36VVh20=>TM@80i;5n00@0
i[=o0>FbO`3M[7/0gJak0P39W7040:f6H0@0W7YG102?Kdl308AVB@@0Nf140`1dFd4306mG?P<0Je<k
0`1WD3T306A>=`@0HD/f0P1MB3<305I3<080D3h/0`1;>RT204Ph:0<0BCTY00<0Ccd/050n;01@?R`0
0`1F@c0205i9=0@0ITli101^ESd407IK@@80O6550P2:Jdd5091`D0D0Z8=M0`33Uf`20=f/N`040>2^
O03DYGH0e:Ef0=BUMP<0a9Q]1@2XPed20:9nFP<0TW5A0`2>KTl508a/C@@0P6=70`20I4L5085UB080
PfI90P1mHDD407mSA`@0PfE800@0QVQ:089UB022IDP0PVE81@26J4X0102:Jdd0R6Y<08QZC028JT`5
08e]CPD0TG1@00@0UG=B09IdD`2FM5<0UWAC0`2JMeD309aiEP<0Wg]H0P2ROUX40:AoF`80Yh9M0P2X
Ped30:b6G`<0[8EO0P2_R6430:f6H0<0[hQQ0P2]QV030:j7H@@0ZhEO1@2XPed30:=oF`@0WGYG0`2E
M58308QZB`80M5Y000T0FdLc05a7<`13=2D0B3PX03<W700^91T0=b/N034V6`0g:ah00P0i;1l01@0l
;b40BcXY048c901KAc80C3/Z00<0M5Y10P2JN5H50;nEJPD0`II[1@2cRf<20:F1G0<0ZH=M0P2QOET3
0:AoF`<0XWeJ00<0Y7mK0:J1G02VPE`00`2VPE`00`2[QEl0[8IO0:b6G`030;>;H`<0^Y5W0`2nTfT2
0<2EJ`@0_iAZ00<0^Y5W0;V@I`2cS6@00P2cS6@30:j7H@040:n8H@2/QEl0[8EO0:b5G`<0ZhEO00<0
[8IO0:f6H02]QV000P2]QV000`2`R640/8UR0;29HP040;><H`030;N>I@2fSVD0]XiU00@0^8mV00<0
^I1V0;N?IP2gSfH0102gSVD00`2eSF@0]8aT0;B<I0040;::H`D0/8QQ1@2^Qf450:j7H0<0[HIP00<0
00000:f6H02]QV000P2/QEl20:b6G`@0ZhEO1P2[QEh40:Z4GP@0ZHAN1@2YPeh40:V3GGh0Z8=M4@3o
ool00`000000oooo0?ooo`290?ooo`00AP3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo00h0ooooD02XPed50:R2G@@0Z8=M0`2XPUd50:N2G@@0Z8=M0`2XPUd40:J1G0@0XGeI0`2ELe80
101kH4@0B3PX02/R600g:ah304Lg9`80C3/Z0`1HA30305e8<`<0Hddg0`1YDSX406mG?P<0ME]11@23
IDP408MYB`0309AcDP2GMU@0UgID00<0UgID00@0Z89M0:R3G@2XPed0Z8=M102jT6L20<bOL@80g:]j
0P3T/Gh0103V/gl0iK9o0=j]N`3FYgL40;fCJ@@0[HIP102LNUL308m_C`<0Q6I9101kH4@307AK@@<0
KeLn0`1[Dc/406M@>@80I4hg101QBcH305e8<`0305U5<@1F@c00D3h/0080D3h/0`1;>RT204Ph:080
BCTY0`1??B`305I3<0<0GTTd101VCcT306iF?@@0MU]100@0O65508Y[C@2:Jdd0RV]=102@L5020:J1
G0<0Z8=M0`33Uf`20=f/N`040>2^O03DYGH0e:Ef0=BUMP<0a9Q]0P2aRF840:R3G@D0TW5A102>KTl2
08a/C@H0P6=71020I4L4085UB0@0OF551@1oHdL308=UB0@0PVE81@26J4X508QZC0<0SFe>0P2<KDh4
095`D0D0UWAC00<0VWME09aiEP2LNEH00`2LNEH00`2ONeP0XWiJ0:9nFP020:9nFP80Y7mK0`2WPUd6
0:b6G`X0[hQQ1P2^Qf420:^5G`80[8EO1@2XPed30:=oF`<0WGYG102EM58308QZB`80MUa10P1KAc<2
04<d9@0803<W700^91T0=b/N034V6`0g:ah0>B`O040b8`0l;b4204/j:@80FdLb0`1dFT4209aiE`H0
]XiU102_R6430;>;H`@0YH5L00<0ZH=M0:5mF@2QOET00P2QOET00`2TOe/0XWeJ0:9mFP020:9mFPD0
YX5L0`2[QEl00`2/QUl0/h]S0;>;H`040;ZAI`030<2EJ`2nTfT0_Y=Y0080`9E[0`2oU6X20;ZAI`@0
/haT0`2^Qf440:b5G`<0ZhEO102]QV030;28H@@0/haS0`2gSVD40;R?IP<0^I1V102gSVD30;F=I0@0
/XYS0P2`RF830;28H@80[hQQ1@2^Qf430:j7H080[XMQ0P2]QV000`000000[HIP0:f6H0050:b6G`@0
[8EO0`2[QEh30:^5G`@0ZXAN102YQ5h40:V3GPD0ZH=MO@2XPedA0?ooo`030000003oool0oooo08T0
oooo00160?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3ooom@0:R3G@80Z89M
1`2XPed30:R2G@T0Z8=M0`2XPUd50:V4GP<0Yh9M0`2OO5P208a/C@0401/E3`0c9a`0=RXN04Lg9`<0
C3/Z0P1C@Bh305e8<`<0Hddg0`1YDSX406mG?P80ME]10P1mHDD508=UB080QfU;0P2DLe8409MfE0<0
Z89M00<0Z8=M0;Z@I`2jT6L00P2jT6L30<bOL@050=b[NP3T/Gh0i;5n0>JcO`3LZgX01@37Vfh30;fC
J@@0TW5A1026J4X307aPA0<0M5Y00`1^ESd307AK@@<0KeLn0`1[Dc/406M@>@<0I4hg0`1QBcH305e8
<`80FDDa0`1@?R`304/j:@80B3PX0P19>BT404lm;00305Q4<@1F@c00GTTd0080GTTd101VCcT306iF
?@@0MU]11@2:Jdd2091`D0@0YX5L00@0Z8=M0<>GK033Uf`0`iM/0P3M[7/0103P[W`0g:]j0=b[NP3L
ZgX30<BHK@@0/HUR0P2XPed209MeD`D0TW5A0`2>KTl9081SA`<0P6A70P21IDP307YOA0<0OF551@1o
HdL208=UB080OV961022IDP308IXBP80Q6M91028JT`208e]CP<0S6e>102AL5000`2BLE40UWAC09Id
D`0209IdD`H0W7UF1@2ROUX50:N2G@030:b5G`2/QUl0[8IO0080[8IO0P2`R6430:n8H@80/HYR0`2_
R6420;6:HPD0[XMQ1@2/QEl40:R3G@@0XgmK0`2MNUL409EdD`80RF]<0`1fG4401P1NBC@0FdLc040b
9013=2D0<bLL02<K4`80<BHK00<0>2/O040b8`10<R<00`1;>RT0101OBSD0FdLb07UN@`1iGT<409ai
E`D0YX5L102_R6460:F1G0D0XGeI1@2ROEX0102TOe/0YX5L0:J1G02VPE`40:^5G`<0/h]S0`2jTFL5
0<2EJ`<0_iAZ0`2jTFL30;><I0@0[XMQ00<0ZhEN0:b5G`2/QEl0102[QEl0102/QUl0[HIP0:f6H02]
QV030;28H@040;>;H`2cS6<0/haS0;><H`<0]hiU00<0^I1W0;R?IP2hSfH00`2iT6H20;R?IP80]hiU
0`2eSF@20;>;H`80/XYS102`RF800`2`R640[hQQ0:n8H@020:n8H@X0[XMQ00<0[XMP0000002^Qf00
0P2^Qf020:b6G`<0[HIP102/QEl50:^5G`D0ZXAN102YQ5h40:V3GPD0ZH=MO@2XPedA0?ooo`030000
003oool0oooo08P0oooo00160?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3o
oomQ0:R3G@L0ZXAN1@2YQ5h30:N2G@<0WgaH0P2<K4d00`0K5@l04`l;03HZ7P0304`k:P<0Dd4^00<0
G4Pc05e8<`1SCCL00P1SCCL306UB>P@0KeLn101mHDD508=UB00308MYB`2DLe80U7=B0080U7=B0P2G
MU@40:R2G@@0^Y1W0`3<Wg40103LZgX0i;5n0>BaOP3M[7/60;J>I@80[XMP0`2PO5T4099aD@<0QVQ:
0`1lH4@307AJ@0@0KUHm0`1ZDS/306M@>@80IDlh101WD3T306A>=`<0HD/f0`1MB3<305U5<@80ED8_
0`1;>RT204Ph:0<0BCTY0`1??B`205Q4<@<0GTTd101VCcT306iF?@D0PfI8102:Jdd00`2@L500YX5L
0:J1G0030:J1G0<0`iM/0P3M[7/00`3P[W`0g:]j0=b[NP040<jPLPD0/HUR1@2GME<4099aD@@0PFA7
2020HdL3081TA`D0NUm4101mHDD407mSA`@0OV961022IDP208IXBP<0Q6M91028JT`608a]CP80TG1@
0P2BLE4409IdD`0309QfE02LNEH0W7UF0080W7UF0P2OO5P40:9nFP040:J1G02WPUd0Yh9M0:N2G@<0
[8EO0P2/QUl40;28H@X0/HYR1@2_R6440:b5G`D0Z89M102SOe/309ejE`@0UGAC0P29Jd`307UN@`80
GTTd00X0@38T02/Q600c9a`08a/C02HN5@0a9Q/0>2/O03ha8`10<R<0CC`[0P1;>RT205m:=@80NEi3
102DLe850:J1G080[hQQ0P2PO5T40:F1G080WGYG102QOET0102NNeP0XWeJ0:9mFP2ROEX30:AoF`03
0:J1G02[QEl0ZhEO00<0ZhEO0P2cRf<30;ZAI`@0`9E[00<0`iM/0;nDJP2oU6X00P2oU6X20;ZAI`<0
/haT102^Qf430:^5GP040:b5G`2[QEl0ZhEO0:^5G`<0[8IO00@0[HIP0;28H@2`R640/8QQ0`2cRf<0
102cS6<0]hiU0;N>I@2gSVD30;V@I`<0^I1V102hSfH30;F=I0<0/h]S00<0/XYS0;29HP2`RF800`2`
RF860:n8H@<0[XMQ0P2_R6430:j7H@80[hQQ00@000000:j7H02^Qf00[XMP1@2]QV050:b6G`@0ZhEO
1@2ZQ5h50:V4GP@0ZH=N1@2YPeel0:R3GA40oooo00<000000?ooo`3oool0R03oool004H0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?oooe`0Z8=M1@2YQ5h70:Z4GPD0[8IO102/
QEl30:R3G@80WGYG00<04`l;03HZ7P0o<B<00P1<>bX205=1;P80G4Pc0`1SCCL306UB>PD0MUa10`1m
HDD508=UB0D0U7=B00<0UgID0:R2G@2XPUd00`2XPUd00`2mTfT0^Y1W0;Z@I`030<bOL@050=b[NP3T
/Gh0i;5n0000002_R640102YQ5h30:1lF@80U7=B0`2PO5T4099aD@<0QVQ:0`1lH4@307AJ@0<0KUHm
0`1ZDS/306M@>@<0IDlh101TCCL206===`<0HD/f101MB3<205U5<@<0ED8_00<0DCl]04/j:@1;>RT0
0P18>2P00`19>BP0BCTY04lm;00204lm;0<0F4@a0P1SCCL406I?>@@0NUi31023ITP408Y[C@D0YX5L
0`36VVh20=f/N`030=JVM`3LZgX0cZ1b00<0cZ1b102kTFL409ijE`@0UgEC1@24ITT3085TA`P0P6=7
101hGD<407YOA0@0OF550P1oHdL307]OA0<0OV961022IDP508AWB@@0R6Y<00<0R6Y;08a]CP2<KDh0
0`2<KDh00`2AL500TW5A099aD@02099aD@80UWAC0P2HMU@309aiEP<0WgaH0`2ROUX30:J1G0030:N2
G@2/QEl0[8EO0080[8EO1@2`R6420;><H`<0/HYR0P2dS6@30;6:HP80/X]S1@2_R6440:b5G`@0Z89M
1@2SOUX309ejE`@0UGAC0P2:Jdd307UN@`0406===`1NBC@0@c@U02HN5@808a/C00D09QhE034V6`0h
:al0?S4S040b8`0204dl:`<0GdXe0P1fFd4409AcDP@0YX5L1@2PO5T20:F1G0<0WGYG0`2QOET209ik
F0<0XWeJ0`2TOe/50:^5G`80/h]S102jTFL30<2EJ`80`iM/00<0`II[0;nDJP2oU6X00`2jTFL30;><
I0040:f7H02^Qf40[XMQ0:j7H@<0ZhEN102[QEl30:b6G`@0/8QQ0`2cRf<40;N>I@<0^I1W00<0^Y5W
0;V@IP2hSfH00`2hSfH20;J=I@030;F=I02cRf<0/h]S0080/h]S1@2`RF870:n8H@80[XMQ102_R640
1@2^Qf40[hQQ0:n8H@2_R64000000080[XMP0P2^Qf430:f6H080[HMP1@2/QUl40:^5G`@0ZXAN1P2Y
Q5h40:V3GP@0ZH=MO02XPedB0?ooo`030000003oool0oooo08L0oooo00160?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool03P3ooomH0:R3G@D0ZH=N102YQ5h40:^5GP@0[8EO102/QUl7
0:n8H@80ZhEO00@04`l;03HZ7P0o<B<0C3/Z0P1C@Bh305a8<`<0ITlh0`1^ESd407IL@@@0OF550`23
IDP2091`D0@0U7=B1@2XPUd30;fCJ@<0c9ma0`3T/Gh0102cRf<0[hQQ0:n8H@2_R6440:V4GP<0X7aI
0P2DLe8308QZB`@0OF550P1cFT0307aPA0<0M5Y0101^ESd206YB>`<0Ie0i0`1UCcP406A==`<0Hddg
0P1RC3H405e8<`<0FDDa0P1E@Rl2054o;@0304/j:@18>2P0B3PX0080BCTX101??B`205Q4<@<0Hddg
101_ESd307YN@`D0PfI80P2:Jdd20:9nFP<0YX5L1036VVh20>>`OP040>:`O@3HZ7P0f:Qh0=RXN0@0
^i5W0`2VPE`409ijE`80UgEC0P27JD/408AVB@@0PFA71@20HdL307ML@P<0N5e31@1jGd@307eQA@D0
Nem4101nHTH2089UB080P6A71@24IdT208QZC080R6Y;1@2<KDh5099aD@0309IdD`2HMU@0V7ID0080
V7ID00<0W7UF09mlF02OO5P00`2OO5P00`2ROUX0YX5L0:J1G0020:J1G0@0[8EO0P2`RF830;28H@@0
/haS00<0/HYR0;B<I02dS6@00P2dS6@50;:;H`D0[hQQ102/QEl40:N2G@D0XgiJ0`2MNUL409EdD`80
RV]=0`1kGd@0201SCCL0@c@U04<d9@0V7QD0618=02<K4`0V7QD0<BHK0P0n<B<304dl:`0305i9=01O
BSD0GdXe0080MU]11029JT`409MeE0@0X7aI1P2MNUL00`2QOET0WW]H09ikF00209ikF0030:9mFP2T
Oe/0Y7mK0080Y7mK00@0ZHAN0:^5G`2[QEl0ZhEO0`2cRf<00`2kTVP0^Y5W0;ZAI`030<2EJ`80`iM/
0`31UV/30;ZAI`<0/haT0`2]Qf000`2^Qf40ZhEN0:^5GP020:^5GP030:V4GP2[QEl0ZhEO00@0[8IO
00<0[hQQ0;28H@2`R640102cRf<00`2gSVH0]hiU0;N>I@030;V@I`80^Y5W102hSfH30;J=I@@0/h]S
0P2aRF830;29HQ80[hQQ00<000000:j7H@2^Qf400`2^Qf450:f7H0D0[8IO102[QEl40:Z4GPH0ZHAN
102YPeh40:V3GG`0Z8=M4P3oool00`000000oooo0?ooo`260?ooo`00A@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00h0ooooE02XPed40:V3G@D0ZH=N102ZQ5h40:^5GP@0[8EO102]
Qf070:n8H@80/XYS00<04`l;03HZ7P0o<B<00`1C@Bh205a8<`<0ITlh0`1^ESd407IL@@@0OF550P23
IDP3091`D0@0U7=B00@0Yh9L0:R2G@2XPUd0Z89M102mTfT20=BUMP<0i;5n00@0/HUR0:^4GP2[Q5h0
ZhAN102ROUX209QfE0<0SFe>0P21I4L308QZB`<0OF550`1cFT0206aD?0<0M5Y0101^ESd306YB>`<0
Ie0i0P1UCcP406A==`<0Hddg0`1RC3H3065;=P<0FDDa0P1E@Rl3054o;@<0B3PX0P19>BP00`1@?Rd0
Ccd/04lm;00205Q4<@<0Hddg101_ESd307YN@`D0PfI800<0RV]=0:9nFP2ROUX00P2ROUX00`2VPE`0
aYY^0<JJKP020<JJKP80hk1n00@0`YM/0=RXN03HZ7P0f:Qh0`36VVh60:J1G0<0WWYG1027JD/508AV
B@<0PFA70`20HdL507ML@P<0N5e31@1jGd@207eQA@80N5e2101kGd@407iRAP04089UB020I4L0P6A7
081TA`D0Q6M900@0R6Y<08QZB`28JT/0R6Y;102<KDh208i^CP@0TW5A1@2HMU@609mlF0D0YX5L00<0
ZhEO0:b5G`2/QEl0102`RF860;><H`<0]8aT0`2fSFD30;:;H`80/h]S102_R6450:^5G`@0Yh9M1@2R
OET309aiEP<0U7=B0`2:Jdd307]OA00;06M@>@19>BP0@c@U02PO5P0H4Pd08a/C02HN5@0a9Q/0>B`O
03ha8`1<>bX00P1=?2/205i9=0<0MU]10`29JT`409MeE080X7aI0`2GME<509ejE`D0WW]H102TOe/3
0:V4GP040:^5G`2cRf<0/h]S0;>;H`<0^i9X1030UF/20<>GK0<0`II[00<0^i9X0;ZAI`2jTFL00`2c
S6@30:f7H0@0ZhEN0`2YQ5h0102[QEl0[8IO0:b6G`2/QUl30:n8H@040;28H@2cRf<0/h]S0;>;H`<0
]hiV0`2iT6L30;ZAI`030;V@I`2hSfH0^8mV00@0]XeU0`2cRf<40;69HP@0[hQQ0P2`R6430:n8H@80
/8UR0`2_R6430;29HP80[hQQ00<0/8UR0000002`RF800P2^Qf430:n8H@@0[HMP1@2/QUl50:^5G`@0
ZXAN1@2YQ5h50:V3GP@0ZH=MO02XPedA0?ooo`030000003oool0oooo08H0oooo00150?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool03P3ooomD0:R3G@@0ZH=M1@2YQ5h40:Z4GPD0ZhEO
102/QUl30:f7H0@0/8QQ1@2aRV801@0E40`0?c4S03la8`1=?2/0Dd4^00<0G4Pc0P1VCcP306iF?@D0
MUa10`1mHDD6091`D080U7=B0`2WPU`00`2XPUd0_I=Y0;fCJ@020;fCJ@80e:Ef0`3T/Gh30:R3G@@0
XGeI0`2GME<208]/C@<0SFe>0P21I4L207EK@@@0OF550P1cFT0306aD?0<0Ie0i0`1TCSL306YB>`<0
Ie0i0`1UCcP406A==`80Hddg0`1RC3H4065;=P80H4/e0`1E@Rl3054o;@0404hl:`18>2P0BCTX04Ti
:0<0D3h]0`1HA34206===`@0KeHm101jGT<408=VB0D0XWiJ1036VVh20>>`OP030>:`O@3HZ7P0f:Qh
00@0aYY^0P2aRF850:J1G0@0S6e>1027JD/408AVB@<0PFA7201gG48407QM@`@0NUm4101hGD8407]O
A0@0OV961020I4L508AWB@D0R6Y;0P2<KDh308i^CP<0TW5A0P2DLe8409QfE00309aiE`2OO5P0WgaH
0080WgaH0P2TOe/30:J1G0<0ZhEO1@2`RF80102eSF@0/haS0;><H`2cS6<30;N>I@H0]XeU1@2cRf<4
0:n8H@D0ZhEO102VPE`40:9mF@@0W7UF0`2DLe8308U[C0<0Nf1400X0Ie0i04Ti:019>BP0:1lF018>
2@0I4`h09QhE034V6`0i;1l0?S4S0P1<>bX305i9=080LEPn1029JT`309MeE0D0UgEC102MNUL209Yh
E@<0WW]H0P2QOET30:AoF`<0ZHAN102cRf<30;^BJ0030<>GK030UF/0`9E[0080`iM/0`31UV/30;^B
J0<0/haT102]Qf00102YPeh0ZhEN0:^5GP2[QEh30:V4GP@0[8IO0`2_R6440;>;H`<0]hiV00<0^Y5W
0;V@I`2jTFL00P2jTFL30;V@I`@0]XeU0`2cRf<50;69HP030;28H@2_R640[hQQ00@0/8QQ00<0[hQQ
0;29HP2`RF802P2`RF800`000000/8UR0:n8H@050:n8H@@0[XMP1@2/QUl40:^5G`D0ZXAN102YQ5h5
0:V3GP80ZH=MO`2XPedA0?ooo`030000003oool0oooo08D0oooo00150?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool03P3ooomD0:R3G@D0ZH=N102YQ5h40:Z4GPD0ZhEO102/QUl30:j7
H0@0/8QQ1@2aRV80100E40`0?c4S04dl:`1=?2/305a8<`<0ITlh0`1^ESd407IL@@80OF550P2:Jdd5
091`D00309AcDP2WPU`0Yh9L0080Yh9L102mTfT20=BUMP80i;5n0`2]QV030:R3G@@0XGeI0`2GME<2
08]/C@<0OV9600@0LEPo085TA`1eFd40ME]10`1/E3`307=J@080K5@l0`1WD3T406A>=`80HT`f0`1W
D3T306E?>0@0I4dg0`1SCCL2069<=P@0HD/f0`1PBcD00`1PBSD0ED8_054o;@02054o;@80CS`[0`19
>BP3050n;@0305i9=01HA340Hddg0080Hddg101_ESd307YN@`80PfI80`2KNEH30:9nFP@0ai]_0P3S
/7h00`3V/gl0hJmm0>6_O@030=>TM@D0/HUR1@2CLU4408a]CP<0QfU;1024ITT<07ML@P<0N5e30P1j
Gd@307EK@@<0N5e2101kGd@307iRAP80O6551020I4L308AWB@80Q6I91028JT/00`2<KDh0SVi>08i^
CP0208i^CP80TW5A0`2DLe8309QfE080W7UG0`2OO5P40:AoF`030:J1G02[QEl0ZhEO0080ZhEO102`
RF830;F=I0@0]hiU0P2jT6L30;J=I@<0]hiU1@2cRf<40:n8H@D0ZXAN102VPE`30:9mF@@0W7UF0`2D
Le8408U[C0<0Nf1400D0Je<k054o;@19>BP0<2DK018>2@0202HN5@80>B`O0`1<>bX205i9=0<0LEPn
0`21I4L408i^C`D0UgEC0P2MNUL309YhE@80WW]H102QOET00`2TOe/0ZHAN0:V4GP020:V4GP<0/h]S
0`2kTVP60<>GK0<0`II[0`2kTVP00`2dS6@0/haT0;><I0030:f7H0<0ZH=N00<0ZhEN0:V4GP2YQ5h0
0P2YQ5h00`2[QEh0[8IO0:b6G`040:n8H@<0/h]S0`2gSVH50;ZAI`@0^I1W00<0]hiU0;J=I@2fSFD0
102cRf<40;69HPP0/8QQ102`RF820;::H`<0/8UR0P2bRV<20;29HP030000002aRV80/HYR00<0[hQQ
0`2`R6440:j7H0D0[8IO102[QEl50:Z4GP@0ZHAN102YPej10:R3GA80oooo00<000000?ooo`3oool0
Q03oool004D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0>0?oooe00Z8=M102Y
Ped50:V3GP@0ZHAN102ZQ5h50:^5G`@0[8IO0`2^Qf050:n8H@@0/HYR00@05A0<03la8`1=?2/0CC`[
0P1MB3<306I?>0<0KUHm101fG44408Y[C@D0T71@1@2WPU`30<6FJ`80e:Ef0P3U/Wl20:^5G`<0Yh9M
0`2ROEX409YgE@<0Sfm?0P22IDP307iRAP04075H?`1eFd40ME]107EK@@<0K5@l0P1UCSP306aD?080
Ie0i101TCSL5069<=P<0IDlh101TCCL306===`<0HT`f0`1QBcH3061;=@80H4Xe101A?bd204hl:`03
04lm;019>BP0D3h]0080D3h]0P1NBC@306===`@0KeHm0`1jGT<609]iEP030:9nFP37Vfl0ai]_0080
ai]_0P3V/gl00`000000hJmm0>6_O@020=>TM@<0_I=Y0`2aRF8209aiEPD0Tg9A0`2<KDh308MYB`D0
N5e22`1gG48307QM@`D0ME]1101hGD8307]OA080OV960`1lHDD4081TA`80Q6M90`24ITT408QZB`D0
SVi>00<0TW5A09AcDP2DLe800`2DLe800`2HMU@0W7UG09aiE`0209aiE`0309mlF02TOe/0Y7mK00<0
Y7mK102[QEl40;29HP@0]HeT00<0^Y1W0;N>I@2gSVD0102jT6L60;N>I@D0/h]S102^Qf050:Z4GP@0
YH1K0`2PO5T409YhE@<0TW9A1028JD/207]OA080Je<k0P1A?bd0100`9A/04Ph901LB3@0V7QD203T/
7`0404Lg9`1<>bX0G4Pc05i9=0<0LEPn1021I4L408i^C`@0UgEC1@2JN5D60:5mF@@0ZHAN102cRf<3
0;^BJ0<0`iM/0P36VVh30<6FJ`<0^i9X0`2dS6@30:f7H0@0ZH=N102YQ5h30:^5GP040:b6G`2_R640
[hQQ0:n8H@<0/h]S0`2gSVH30;ZAI`80^i9X102iT6L30;N>I@@0/h]S102aRF880;28H@80/HUR0P2`
RF890;::H`030;6:HP000000/HYR0080/HYR1@2`R6450:j7H0@0[8IO1@2[QEl50:Z4GP@0ZHAN102Y
Pef10:R3GA40oooo00<000000?ooo`3oool0Q03oool004D0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0>0?oooe00Z8=M102YPed50:V3GP@0ZHAN102ZQ5h50:^5G`@0[8EO0`2]Qf05
0:n8H@@0/8UR00<08QXC04dl:`1=?2/00`1MB3<206aD?0<0KUHm1@23ITP408Y[C@<0T71@0P2UPE`3
0:N2G0<0`II[0`3M[7X00`3U/Wl0ZhEO0:^5G`020:^5G`<0Yh9M0`2ROEX409YgE@<0Sfm?0P22IDP2
07=I?`80LEPo0P1VCcP306aD?0<0IDhh0P1PBcD306M@>@<0I4hg2@1RC3H606===`<0HT`f101QBcH2
061;=@<0H4Xe0`1OBS@204hl:`80Ccd/101@?Rd205i9=0H0KeHm102@L50509]iEP@0ai]_0P3V/gl0
10000000hJmm0=>TM@3CY7D60;fCJ@D0W7UF102CLU4407iRAP<0NUm4101hGD8;07ML@P80N5e30P1b
FCl407EK@@@0N5e20`1kGd@507aQA@@0P6A71@24ITT408QZB`0308U[C02>KTh0SVi>0080SVi>1P2D
Le8509aiE`D0Y7mK0P2YQ5h20:^5G`@0/8UR102eSF@70;Z@I`80^i9X1P2gSVD20;>;H`<0/XYR102^
Qf050:R3G@@0YH1K0`2PO5T409YhE@<0TW9A1028JD/207]OA080Je<k00L0Ed@`054o;@0k;R404Ph9
01LB3@0V7QD0>B`O0080AcLW00<0C3/Z05a8<`1aF3h00`1aF3h4085TA`<0SVi?1@2CLe8309YhE@80
W7UG102QOET20:N2G@<0ZHAN0`2cRf<30;^BJ0<0`iM/0`36VVh20<BHK@<0^i9X102dS6@00`2/QUl0
[HMP0:f7H0040:V3GP030:R2G@2YQ5h0ZHAN00@0ZhEN0`2_R6440;>;H`030;R?IP2gSVH0^Y5W0080
^Y5W0`2kTVP00`2jTFL0^I1W0;V@I`030;N>I@80/haT0P2cRf<40;69HPP0/8QQ102aRF840;::H`80
]8aT0`2bRV<20;B<I0030;6:HP000000/HYR0080/X]S0`2`R6420;29HP@0[XMP1@2/QUl20:^5G`<0
ZhEN102ZQ5h50:V3GP@0ZH=MP@2XPedA0?ooo`030000003oool0oooo08<0oooo00150?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool03P3ooom@0:R3G@@0ZH=M1@2YPeh40:V4GP@0ZXAN
0`2[QEl20:^5GP@0[8EO0`2]Qf050:j7H@@0/8UR00<08QXC03X]801=?2/00P1MB3<306aD?0<0NEi3
1023ITP408Y[C@80T71@102UPE`0102WPU`0`II[0<6FJ`31UV/30=f/NP030>FbO`2]QV00[HIP00@0
Yh9M0`2TOe/409ikF0<0UWAC0`2:Jdd207]OA080LeTo00D0I4hg075H?`1VCcP0ITlh05e8<`0206aD
?080IDhh0`1PBcD00`1MB3<0Ie0i06A>=`0206A>=`T0HT`f101SCCL206A>=`<0HT`f101QBcH3061;
=@80H4Xe101OBS@01@1OBC@0CS`[04lm;01??B`0Ed@`0080D3h]0P1NBC@306mF?@@0PFE80`2@L504
09]iEP80aYY^0P37Vfl0103V/gl000000>FbO`3U/Wl20=f/N`<0bYe`1@2VPE`409aiEPD0PfI80`1n
HTH307YOA0D0N5e22P1gG484079I?`@0ME]1101hGD8207]OA080N5e31@1lHDD3081TA`03081SA`24
ITT0Q6I900<0Q6I90P28JT/208U[C0@0SVi>00<0TG1@09AcDP2DLe800`2DLe800`2IMeD0W7UG09ai
E`0209aiE`040:5mF@2TOe/0Y7mK0:AoF`<0ZHAN00<0ZhEO0;29HP2`RF800P2`RF820;N>I@80]HeT
0`2jT6L20;jCJ@80^Y1W102kTVP50;N>I@H0/XYR102/QUl40:R3G@D0XgmJ0`2NNeP409UgE0<0T71@
0`26J4X307]OA080Je<k0P1GA3001@0k;R40000001LB3@0^91X0>B`O0080AcLW0P1LB3<306iF?@@0
PFA7102;K4d509=cDP0409YhE@2LNEL0W7UG09aiE`<0XGeI102WPUd00`2YQ5h0/h]S0;>;H`020;>;
H`030;fCJ@2kTVP0^i9X00<0`iM/0P36VVh30<BHK@030;fCJ@2kTVP0]8aT00<0]8aT0P2/QUl00`2]
Qf00ZH=N0:V3GP020:V3GP80Z89M00<0ZHAN0:^5GP2[QEh00`2[QEh00`2^Qf40[hQQ0;>;H`030;>;
H`80^8mV102jTFL20;^BJ0<0^Y5W0`2gSVD40;><I0@0/HUR0P2_R6460;28H@@0/HUR0P2cRf<20;::
H`<0]8aT0P2bRV<40;B<I0030000002bRf<0/X]S0080/X]S1@2`RF840:j7H0@0[8IO1P2[QEh20:Z4
GP80ZHAN102YPeh50:V3GH00Z8=M4@3oool00`000000oooo0?ooo`230?ooo`00A@3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo00h0ooooC`2XPed50:V3G@@0ZH=N1@2YQ5h40:Z4GPD0
ZhEN0`2/QEl50:b6G`P0[XMQ00<08QXC03X]801MB3<00P1MB3<206aD?0<0NEi31@23ITP308Y[C@H0
YH5L0`31UV/30=f/NP030>FbO`2[QEh0ZHAN0080ZHAN102WPUd30:AoF`@0WW]H0`2FM5<308Y[C@80
Nem400<0JE4j07=I?`1TCSL00`1VCcP205e8<`<0IDhh0P1PBcD205e8<`<0I4hg2@1RC3H406===`<0
I4hg0`1VCcP306QA>P<0H4/e0`1PBSD305m:=080GdTd0P1??B`305M4<0<0GTTd0P1_ESd4085UB0@0
T71@0P2KNEH40<JJKP030>2^O0000000iK9o0080gJak0P3:WG040;::H`D0YX5L1029Jd`408=VB0@0
OV960`1jGd@407QM@PH0Mea21@1aEch3079I?`@0ME]1101hGD8407QM@`D0O6550P20I4L2081SA`D0
Q6I900<0R6Y;08U[C029Jd`00P29Jd`208i^CP80TG1@102DLe8209UgE@<0W7UG0`2QOET00`2TOe/0
ZHAN0:V4GP020:V4GP@0/8UR102gSVD30;Z@I`@0_Y=Y102kTVP20;bBJ0<0]hiU0P2fSFD30;::HP<0
/8UR102/QUl40:N2G@D0XgmJ0`2NNeP409UgE0<0T71@0`26J4X207UN@`<0Je<k00H0FTHb05M4<015
=RH0:B0G01LB3@0^91X304Lg9`0305Y6<P1LB3<0KUHm0080KUHm101nHTH308]/C@D0Tg=B1@2LNEL0
0`2QOET0Yh9M0:N2G@030:N2G@@0/h]S0`2mTfT30<>GK080aYY^0`34V6d20;fCJ@@0]8aT0`2/QUl4
0:V3GP<0Z89M1@2[QEh20:j7H@@0/h]S0`2hSfH00`2kTVP0^Y5W0;ZAI`030;^BJ0<0^Y5W00<0^8mV
0;N>I@2cS6@0102cS6@00`2`RF80/HUR0;69HP030:n8H@D0/8QQ102aRF830;>;H`X0]8aT00@0]HeT
0000002bRf<0/X]S0`2cRf<40;29HPD0[XMP102/QEl50:^5GPD0ZHAN102YPeh50:V3GH00Z8=M4@3o
ool00`000000oooo0?ooo`220?ooo`00A03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo00h0ooooC`2XPed50:V3G@@0ZH=N102YQ5h50:Z4GP@0ZhEN102[QEl50:b6G`@0[HIP0`2^Qf40
1@2]QV00>RdP03X]801IAC40GDPc00<0K5@l0`1iGT<408=VB080RV]=0P2ROUX40:F1G0<0aYY^0`3M
[7X40:^5GP<0ZHAN102VPE`30:=nFP@0WGYG0`2EM58208QZC0<0Nem400<0JE4j06A>=`1TCSL00P1G
A30305e8<`80Ed@`0`1PBcD205e8<`80G4Pc2P1RC3H306===`<0I4hg0`1VCcP406QA>P80K5<k0`1P
BSD405m:=080GdTd00<0GdXe04lm;01GA3000P1GA30206YB>P<0KeHm1021IDP3091`D0@0aYY^0P3P
[W`010000000gjil0>>`OP3S/7h20=JVM`80_YAY102bRV<5099aD@<0RF]<1023ITP407iRAP<0NUm4
101hGD8307ML@P@0KeHm101aEch4079I?`<0ME]10P1hGD8307EK@@<0N5e31@1lHDD01020I4L0P6=7
081SA`20HdL508AVB@D0RF]<00<0SVi>095`D02AL5000P2AL50209AcDP@0VGME00<0W7UG0:5mF@2Q
OET00P2QOET50:V4GP<0/8UR102gSVD30;bBJ0@0_Y=Y0`30UV/50;bBJ0D0]XeU1P2`RF840:^5GP@0
Yh9M102SOeX409ejE`@0UgID0P2?Kdl408IXBP80NEi30`1YDSX205Y6<P0604Df9P0Y81L05a8=02hT
6P0o<B<0AcLW0P1JAS8306iF?@@0OV96102;K4d209=cDP<0UWAC102LNEL50:N2G@80/X]S0P2cRf<3
0;fCJ@D0aYY^0`34V6d30;fCJ@<0]8aT102/QUl0102WPUd0ZH=N0:V3GP2YPeh30:R2G@040:V4GP2[
QEh0ZhEN0:^5GP<0[XMQ102cRf<20;R?IPH0^i9X0`2jTFL20;R?IPD0/haT0P2`RF800`2aRF80[hQQ
0:n8H@030:n8H@<0/8QQ0`2aRF840;>;H`80]XeU0`2dS6@20;J>I@<0]8aT0P2eSF@00`000000/h]S
0;>;H`030;>;H`D0/8UR0P2^Qf030:f7H0@0[8EO1@2ZQ5h40:V4GPD0ZH=N1@2YPeeo0:R3GA80oooo
00<000000?ooo`3oool0P@3oool004@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`0?0?ooodh0Z8=M1@2YPed40:V3GP@0ZHAN2@2ZQ5h40:^5G`D0[8EO2@2]QV000`0j;B00FDDa06aD
?00206aD?0<0NEi31023ITP50:9nFP80YH5L0`36VVh20>>aOP030=:TM@2[QEl0ZhEN00<0ZhEN102X
PUd40:J1G0<0XgiJ102MNUL309EdDP80R6Y<0P1fG48206UA>P80ET<`0P1GA3000`1=?2/0GDPc05e8
<`0205M4<00405A1;`1PBcD0GDPc05e8<`<0G4Pc0`1MB3<6069<=P@0Hddg0P1TCSL306I?>0@0J54j
0`1/Dc/3071G?P<0Mea20`1OBC@00`1OBSD0Ed@`05M4<00205M4<080JU8j0P26J4X4085UB0D0_99X
0`3P[W`00`3N[G/0hk1n0>>`OP020=JVM`D0_YAY102KNEH5099aD@<0RF]<0`23ITP407iRAP<0NUm4
1@1_ESd306iF?@<0KeHm101aEch4079I?`P0ME]1101hGD<407aQA@D0P6=70`24ITT208EWBP@0RF]<
1@2AL5000`2DLe80VGME09UgE@0309UgE@D0XGeI00@0Z8=M0:V4GP2YQ5h0ZHAN0`2`RF840;N>I@<0
_99X0P32Uf`20;jCJ@<0`9I[0P32UV/30;bBJ0<0^i5X102dS6@30;29HP<0[XMQ102[QEh40:J1G0@0
XWiJ102MNUL309MfE0<0Sfm?1024IdT207ML@P<0JE8j0P1JAS801P1:>RT0=RXN01lH4@0^91X0?c4S
04Lg9`80FTHb00<0KUDm06iF?@1^ESd0101nHTH308]/C@D0UWAC0`2LNEL20:AoF`<0Yh9M0`2bRf<0
102cRf<0_I=Y0;fCJ@2mTfT40<JJKP040<ZML034V6d0a9Q]0<BHK@<0_I=Y0`2dS6@40:b6G`<0Yh9M
00@0ZH=N0:R2G@2XPUd0Z89M0`2YQ5h0102[QEh0[XMQ0:j7H@2^Qf440;>;H`<0^8mV0`2kTVP20;fC
J@<0^Y5W0`2hSfH0102dS6@0/haT0;><I02cS6@30;29HPL0[hQQ00<0/8QQ0;69HP2aRF800P2aRF80
0`2dS6@0/h]S0;>;H`040;J=I@D0]XiU102eSF@00`000000]XiU0;>;H`040;>;H`@0/8UR1P2]Qf04
0:b5G`@0ZXAN1@2YQ5h40:V3GPD0ZH=MP02XPedA0?ooo`030000003oool0oooo0840oooo00140?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool03`3ooom?0:R3G@@0ZH=M102YPeh90:V4
GP@0ZXAN1@2[QEh80:b5G`@0[HIP00<0[8IO05U5<@1IAC400P1hGD8307UN@`D0VgUF102ROUX40<JJ
KP030>>aOP000000ZHAN00<0ZHAN102YPeh40:R2G@@0YX5L102SOeX309ikF0<0UWEC0P29JT`207IL
@P80GdXe0P1F@c00101GA300CC`[04dl:`1=?2/205M4<080E44_0`1MB3<205a8<`@0GDPc0P1NBC@3
069<=P@0Hddg0`1TCSL306I?>0<0J54j0`1/Dc/3071G?P@0Mea20P1mHDD205m:=@<0Hddg0`1ZDSX2
08IXBP@0YH1K0`2lTVP20<^NL0040=f/N`3N[G/0gJaj0=f/N`D0bYe`102VPE`409]iEP@0TW5A0`29
Jd`308=VB0D0LUTo0`1`Ech406mF?@<0KUHm0`1_ESd5075G?P<0LUTo0P1eFd42075H?`@0ME]1101h
GD<307aQA@80O6141020HdL208AVB@<0QFM:1029Jd`00`2=KDh0TG1@095`D002095`D0H0VGME00@0
Wg]H0:5mF@2QOET0XGeI0`2XPed00`2YQ5h0/8UR0;29HP020;29HP030;R?IP2gSVD0]hiU00<0_99X
0`32Uf`40<2FJ`@0`YI[0`2kTFP30;V@I`@0]8aT1@2^Qf450:V4GP@0YX5L102ROUX309ejE`<0UgID
102?Kdl308AWB@<0Mea200@0Ie0i06UB>P1YDSX0FTHb0P1:>RT0100f:Qh03P/703la8`0o<B<205Y6
<P<0KUDm101nHTH408e]CPD0UWAC00<0W7UG0:AoF`2TOe/00P2TOe/00`2WPUd0/X]S0;:;H`020;:;
H`<0_I=Y1036VVh20<ZML080ai]_102mTfT30;B<I0040:^5G`2/QUl0[8IO0:b6G`<0Yh9M102XPUd3
0:V4GP@0[XMQ0`2cRf<30;R?IP<0^i9X0`2mTfT00`2lTVP0^Y5W0;R?IP020;R?IP<0]8aT00<0/haT
0;29HP2`RF800P2`RF870:n8H@@0/HUR0`2dS6@50;J=I@040;V@I`2fSVD0]XiU0;J>I@80^I1V0P2e
SF@0102fSVD000000;J>I@2fSVD50;>;H`@0/8QQ0`2]Qf030:f6H0@0[8EO102ZQ5h40:V4GPT0ZH=M
P@2XPedA0?ooo`030000003oool0oooo0800oooo00140?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool03`3ooom?0:R3G@@0ZH=M2@2YPeh40:V4GP@0ZXAN2@2[QEh40:b5G`D0ZhEO00@0
[8IO05U5<@1hGD80N5e20`2>Kdl509]iEP80XWiJ1038W6l00`3LZgX0ZHAN0:V4GP050:V4GP@0ZH=N
102WPUd40:J1G0@0XgmJ0`2NNeP309IeD`80RFY<0P1dFT0205m:=@0304Lg9`1F@c00Ed@`00<0CC`[
0P1GA30205A1;`0405A1;P1MB3<0G4Pc05a8<`@0GDPc0`1NBC@2065;=P@0Hddg0`1TCSL306I?>0@0
J54j0`1/Dc/3071G?P<0Mea20`1mHDD207eRA@<0Hddg0P1_Ech308IXBP@0YH1K0`2YPeh00`3M[7/0
cj5c0=ZZN@030=:TM@D0/XYS102VPE`309]iEPD0PFE80`1kGd@307IK@@@0LUTo0`1`Ech406mF?@<0
KUHm101_ESd4075G?P<0LUTo101aF3l407EK@@@0N5e30P1lHDD307aPA0@0P6=700<0Q6I908EWBP25
IdX00P25IdX308U[C080SFe>102AL5000`2EM5<0VGME09UgE@0209UgE@80Wg]H0`2QOET30:R3G@@0
/8UR0`2hSfH30;bBJ0<0`YM/0`36VVh40<:FJ`<0`II[1P2iT6L40;::H`<0[XMQ0P2/QUl50:V4GP<0
YX5L1@2ROEX309ejE`<0UgEC102>KTl208=VB0@0Mea20P1WD3T01P1JAC40BSXY04Xj:@1:>RT0?S0R
00h;1`80?c4S00<0ET<_05Y6<P1^ECd00P1^ECd407mSAP<0SFe>1@2FM5<50:AoF`D0/X]S0P2oUFX4
0<JJKP80bYe`0`37Vfl00`2oU6X0_I=Y0;fCJ@030;B<I0<0ZhEO00<0[8IO0:N2G@2WPUd00P2WPUd0
0`2VPE`0Z89M0:R2G@040:V4GP030:f7H02^Qf40[XMQ00@0/h]S00<0^HmV0;R?IP2hSfH00`2kTVP2
0;fCJ@80_99X102hSfH30;B<I0@0/8UR202_R6430;69HP<0]8aT0P2hSfH30;J=I@<0^I1W1@2iT6H2
0;J>I@040000002gSVD0]hiU0;N>I@80/h]S0`2bRf<40;28H@D0[HIP0P2/QEl30:^5G`@0ZXAN102Y
Peh50:V3GHD0Z8=M4@3oool00`000000oooo0?ooo`1o0?ooo`00A03oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo00l0ooooC`2XPed80:V3G@D0ZH=N102YQ5h90:Z4GP@0ZhEN102[Q5h6
0:^5G`<0N5e20`2>Kdl409]iEP@0b9a_00<0g:]j0:V4GP2YQ5h0202YQ5h40:R3G@@0Yh9M102VPE`4
0:B0F`<0XGeI0`2IMeD208a]CP80M5Y00P1GA3000`17=bL0ACHV04dl:`0204dl:`0404Ph:01GA300
E44_05A1;`80E44^0`1LB3<305e8<`<0GTTd0`1QBcH606A>=`<0ITlh101XDCX306aC>`<0L5Ln101g
G48307eQA@@0OF9500@0L5Ln06mG?P1_Ech0KeLn1027JD/01@3Q[gd0hJml0>2^O03M[7/0cj5c0080
dZAe102lTVP50;::H`@0Tg9A0`29Jd`4085UB0<0Nem40`1fFd44079I?`<0L5Ln101_ESd406iF?@<0
KeHm101aEch2079I?`80KeHm0`1aF3l507EK@@<0N5e31@1lH4@4081SA`D0QFM:0P29Jd`308e]CP<0
TG1@0P2EM5<309UgE@@0Wg]H00<0XGeI0:R3G@2XPed00P2XPed30;29HP@0^8mV0P2oUFX30<:GK0<0
aYY^0`38Vfl40<6FJ`80_iAZ0`2iT6L30;J>I@@0/XYS1@2/QUl50:R3G@<0YH1K102ROEX409ejE`<0
UgEC102>KTl208=VB0<0M5Y10`1WD3T01`1G@c00BcXY04Xj:@1:>RT0?S0R00h;1`0o<B<00P1F@bl4
06iE?@<0Of=6102=KDh209IdD`<0WW]H0`2TOe/20;69HP<0/X]S0`2oUFX00`3:WG00aYY^0<JJKP03
0<ZML080ai]_0`2oU6X40;B<I0<0ZhEO102WPUd30:J1G0040:R2G@2YQ5h0ZHAN0:V4GP<0[HMP00@0
[XMQ0;>;H`2cRf<0/h]S0`2iSfH30;^BJ080_I=Y0`2lTVP30;R?IP@0]8aT0`2`RF880:n8H@<0/HUR
0`2dS6@40;R?IP040;J=I@2iT6L0^I1W0;V@I`80_99X0P2iT6H30;ZAI`030;N>I@000000]hiU0080
]hiU1P2bRf<40:n8H@@0[HIP1@2[QEl50:Z4GP@0ZH=N1@2YPef40:R3GA40oooo00<000000?ooo`3o
ool0O`3oool004@0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0>0?oooe00Z8=M
202YPed50:V3GPP0ZHAN2@2ZQ5h40:^4GPD0ZXAN0P2[QEl0101]E3`0SVm?08i_C`2>Kdl60<>GK0T0
ZHAN1@2YPed40:R3G@@0Yh9M102VPE`40:B0F`<0XGeI0`2IMeD308a]CP0607AK@@1GA300Ed@`05M4
<017=bL0ACHV0P1=?2/01018>2P0E44_05A1;`1D@Bl205A1;P0305I2;`1LB3<0GDPc00<0GDPc0P1N
BC@3065;=P@0I4hg0`1XDCT306aD?0<0LUTo0`1/Dc/3071G?P@0Mea20`1mHDD60:AoF`80000000P0
ejMg0=n]O03O[G`0hJmm0>6_O03P[W`0gJak0<nQL`D0aIU]0`2lTVP509ejE`@0Tg9A0`29Jd`4085U
B0<0Nem40`1fFd44079I?`<0L5Ln0`1_ESd406iF?@<0KeHm101aEch406mF?@<0LEPo1@1eFd4207QM
@`80N5e21@1lH4@3081SA`03085TA`25IdX0QFM:0080QFM:00<0RF]<08e]CP2=KDh00`2=KDh2095`
D0<0UGAC0P2IMeD409mkF0@0Z8=M0`2`RF840;R?IP<0_iEZ1@36VVh50<RKK`80`II[102oU6X60;J>
I@@0/8QQ0`2/QUl20:^5G`@0Z8=M102UP5/40:5mF@@0WGYG0`2GME<408i^C`80PVE80`1dFT40101T
CSL0Ie0i05M3<01G@c0204/j:@80?S0R00@03P/705I3;`1F@bl0ET<_0`1_ESd307mSAP@0SFe>1P2N
NeP00`2TOe/0/HUR0;69HP020;69HP040;:;H`2oUFX0_iEZ0;nEJPH0bYe`0`37Vfl20;nDJP@0]8aT
102[QEl0102VPE`0Yh9M0:N2G@2WPUd30:J1G0@0ZHAN0`2]Qf040;>;H`<0^HmV1@2mTfT20;bBJ0<0
^8mV102dS6@30;29HPP0[hQQ0`2aRF830;B<I0D0^8mV0`2iT6L30;bBJ0@0^Y5W0P2kTFP00`000000
]hiU0;N>I@020;J>I@<0/X]S0`2bRV<40:n8H@@0[8IO0`2[QEl20:^4GPD0ZXAN102YPeh40:V3GHD0
Z8=M4@3oool00`000000oooo0?ooo`1n0?ooo`00@`3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo00h0ooooD02XPed90:V3G@P0ZH=N2@2YQ5hB0:Z4GP<0YX5L2@2YQ5h90:V3G@@0Z8=M
102WPUd40:R2G@@0YX5L0`2TOe/309ikF0<0TW5A0`1jGd@0101B@2d0=bXN02lT6P0i;1l204Ph:004
04Hg9`1D@Bl0E44^05A1;P80ET8_101MB3<305i9=080HD/f101TCSL306QA>@<0K5@l101bFCl307YO
A0<0QFM9102DLe840:F1G0@0a9Q]0P3GYgL20=n]O0050>6_O@3T/Gh0i;5n0>2^O03?XG<00`3:WG04
0;29HP<0Yh9L1@2MNUL309=bD@<0RF]<1021IDP307]OA0<0MU]1101bFCl3071G?P<0KeHm101^ESd3
06mF?@D0K5@l0`1_ESd4075H?`@0ME]100@0N5e307QM@P1hGD80N5e21@1lH4@2081SA`80PFA71025
IdX608e]CP03095`D02EM5<0UGAC0080UGAC00<0VGME09mkF02ONeP00`2ONeP00`2VPE`0Z8=M0:R3
G@040;29HP030;V@I`2hSfH0^8mV00<0_iEZ0`36VVh20<bNL@L0b9]_102oU6X20;^BJ0<0]XiU0`2c
Rf<40;28H@D0ZhEO0`2XPed50:F0F`@0XGeI102MNUL309MeD`@0SVi?0P22IDP0101cFCl0M5Y107AJ
@@1TCSL305M3<00604Ph:01;>RT0?S0R03h`8P0O6140CC`[0P1F@bl306mF?@80QFM91@2DLe8509ik
F0D0/HUR0`2oUFX30<ZML0<0cj5c0`37Vfl20;nDJP@0]8aT102[QEl30:J1G0030:N2G@2VPE`0YX5L
0080YX5L00<0Z89M0:V4GP2YQ5h0102]Qf030;>;H`<0^HmV0`2mTfT00`2nU6T0_I=Y0;bBJ0020;bB
J0<0^8mV102dS6@30;29HP030:j7H02_R640[hQQ00@0[hQQ0`2aRF830;B<I0D0^8mV1P2lTVP20;nD
JP80^Y5W0`2kTFP00`000000]XiU0;J>I@030;J>I@D0/XYS1@2^Qf440:b6G`D0ZhAN0P2ZQ5h30:V4
GP@0ZH=NR@2XPed@0?ooo`030000003oool0oooo07h0oooo00130?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool03P3ooom@0:R3G@80ZH=M0P2XPed90:V3G@T0ZH=N202YQ5h40:Z4GPD0
ZHAN102ZQ5h90:V4GP@0ZH=N102YPed=0:R3G@@0Z89M102VPE`30:AoF`<0WW]H0`2BLE4307YOA080
E48_00<0;b@J03T/7`18>2P00P16=bL205A1;P<0ET8_00<0FDDa05e8<`1MB3<00`1NBC@3065;=P<0
I4hg0`1XDCT306aD?0@0LUTo0`1jGd@408EWB@@0U7=B1@39W6l30=NWM`80gjel00D0i[=o0>BaOP3T
/Gh0h:il0=RWN0050;R?IP@0/8UR0`2WPU`508e]CP<0Q6I90`1kH4@407AJ@080KeHm0`1fFd44079I
?`<0L5Ln0`1_ESd406iF?@@0JU8k101/E3`306mF?@@0LEPo101eFd4407QM@PD0O61400@0P6=7085T
A`21I4L0PFA71025IdX00`28JT`0SFe>08e]CP0308e]CPD0UGAC1@2ONeP20:J1G0030:R3G@2`RF80
/8UR0080/8UR0`2iT6L30;nEJP<0aYY^0P3<WW430<nQLP@0b9]_0`35VFd50;^BJ0D0/h]S1@2]Qf04
0:^5G`@0Yh9M1@2UP5/30:5mF@D0WGYG0`2GMU@308i_C`<0PVE80P1cFCl206A>=`080590;P1G@c00
Ed<`04Ph:01;>RT0?S0R03LZ7P0[8AP204dl:`@0KeHm0P25IdT509AcDP80WW]H0`2/QUl30;69HP<0
`II[0`3:WG030<nQL`<0biia0P2oU6X50;B<I0040:Z4GP2[QEl0ZhEO0:^5G`L0YX5L0`2XPUd0102Y
Q5h0[HMP0:f7H02]Qf040;>;H`80^HmV0`2mTfT20;jDJ@<0_99X0`2hSfH40;B<I0<0/8UR0`2^Qf04
0:n8H@<0/HUR102dS6@0102iT6L0^8mV0;R?IP2hSfH30;bBJ0030<2FJ`2lTVP0_99X00@0_iAZ102k
TFP00`000000^i5X0;J>I@020;J>I@80]HeT0`2bRV<20;29HP@0[XMQ1@2/QEl40:^4GPD0ZHAN0P2Y
Peh30:V3GHP0Z8=M4@3oool00`000000oooo0?ooo`1m0?ooo`00@`3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo00h0ooooE02XPed20:V3G@<0Z8=M202YPed90:V3GP@0ZHAN1@2YPeh4
0:V4GP@0ZH=N102YQ5h90:V3GQ40Z8=M102XPUd40:R3G@@0Yh9M0`2TOe/409YhE@0608EWB@1D@Rl0
000002lT6P0i;1l0B3PX0P16=bL205A1;P80ET8_0`1IAC4305i9=0<0HD/f0`1TCSL406QA>@<0K5@l
101bFCl307YOA0<0QFM91@2bRV<30<VLK`<0gJak0P3U/Wl01@3V/gl0i;5n0>BaOP3P[W`0f:Mh00<0
_I=Y102hSfH409mlF0<0UWEC102=KDh308AVB@<0Nf14101dFT0306mF?@<0Je<k101XDCX606M@>@@0
J54j0`1ZDS/406aD?0@0KeHm0`1aF3l207EK@@<0M5Y00`1hGD8507aPA0D0PFA70P25IdX208QZC0D0
SFe>00<0TW5A09EdD`2EM5<00P2EM5<0102LNEL0Wg]H09mkF02ONeP30:J1G0@0/8UR102iT6L20<:G
K0<0aYY^0P3<WW430<nQLP<0cj5c0`35VFd40<:GJ`D0^8mV102`RF850:f7H0@0ZHAN102WPUd50:B0
F`<0XGeI102MNUL409MfE0<0SVm?0P22IDP307=I?`80H4/e0P1B@2h204Ph:006040a8`0g:Qh0=bXN
02/Q600n<280CC`[0`1_ESd308EWB@@0U7=B1@2/QUl20;69HP<0`II[0`3>X7830<nQL`<0biia0P31
UV/50;B<I0<0ZXAN00<0ZhEO0:J1G02VPE`00P2VPE`0102TOe/0YX5L0:J1G02VPE`30:R2G@@0[HMP
0`2cRf<20;V?IP<0_I=Y0`2nU6T00`2mTfT0_99X0;bBJ0030;R?IP<0]8aT102`RF830:j7H0<0[hQQ
0`2aRF840;B<I0<0^I1W102lTVP30<2FJ`<0_iAZ0`31UV/30;^AJ0030000002kTFP0^i5X00D0]HeT
1@2`RF840:f6H0@0[8EO1@2ZQ5h40:V4GPD0ZH=MR@2XPedA0?ooo`030000003oool0oooo07`0oooo
00130?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool03P3ooomI0:R3G@d0ZH=M5@2Y
Peh50:V3G@@0ZH=N4@2XPed80:V3GP@0Z8=M102ZQ5h30:V3G@@0XgmJ0P2CLe800`1PBcD071H@034V
6`0204Hg9`0404Ti:01D@Bh0ET8_05I2;`@0FDDa0P1MB3<3065;=P<0I4hg101XDCT306aD?0@0LUTo
0`1jGd@409aiE`D0/XYS103M[7/20>FbO`060>JcO`3T/Gh0i;5n0>2^O03HYgP0`II[102^Qf040:N2
G@@0WgaH0`2FME<408e]CP<0Q6I90`1kH4@407AJ@080KeHm0`1[Dc/406QA>PH0Ie0i101XDCX306YB
>`@0K5@l101_ESd3075H?`D0M5Y0101hGD8307aPA080OF551021I4L208EWBP80R6Y<102=KDh2099a
D@<0UGAC0P2LNEL309mkF0<0YX5L00@0/8QQ0;29HP2`RF80/8UR0`2iT6L30<:GK080bie`0P3<WW43
0<nQLP<0cj5c0P3=Wg840<:GJ`<0_I=Y0`2hSfH20;B<I0@0/8UR1@2/QEl40:V4GP@0Yh9L1@2TP5/3
0:5mF@<0WGYG102GMU@308i_C`<0PVE80`1aF3l2061;=@0804dl:`1B@2h0@c@U04Ph:010<B<0>RdP
03LZ7P0f:Qh203h`8P<0KeHm0P2>KTl50:9nFP@0[8IO1031UV/30<jPLP80djAe103;WW430<6FJ`04
0;><H`2dS6@0]8aT0;B<I0@0ZXAN102VPE`20:AoF`80YX5L102XPUd00`2/QUl0[HMP0:f7H0040;>;
H`030;V@I`2mTfT0_I=Y0080_I=Y0P2nU6T30;fCJ@<0^8mV102dS6@00`2_R640/8UR0;29HP050:j7
H0030:n8H@2aRF80/HUR0080/HUR00<0]HeT0;B<I02dS6@0102iT6L00`2oU6X0_99X0;bBJ0030<2F
J`80a9Q]1P31UV/20;^AJ0040000002jT6L0^Y1W0;Z@I`80]HeT0`2cS6@20;29HP<0[hQQ102]QV04
0:^5G`D0ZXAN102YPeh40:V3GHT0Z8=M4@3oool00`000000oooo0?ooo`1l0?ooo`00@`3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo00l0ooooE`2XPed70:V3G@80Z8=M2@2YPed40:V3
GPD0ZH=M102YPeh90:V3GA40Z8=M102YPed80:V3GPP0ZXAN0`2YPed40:=oFP<0Tg=B00D071H@034V
6`16=bL0ASLW04Ti:00305I2;`<0FDDa0`1MB3<2069<=`<0I4hg101XDCT306aD?0@0LUTo102<KDd4
09aiE`80/XYS103:WG020>FbO`80i[=o0P3U/Wl00`3P[W`0f:Mh0;>;H`020;>;H`@0[XMP102WPUd4
09=bD@<0RV]<0`21I4L308AVB@<0Nf14101dFT0306mF?@80Je<k101XDCX606M@>@@0J54j0`1ZDS/4
06aD?0@0KeHm0P1aF3l2071G?P@0M5Y0101hGD8207aPA0<0OF551021I4L00`25IdX0R6Y<08QZC002
08QZC080SFe>102BLE4209EdD`<0W7UG00@0Wg]H0:J1G02VPE`0YX5L0`2`R640102`RF80^I1W0;V@
I`2iT6L30<:GK0<0bie`00<0dJ=d0<nQLP3?XG80103?XG<20<fOLP<0bIa_1P2mTfT50;B<I0@0[XMQ
102/QEl50:R3G@@0Yh9L1@2TP5/30:9nFP<0WW]H102HMU@308m_C`<0PfI80`1aF3l03@1MB3<0H4/e
04dl:`1B@2h0@c@U04Ph:010<B<0>RdP03LZ7P0f:Qh0<RLK03h`8P1ZDSX00P1_ESd208i^C`D0XWiJ
1@2nU6T40<jPLP80djAe0P3?XG<20<^NL@<0`II[0`2cS6<00`2dS6@0ZXAN0:Z4GP030:Z4GP030:=o
F`2VPE`0YX5L00@0Y7mK00@0YX5L0:R2G@2XPUd0Z89M0`2/QUl0102]Qf00/h]S0;>;H`2cRf<20;V@
I`030;jDJ@2mTfT0_I=Y00<0_YAY0`2mTfT20;V@I`@0]8aT0`2_R6460:j7H0@0/HUR0`2eSF@40;V@
I`<0_iAZ0`30UV/30<BHK@030<JJKP31UV/0`II[00@0`II[00<0^Y1W0000002jT6L00P2jT6L50;><
I0D0[hQQ0P2]QV030:b6G`@0ZhEO1@2YQ5h40:V3GP@0ZH=MR@2XPedA0?ooo`030000003oool0oooo
07/0oooo00130?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool03`3ooomG0:R3G@@0
ZH=M1@2XPed30:V3G@80Z8=M102YPed20:V3GPl0ZH=M4P2XPed80:V3G@D0ZHAN1`2ZQ5h40:b6G`@0
[HIO102[Q5h30:9nFP06034V6`16=bL0BCTX04Ti:01>?B/0ET8_0`1IAC4305e8<`<0HT`g0P1XDCX4
06QA>@@0Mea21020HdL308a]C@@0W7UG1@3:WG030=^ZN@80i;5n00<0iK9o0>2^O03HYgP00P2fSFD3
0;>;H`@0XgiJ102LNEH409=bD@80RV]<1021I4L307QM@P80L5Ln101dFT0306mF?@<0Je<k101XDCX5
06M@>@@0J54j101ZDS/306aD?0@0KeHm00@0LEPo071G?P1`Ech0L5Ln101dFT0407QM@P0307aPA01m
HDD0OF550080OF551021I4L508QZC00308e]CP2BLE40TW5A00<0TW5A00<0UGAC09aiE`2LNEL00P2L
NEL40:J1G0<0/8QQ0`2iT6L30<:GK0<0bie`0P3AXg@20=JVM`80ejMg0P3=Wg840<VLK`80`iQ/0`2m
TfT30;R?IP80]8aT0`2aRF840:j7H@@0ZXAN1@2XPed40:J1G0@0Y81K102ROUX309ikF0@0V7ID0`2?
Kdl308=VB080LEPn0P1MB3<204dl:`80@c@U00<0?C0R03X]800j;B000P0f:Qh0100b9a/0000006YB
>P1ZDSX308i^C`D0/h]S0`2nU6T30<fOL@<0djAe103?XG<30<6FJ`@0/haS1@2ZQ5h20:=oF`80YX5L
102TOe/30:R2G@@0[8IO0`2cRf<20;V@I`H0_YAY0`2mTfT30;V@I`<0]8aT102_R6400`2]QV00[XMP
0:j7H0030:j7H0040;29HP2aRF80/HUR0;69HP<0]HeT00<0^i5W0;V@I`2iT6L00`2oU6X20<FIK@@0
a9Q]0`36VVh40<6FJ`80_iAZ00<000000;Z@I`2jT6L00P2hSfH30;><I080/HYR102_R6460:b6G`@0
ZXAN102YQ5h90:V3GHP0Z8=M4P3oool00`000000oooo0?ooo`1j0?ooo`00@P3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo00l0ooooI@2XPed;0:V3G@80Z8=M102YPedF0:R3G@@0ZH=M
102YPeh50:V4GP<0ZXAN102[QEl40:b6G`@0[HIO102_R6420:f7H00400h:1`0a9Q/0BCTX04Ti:080
CSd[0`1IAC4305e8<`<0HT`g0`1XDCX406mF?@<0Mea21020HdL408a]C@80W7UG0`2dS6@20<ZML0<0
fjYi0P3T/Gh00`3U/Wl0h:il0<fOLP040:b6G`<0Z8=M102SOUX409aiEP<0Tg9A0`2:Jd`4085TA`80
N5e20`1`Ech406UB>P80IDhh0`1[Dc/406QA>PH0Ie0i101XDCX306YB>`<0K5@l101_ESd4071G?PD0
M5Y00`1hGD8507eQA@<0PFA70P24IdT408QZC0H0TW5A1@2LNEL00`2UP5/0YX5L0:J1G0040;28H@80
^Y5W0`32Uf`30<^ML080dJ=d0P3FYWL20=NWM`80eZIf0`3AXW@50<>HK0D0^8mV1P2aRF840:b6G`@0
ZXAN1@2XPed40:J1G0<0Y81K1@2ROUX309ikF0@0VGME0`2AL50308AWB@80LEPn00P0FTHb05e8<`17
=bL0CC`[03/^8@13=2D0?C0R03P[7`80>RdP00D0=RXN038W6`000000>2/O05i9=00309IdD`D0/h]S
0`3=Wg440=:SM0@0cj5c0`32Uf`40;><H`80Z89M0`2ZQ5h30:=oF`030:J1G02TOe/0Y7mK00<0Y7mK
00<0YX5L0:R2G@2XPUd0102/QUl20;>;H`<0^I1W0`2nU6T20<6FJ`@0_I=Y0P2iT6L30;B<I0@0[hQQ
0P2]QV040:j7H0<0/8UR00@0/HUR0;F=I02eSF@0]HeT0`2kTFL30;nDJP<0aIU]00<0bIe`0<BHK@34
V6d00`36VVh30<NKKP@0_iAZ00<000000;R?IP2hSfH00`2hSfH50;6:HP@0[XMP0`2/QUl30:^5G`@0
ZXAN102YPeh40:V3GHd0Z8=M4@3oool00`000000oooo0?ooo`1j0?ooo`00@P3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo00l0ooooJ02XPed50:V3G@D0Z8=M0P2YPedH0:R3G@@0ZH=M
102YPeh50:Z4GP<0ZhEN102[QEl40:f7H0P0[hQQ0`2bRf<00`0a9Q/0=RXN04Ti:00204hm:`0305I2
;`1IAC40GDPc00<0GDPc0P1RC3L306QA>P@0KeHm0`1gG485081SA`<0S6e=1P2dS6@30=^ZN@80i;5n
00<0iK9o0=j]N`3N[G/00P2_R6440:b6G`<0Z8=M102KN5H409=bDP<0RV]=0P20I4L4085TA`<0N5e2
0P1`Ech406UB>P<0IDhh0P1RC3H406QA>PH0Ie0i101XDCX306YB>`P0K5@l0`1`Ech507AJ@080N5e2
0P1iGT<407eQA@80PFA70`24IdT408QZC00308i^C`2BLE40TW5A00<0TW5A00@0VGME09aiE`2LNEL0
W7UG0`2UP5/0102VPE`0/8QQ0;28H@2`R6430;ZAI`80aIU]0`3;WG020=6SM080eZIg0P3GYgL20=JV
MP<0dJ9d0`3:WG050;fCJ@@0/haT0`2aRF830:j7H0@0[8IO102YQ5h40:R3G@D0YX5L0`2UP5/50:9n
FP<0WW]H0`2IMeD4095`D0<0Q6M90P1bFCl205Y6<P80AcLW00@0>bhQ03L[7P0m<280>2/O0P0j;B00
1@0f:Qh0<RLK04<c9@1=>bX0FTHb00<0UWAC1@2nU6T40=:SM0@0cZ1b1032Uf`20;::H`80/haS102X
PUd00`2ZQ5h0XgmK0:=oF`020:=oF`D0Y7mK0P2VPE`00`2XPUd0[8IO0:b6G`020:b6G`80/h]S0`2i
T6L30;jDJ@<0`II[00<0_iAZ0;fCJ@2mTfT00P2iT6L30;B<I0@0[hQQ0`2]QV040:j7H0<0/8UR102e
SF@30;^AI`030<:FJ`2oU6X0aIU]0080aIU]0`39WG030<JJKP<0ai]^0P36VVh20;nDJP030;bBJ000
0000_99X00D0]HeT1@2`R6440:j7H0D0ZhEO0P2ZQ5h30:V4GP@0ZH=N102YPef=0:R3GA40oooo00<0
00000?ooo`3oool0N@3oool00480oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0>
0?ooohP0Z8=M2@2YPed40:V4GPD0ZXAN0`2[QEh40:b6G`@0[HMP1@2_R6440;69HP80/X]S00@0<BHK
03HZ7P1>?B/0CSd[0P1F@Rl405e8<`<0HT`g0P1XDCX506mF?@<0Mea21020HdL40:9mF@@0]8aT0`3;
WW420>BaOP80i[=o00<0gZek0:n8H@2_R6400P2_R6440:F1G0<0XGeI102KN5H409=bDP<0RV]=0P20
I4L407IL@P80KEDl0`1`Ech306UB>P<0IDhh0`1RC3H3065;=PH0Ie0i101XDCX306YB>`@0JE4j101/
E3`4071G?P@0M5Y000@0N5e207UN@`1iGT<0NEi3101mHDD00`21I4L0Q6M908AWB@0208AWB@<0R6Y<
0P2>KTl4099aD@80VGME0`2LNEL30:F0F`@0/8QQ0P2jTFL30<FIK@80cj5c0P3AXg@20=JVM`80ejMg
0P3FYWH30=6RM080bYe`0`32Uf`30;fCJ@80]hiV102cS6@50:j7H0D0ZhAN102YQ5h40:N2G@D0YX5L
0`2UP5/50:9nFP<0WgaH0`2JN5D4099aD@80QVQ:0`1bFCl205Y6<P04044b9017=bL0>bhQ03L[7P80
>2/O0P0j;B000`0m<280@c<U04<c9@0204dk:P@0UWAC1@31UV/40<jPLP<0`9EZ0P32Uf`40;::H`D0
Z89M1@2SOe/0102QOET0Y7mK0:AoF`2TOe/30:J1G0@0[8IO0`2cRf<00`2kTFL0^I1W0;V@I`030;jD
J@80`II[0`2oU6X30;V@I`<0]8aT0`2_R6450:f6H080[XMP102`RF830;F=I0<0^i5W0P32UV/30<FI
K@<0bIe`0`3=Wg830<NKKP<0aYY^102lTVP00`000000^I1W0;F=I0020;F=I080/X]S1@2`R6440:b6
G`@0ZhEO1@2YQ5h50:V3GP@0ZH=MS@2XPed@0?ooo`030000003oool0oooo07T0oooo00120?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool03P3ooon80:R3G@D0ZH=M102YPeh40:V4GPD0
ZXAN0`2[QEl40:b6G`D0[HMP102_R6440;69HP80/h]S0P0f:Qh204hm:`80ET8_0`1NBC@3069<=`<0
J54j101_ESd307ML@P80P6=70`2CLU440:9mF@80]8aT0`3;WW420=j]N`80i[=o00<0gZek0;29HP2Y
Ped0102YPed40:F1G0<0XGeI0`2KN5H409=bDP<0RV]=0`20I4L307IL@P<0KEDl0P1UCcP306UB>P<0
IDhh0`1RC3H7065;=P80HT`f101XDCX406I?>0<0JE4j101/E3`4071G?P@0M5Y0101iGT<407eQA@H0
Q6M90P28JT`208i^C`<0TW5A102IMeD00`2LNEL0YH1K0:F0F`020:F0F`030:n8H@2`R640/8QQ00<0
^Y5W0P35VFd30<nQL`80ejMg00<0gJaj0=n]O03O[G`00P3N[G/20=VYN@80bYe`1P32Uf`50;N>IP@0
/8UR0`2^Qf020:b6G`D0ZhAN102XPed40:N2G@D0YX5L0`2UP5/40:9nFP@0WgaH0`2JN5D4099aD@80
QVQ:0`1dFT0205Y6<P0?044b900b9a/0>bhQ03L[7P0a9Q/0>2/O03P/7`0j;B00?C0R04`k:P13<bD0
G4Lc04dk:P1dFT40IDlh00<0VWME1@2oUFX50<2EJPD0/XYS0P2TP5/30:R2G@80XGeI0`2SOe/30:5m
F@030:AoF`2VPE`0YX5L0080YX5L00@0ZhEO0:b6G`2/QUl0[8IO0P2cRf<30;^AI`<0_YAY0`31UV/3
0;nDJP030;ZAI`2iT6L0]8aT0080]8aT0`2_R6470:f6H0@0/8UR0`2eSF@30;^AI`<0`YI[0P39W6l3
0<VML0<0cImb0P3>XG840<JJKP<0`iM/0P2iT6L00`000000^I1W0;V@I`050;:;H`D0[XMP102/QUl4
0:Z4GP<0ZHAN1P2YPejA0:R3GA40oooo00<000000?ooo`3oool0N03oool00480oooo00<000000?oo
o`3oool0I@3oool00`000000oooo0?ooo`0>0?ooohP0Z8=M1@2YPed40:V3GP@0ZHAN1@2ZQ5h30:^5
G`@0[8IO1@2]Qf040:n8H@@0/HUR0P2bRV<00`0f:Qh0@S<T04hm:`0205I2;`@0GTTd0P1WD3T306QA
>P@0KeHm0`1gG48509=bD@@0XWeI103;WW420=j]N`80i[=o00@0gZek0:^5G`2[QEl0ZhEO1@2YPed3
0:F1G0@0W7YG0`2FM5<408e^CP<0PfI90P1iGT<307IL@P<0KEDl0`1UCcP00`1OBSD0JE8j06E>>003
06E>>080HT`f1`1QBcH3069<=P@0Hddg0`1VCcP306UA>P@0K5@l101`Ech507AJ@0<0NEi3101mHDD0
0`20I4L0Q6M908AWB@0308AWB@0308QZC02>KTl0SVi?0080SVi?0P2BLE4409UgE@0409aiE`2UP5/0
YH1K0:F0F`<0[hQQ0`2jTFL30<FIK@80cj5c0P3GYgL00`3M[7X0gjel0=n]O0020=j]N`80fJUi0P3B
Xg@20<VLK`<0`YM/0`2kTVP50;:;H`@0/8UR1@2/QUl50:V4GP@0Z8=M102WPUd50:J1G0<0YH1K102R
OUX409mlF0<0VWQF102CLU4208QYB`<0M5Y000/0GDPc05Y6<P11<R@0:B0G02hS6@0g:ah0<BHK03P[
7`0h;1l0>RdP03d`8P0204`k:P80G4Lc0P1dFT4309YgE@D0]HeT0`30UFX20:j7H0<0/XYS102TP5/0
0`2XPUd0XGeI0:5mF@020:5mF@030:=oF`2QOET0XGeI0080XGeI102VPE`30:^5G`040:b6G`2cRf<0
/h]S0;>;H`<0^i5W00<0`II[0;jDJ@2nU6T00P31UV/30;nDJP80^Y5W102dS6@30:n8H@030:b5G`2]
QV00[HIP00@0[HIP00@0/8QQ0;29HP2`RF80/8UR0`2eSF@00`2lTVP0^i5W0<:FJ`020<:FJ`<0bIa_
0P3?XG<30<fOLP80cZ5b0`3=Wg830<>GK0<0_YAY00<0^I1W0000002fSFD00P2fSFD30;:;H`80/8QQ
102^Qf050:^5G`@0ZXAN1`2YPeh20:V3GI00Z8=M4P3oool00`000000oooo0?ooo`1g0?ooo`00@P3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00h0ooooR02XPed50:V3G@<0ZH=N1@2Y
Q5h40:Z4GP@0ZhEO102/QUl50:f6H0@0[hQQ102`R6420;::H`0303HZ7P12<b@0ET8_0080ET8_0`1N
BC@306M@>@80LEPo1@1kH4@308IXB`D0Tg9A0P2ROET30;^BJ0<0gZek0P3V/gl00`3IZ7P0[8IO0:^5
G`030:^5G`D0YH1K0`2QOET409ajE`<0UWAC102=KTh308=VB@80NEi30P1^ECd406eE?080IDlh0P1O
BSD406E>>0<0HT`f1P1QBcH3069<=P@0Hddg0`1VCcP306UA>PD0K5@l0`1`Ech507AJ@0@0NEi30P1m
HDD2081TA`D0Q6M900<0R6Y<08i^C`2>KTl00P2>KTl00`2BLE40VGME09UgE@0309UgE@<0YH1K102_
R6400`2lTVP0^Y5W0;ZAI`020<FIK@80cj5c0P3GYgL0103M[7X0gjel0=j]N`3N[G/20=VYN@80dZ=d
1@39W6l40;^BJ080]XeU1@2bRf<40:f7H0<0[8IO0P2ZQ5h40:V4GPD0Z8=M102WPUd40:J1G0@0YH1K
102ROUX409mlF0<0VWQF0`2CLU4308QYB`<0Mee200D0GDPc03la8`11<R@0:B0G028J4P02034V6`80
>2`O00H0@C8T04`k:P1<>bX0C3/Z061;=@1LAc<307UN@`<0W7UF102eSF@50:j7H0H0Y81K2P2QOET0
102TOe/0YX5L0:J1G02VPE`30:^5G`<0/h]S0`2kTFL60<6FJ`80_iAZ0`2jTFL30;B<I0<0[hQQ0`2/
QEl40:f6H0<0/8QQ00@0/8UR0;F=I02eSF@0]HeT0P2lTVP30<:FJ`<0bIa_0P3?XG<20=BUMP80cZ5b
0`3=Wg830<ZML0D0_YAY00<0]XeU0000002fSFD00`2fSFD50;28H@@0[8IO102[QEl50:V4GP@0ZH=N
1@2YPef@0:R3GA40oooo00<000000?ooo`3oool0M`3oool00440oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0>0?ooohP0Z8=M102YPed40:V3GP@0ZHAN1@2ZQ5h40:^5G`@0[8EO1@2]
QV040:j7H0@0/8QQ0P2`RF82048c9003050n;@1F@Rl0GTTd00<0GTTd0P1WD3T3075H?`@0Nf140`26
J4/509=bD@@0^i9X0`3GYgL20>JcO`040=VXN02/QUl0[8IO0:b6G`@0Yh9M1@2UP5/30:5mF@<0W7YG
102CLU4308U[C0<0PfI90`1iGT<206iE?@<0I4dg0`1UCcP205m:=@<0G4Lc0`1RC3H6065;=P<0HT`f
101SCCL306I?>0@0JE4j101/E3`3071G?PD0M5Y0101iGT<207eQA@80P6A71@24IdT508i^C`H0VGME
00<0XgiJ0:F0F`2UP5/00`2_R6430;bBJ080aIU]0P3?XG<20=NWM`040>:`O@3T/Gh0i;5o0>BaO`80
hJmm0P3JZGT30=2RL`D0`9E[1@2fSFD50:n8H@@0[HMP1@2ZQ5h20:V4GP80ZH=M1@2XPed30:N2G@D0
YX5L102UP5/30:9nFPD0Wg]H0`2JN5H309=bD@<0R6Y<0`1gGD801`1RC3H0@S<T02TP5`0Y81L08QXB
02HM5@0a9Q/00P0h;1l01011<R@0CS`[04`k:P1<>bX2061;=@<0NEi30`2CLU440:B0F`<0[XMP0P2O
O5P40:B0F`80W7UG0`2QOET209ikF0<0XGeI0`2TOe/00`2VPE`0ZhEO0:^5G`020:^5G`030;><H`2c
Rf<0/h]S00<0^i5W0`31UV/20<>HK0<0_iAZ0P2jTFL30;B<I0@0[hQQ0`2/QEl40:f6H0<0/8QQ0`2e
SF@30;bBJ080a9U]0`39W6l20<nQL`80e:Ef0P3FYgL20=JVM`@0bYe`0`35VFd40;Z@I`030000002b
Rf<0/X]S00<0/X]S0P2`R6430:j7H0@0[8IO102ZQ5h40:V4GPT0ZH=MT@2XPedA0?ooo`030000003o
ool0oooo07H0oooo00110?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool03`3ooon7
0:R3G@@0ZH=M102YPeh50:V4GP@0ZXAN102[Q5h40:b5G`D0[8IO202^Qf020;29HP03028K4`12<b@0
D3h]00@0GTTd0`1WD3T2075H?`D0Nf140`26J4/209=bD@<0[HIP0P2kTVP30=NWM`80i[=o00<0fJQh
0:b6G`2YPed00`2YPed40:N2G@D0XgiJ0`2OO5P309YhE@@0Tg9A0`29Jd`307iRAP80LUPo0P1^ECd4
06A==`0405]7<`1UCcP0GdXe05m:=@@0G4Lc00<0FTHb069<=P1QBcH01P1QBcH2069<=P@0Hddg101V
CcP306UA>P@0K5@l101`Ech407AJ@0@0NEi300@0OF55081TA`20I4L0P6A71@24IdT00`2:Jdd0SVi?
08i^C`0208i^C`0309IdD`2IMeD0VGME0080VGME0P2SOUX0102UP5/0[hQQ0:n8H@2_R6440;bBJ080
b9a_0P3DYGH20=f/NP040>BaOP3T/Gl0i;5o0>6_O@80fZUi0`3@XW<30<FJKP<0`9E[0P2iT6H30;J=
I@80/HUR102_R6450:^5G`@0ZXAN1@2YPed40:R3G@@0Yh9L102VPE`50:AoF`<0XWiJ102ONeP409Yh
EP<0Tg9A0`28JT`207YOA080HT`f0P12<b@01`0Y81L05Q4<02HM5@0a9Q/0>2`O03la8`11<R@00P1>
?2/3061;=@80ME]1102CLU440:B0F`D0WgaH0P2TP5/309aiE`80XGeI0`2NNeP30:5mF@<0Y7mK102[
QEl30;><H`<0^i5W0`31UV/30<>HK0030<6FJ`2oU6X0^Y5W0080^Y5W0`2dS6@00`2^Qf40[hQQ0:n8
H@050:b5G`80[HIP102`R6420;F=I0<0_99X0`34VFd20<fOLP80cj5c0P3DYGH20=JWM`80eZIg0`3B
Xg@40<FIK@80_iAZ0`2jT6L00`000000]XeU0;:;H`030;:;H`D0[XMP0P2/QUl30:^5G`@0ZXAN102Y
Peh40:V3GIH0Z8=M4@3oool00`000000oooo0?ooo`1e0?ooo`00@@3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo00l0ooooQ`2XPed40:V3G@@0ZH=N1@2YQ5h40:Z4GP@0ZhAN102[QEl9
0:b6G`H0[XMP00<08Q/C050n;@1@?Rd00`1RC3H306M@>@<0LEPo101kH4@308IXB`H0[HIP0`3GYgL2
0>JcO`040=VXN02YQ5h0ZHAN0:V4GP@0ZH=M102UPE`40:=nFP@0WgaH0`2JN5D309=bD@@0RF]<0`1n
HTH2079H?`0306E?>01^ECd0I4dg0080I4dg0P1KAc<305m:=@<0G4Lc0P1JAS87065;=P<0HT`f0`1S
CCL406I?>0<0JE4j101/E3`4071G?P@0M5Y0101iGT<5081TA`<0Q6M90P2:Jdd308i^C`80UWAC0`2I
MeD30:=nFP@0[hQQ0`2lTVP20<RLK`80e:Ef0P3M[7X0103T/Gh0i;5o0>BaO`3U/Wl20>6_O@80ejMg
1P35VVh50;V@IPD0/HUR102]QUl50:^5G`@0ZHAN102YPed50:R2G@@0Yh9L102VPE`50:AoF`<0XWiJ
102NNeP409UgE@80TW9A1028JT`207YOA00806M@>@1RC3H0B3PX048c900U7A@05Q4<02HM5@0a9Q/2
03la8`<0CS`[00<0GdXd061;=@1PBcD00P1eFd4308QZC0D0UWAC102OO5P509aiE`030:5mF@2NNeP0
WW]H00<0WW]H00<0XGeI0:AoF`2TOe/00P2TOe/0102ZQ5h0ZhEO0:^5G`2[QEl30;><H`030;bBJ02k
TFL0^i5W0080`II[0`33V6`20<6FJ`<0^Y5W0`2dS6@30:j7H@030:n8H@2/QEl0[8EO00@0[8EO00@0
[HIP0;28H@2`R640/8QQ0P2eSF@40;bBJ080a9U]0P3=Wg820=FVMP80e:Ef00@0eZMg0=JVM`3FYWL0
eZIg0P3BXg@40<bOL@D0_iAZ0P2fSFD00`000000]XeU0;J=I@040:n8H@@0[XMP1@2[QEl50:V4GP@0
ZH=N102YPefE0:R3GA40oooo00<000000?ooo`3oool0M@3oool00440oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0?0?ooohL0Z8=M102YPed40:V3GPD0ZHAN202ZQ5h90:^5G`P0[8IO
0P2^Qf000`0R6a<0D3h]069<=P03069<=P80LUTo0`1aF3l407]PA0@0Wg]H0`2]QV040<jPLP80i[=o
00<000000:V4GP2YQ5h00`2YQ5h40:N2G0@0YH5L0`2SOUX509ikF0<0VGME0`2ALE0308MYB`<0OV96
0P1bF3l206E?>0@0I4dg0P1KAc<00`1F@bl0GdXe05a7<`0205a7<`D0FTHb101QBcH3069<=P<0Hddg
101VCcP306UA>PD0K5@l0`1`Ech407AJ@0<0NEi30P1lH4@4081TA`80Q6M90`2:Jdd308i^C`<0UWAC
0P2IMeD30:=nFP<0[hQQ0`2lTVP20<RLK`80e:Ef0P3M[7X20>BaOP80iK9o0P3Q[gd20=NWM`<0biia
1@2lTVP60;>;H`@0[XMP102]QUl50:Z4GP@0ZHAN102XPed40:R2G@D0Yh9L102VPE`50:AoF`<0XWeJ
102NNeP409UgE@80TW9A1028JT`207]OA080Ie0i0P18>2P0200W7QH05Q4<02HM5@0a9Q/0>B`O03la
8`1<>bX0CS`[0`1OBS@307EK@@<0R6Y<102FM5<209mlF0<0UWEC102LNEL609ikF0@0Y7mK0`2ZQ5h0
102[QEl0/haS0;><H`2cS6<30;bBJ080`II[0`33V6`30<6FJ`80^i9X102dS6@30:j7H@L0[8EO0`2`
R6430;F=I0030;fCJ@2lTVP0_99X00<0a9U]00D0cImb0=FVMP3EYWH0eJIf0=^ZN@040=j]N`030=:S
M03<Wg40c9ma0080c9ma0`35VFd20;nDJP<0^I1W00<0]XeU0000002bRV<00P2bRV<40:n8H@@0[8IO
0`2[QEl20:Z4GP@0ZHAN2@2YPefE0:R3GA40oooo00<000000?ooo`3oool0M03oool00440oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0?0?ooohL0Z8=M102YPed40:V3GPT0ZHAN202Z
Q5h90:^5G`H0[8IO00<08Q/C050n;@1RC3H00P1RC3H3079I?`<0PVE8102ALE0409mkF0D0cZ1b0P3T
/Gh00`000000ZXAN0:Z4GP050:R3G@@0Yh9L102TP5/30:9nFPD0WW]H0`2IMeD3095aD0<0QfU;0`1j
Gd@01@1[Dc/0LUPo06E?>01UCcP0FTDa0080I4dg0P1KAc<205I3;`@0G4Lc1@1JAS8305]6<P<0HT`f
0`1SCCL406I?>0<0JE4j1@1/E3`3071G?P@0M5Y00P1iGT<307aPA0@0P6A700<0Q6M908Y[C@2:Jdd0
0`2:Jdd00`2>KTl0UWAC09IdD`0209IdD`0409UgE@2SOUX0XgiJ0:=nFP<0[hQQ102lTVP20<RLK`06
0=BUMP3M[7X0gJaj0>>`OP3T/Gh0iK9o0P3Q[gd20=NWM`@0biia0P31UV/30;bBJ080]XeU0`2cRf<3
0:n8H@@0[XMP102[QEl40:Z4GPD0ZH=M102XPed40:N2G@D0Yh9L102UPE`40:AoF`@0XWeJ0`2NNeP4
09UgE@<0TW9A1028JT`207]OA00<06YB>`1WD3T0DCl]04Ph:00W7QH05Q4<02HM5@0a9Q/0>B`O03la
8`1<>bX0CS`[0`1OBS@2075H?P@0R6Y<0`2FM5<509IeD`<0W7UG0P2JMeD409ikF080XGeI0`2TOe/3
0:Z4GP@0/haS0`2lTVP50<>HK080`II[0`2kTVP30;B<I0@0[XMQ00<0ZhEN0:b5G`2/QEl0102/QEl0
0`2_R640/8QQ0;F=I0020;F=I0<0_I=Y0`34VFd01@3=Wg80eJIf0=FVMP3EYWH0fjYi00@0gZek00@0
fjYi0=BUMP3DYGH0e:Ef1@35VFd50;V@I`030;::H`000000/XYS0080/XYS1@2]Qf040:b6G`D0ZXAN
0P2YQ5h20:V3GPD0ZH=MV@2XPedA0?ooo`030000003oool0oooo07<0oooo00110?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool03P3ooon80:R3G@@0ZH=M2@2YPeh40:V4GPd0ZXAN202[
QEl20:b6G`0303`_8@1RC3H0HT`f0080HT`f0P1bFCl3089UB0D0TG5@0P2ONeP20<BHK@<0cZ1b0P3T
/Gh00`2ZQ5h0ZH=M0:V3G@020:V3G@D0Z8=M102VPE`40:B0F`<0XWiJ102NNeP409UgE@80TG5@1027
JD/307YOA00306]C>`1UCcP0IDlh00<0FTDa0`1KAc<205I3;`030590;P1LAc<0G4Lc00D0FTHb101K
AS8205e8<`<0Hddg101VCcP406QA>@@0K5@l101`Ech307AJ@00307UN@`1lH4@0O6140080O6141020
I4L608Y[C@0308i^C`2FM5<0UWAC0080UWAC102SOUX30:n8H@030;fCJ@2lTVP0_99X0080b9a_00H0
e:Ef0=f/NP3M[7X0hk1n0>BaOP3Q[gd20>BaOP80gJak0`3AXg@50<6FJ`D0]XeU1P2_R6440:b5G`@0
ZhEO102YQ5h50:V3G@@0Z8=M102WPUd50:J1G0@0YH5L0`2TOe/50:5mF@<0WGYG102HMU@3095aD0<0
QfU;0`1kGd@206YB>`80DCl]00<09ahF02HM5@0V7AD00P0i;1l204`k:P<0GdXd0`1aF3h3085TA`@0
SFi>1@2FME<0102LNEL0VWME09YgE@2JMeD309ikF0@0XGeI00<0Y7mK0:Z4GP2ZQ5h00P2ZQ5h00`2c
S6@0/haS0;><H`030;bBJ080`iQ/00<0aYY^0<>HK033V6`00`31UV/20;^BJ0@0]8aT0`2^Qf430:^5
GP@0[8EO0P2_R6440;F=I0<0_I=Y0P37Vfl01@3=Wg80eJIf0=FVMP3EYWH0fjYi00@0gZek00@0fjYi
0=BUMP3DYGH0e:Ef0`3<Wg450;jDJ@@0]8aT00<000000;::H`2bRV<00P2_R6440:f7H0D0ZhEN102Z
Q5h50:V3GP80ZH=MW02XPed@0?ooo`030000003oool0oooo07<0oooo00110?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool03P3ooon80:R3G@P0ZH=M2@2YPehA0:Z4GP@0ZhEO0`2[QEh0
0`0l;b40GTTd05i9=003079I?`<0PVE8102ALE050<BHK@80i;5n102YPeh40:V3G@D0Yh9M102VPE`3
0:B0F`@0XWiJ102NNeP409UgE@80TG5@1026J4X207ML@P80Je<k00<0FdLc06E?>01JAC400P1JAC40
101@?R`0FdLc05I3;`1F@bl30590;PD0FTHb101KAS8305e8<`<0H4/e101TCSL306QA>@@0K5@l101`
Ech307AJ@0D0O6141020I4L00`26J4X0RV]=08Y[C@0308Y[C@D0UWAC00<0XGeI0:=nFP2SOUX0102_
R6420;fCJ@80b9a_0P3IZGP20>2^O0030>>`OP3Q[gd0i;5n0080gJak00<0dJ=d0<FIK@35VFd01035
VFd50;R?IP@0/HUR0`2_R6430:b6G`@0[8EO102ZQ5h40:V4GPT0Z8=M102WPUd40:J1G0D0YH1K0`2S
Oe/50:5mF@<0WGYG0`2HMU@4095aD0<0QfU;0P1jGd@306YB>`0505M4<01A?bd04Ph901HA300V7AD0
0P0i;1l01017>2L0C3/Z05e8<`1OBS@3075H?P@0PFA70`2=KTh509IeD`D0VWME00<0WW]H0:5mF@2Q
OET00`2QOET40:Z4GP<0/haT00<0/haS0;bBJ02lTVP00P33V6`30<JJKP<0`II[0`2kTVP30;B<I0<0
[XMQ102[QEh30:b5G`<0[hQQ00<0]XeU0;F=I02eSF@00`2mTfT30<NKK`040=:SM03KZWT0fjYi0=^Z
N@<0gZek0P3KZWT20=BUMP<0c9ma0`34V6`20;jDJ@<0^8mV0`2dS6@00`000000[hQQ0:n8H@030:n8
H@@0[8EO102[QEh50:V4GP@0ZH=NWP2XPedA0?ooo`030000003oool0oooo0780oooo00100?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool03P3ooon<0:R3G@@0ZH=M2@2YPeh40:V4GQ40
ZXAN102[QEh205i9=0D0PVE81@2eSF@30<BHK@80gJaj1P2YPeh40:R3G@D0Yh9M102VPE`30:B0F`@0
XWiJ102NNeP309UgE@<0TG5@0`26J4X307ML@P0306A>=`1[Dc/0FdLc00<0FTDa0P1@?R`205I3;`@0
DT0^101JAS8405]6<P<0GDPc0`1PBcD406A>=`<0J54i101/E3`4071G?P80M5Y00P1gG48507aPA080
P6A70P26J4X508Y[C@04099bD@2FM5<0UWAC09IdD`<0XGeI00@0XgiJ0:n8H@2_R640[hQQ0`2mTfT2
0<fOL@050=VYN03P[W`0h:il0>>`OP3Q[gd00P3P[W`20=JVM`<0bIa_1@2kTFP30;R?IP80/X]S102a
RF850:b6G`80[8EO1`2ZQ5h40:V3G@D0Z8=M102XPUd40:N2G@@0YX5L1@2UP5/30:=oF`D0XGeI0`2M
NUL309MfE0@0T71@0P26J4X307YOA0<0Je<k00H0Ed@`03/^8@0k;R405Q4<02HM5@0i;1l204Lh9`03
04`k:P1MB3<0LEPn00<0LEPn1021I4L308e^CP80UWEC0`2CLU8409YgE@D0XGeI0P2XPed20:Z4GP@0
/haT0P2lTVP30<>HK0<0aYY^0P34V6d30;^BJ0@0]8aT00<0[HIP0:j7H@2[QEh01@2[QEh20:b5G`80
[hQQ0`2fSFD0102eSF@0_I=Y0;fCJ@2mTfT20<NKK`040=:SM03KZWT0fjYi0>6_O@80i;5n00<0i;9o
0>:`O@3R/7d00P3M[7X20=BUM@D0a9Q/1@2hSfH30;69HP030000002aRF80[HIO00@0[HIO102/QEl4
0:Z4GPD0ZHAN102YPefM0:R3GA40oooo00<000000?ooo`3oool0LP3oool00400oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`0>0?oooh`0Z8=M102YPed90:V3GPT0ZHAN102ZQ5h40:V4
GPT0ZXAN00<00000089UB022IDP00`2PO5T50;F=I080gJaj1@2YPeh80:R3G@D0Yh9L102VPE`30:B0
F`@0XgiJ102OO5P309]hEP<0Tg9A0P26J4/407ML@P0406A>=`1KAc<0FdLc04dk:P80FTDa0P1@?R`2
05I3;`<0DT0^00<0DSl]05Y6<P1JAS800P1JAS8305]6<P<0GDPc0`1PBcD406A>=`<0J54i101/E3`4
071G?P0407AJ@01gG480Mea207ML@PD0O6140P20I4L208IXBP@0RV]=0P2BLU4309IdD`<0XGeI102_
R6420;fCJ@80cIma0P3IZGP0103P[W`0hk1n0>2^O03P[W`20=JVM`@0bIa_0P2nTfT50;^AJ0D0/X]S
102]Qf040:b6G`H0ZXAN102YPeh40:V3G@D0Z8=M102XPUd40:N2G0@0YX5L102UP5/40:=oFP@0XGeI
102MNUL309MfE0@0T71@0P26J4X307UN@`<0Je<k00H0FTHb04Df9P0k;R402PP502hT6@0i;1l204Lh
9`80GDPc0`1^ESd4085TA`<0SFi>1@2CLU8309YgE@80W7YG0`2QOET30:R3G@030:Z4GP2cS6@0/haT
0080/haT0P2nU6T30<>HK0<0aYY^0`34V6d00`2mTfT0^i9X0;^BJ0030;B<I080[HIP1`2[QEh0102/
QEl0[hQQ0:n8H@2_R6430;J=I@<0_I=Y0P37Vfl20=:SM0060=^ZN@3Q[gd0i;5n0>BaOP3T/Wl0h[1m
0`3M[7X20=BUM@<0bIe`1@2lTVP40;>;H`80/HUR00<000000:j7H02^Qf00102]QUl90:Z4GPD0ZH=N
102YPefM0:R3GA40oooo00<000000?ooo`3oool0L@3oool00400oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`0>0?oooh`0Z8=M2@2YPed80:V3GQ40ZHAN1@2ZQ5h20:V4GP040000002P
O5T0X7aI0:1lF@@0W7YG1@2YPeh70:R3G@@0Yh9M1@2WPU`30:J1G0@0YH1K102SOUX409mlF0<0VgQF
0`2CLU4208IXB`<0M5Y00P1TCSL0101??B`0FdLc04dk:P1=>bX2050n;00304Xj:@1F@bl0DT0^0080
DT0^0P1B?bd305Y6<P<0FdHb0`1MB3<3061;=@@0I4hg101XDCT306aD?0@0L5Ln101gG48507aPA003
081TA`26J4X0QVQ:0080QVQ:0P2:Jdd4099bD@0309IdD`2QOET0XGeI0080XGeI0`2_R6430;fCJ@80
cIma00D0fJUh0>2^O03KZWT0gZak0=ZYN@050<fOL@D0_Y=Y1@2dS6@50:j7H@@0[HMP102[QEh30:Z4
GP<0ZHAN102YPeh80:R3G@D0Yh9M102WPU`40:J1G0@0YH1K102SOeX40:1lF@@0W7YG0`2GME<308m_
C`<0QVQ:0`1iGT<0101ZDS/0Je<k05Y6<P1JAS8204Df9P030000000M5a00AcPW0080AcPW00<0FTHb
05e8<`1^ESd00P1^ESd407iRAP<0Rfa=1@2CLU800`2JMeD0W7YG09ajE`0209ajE`030:5mF@2XPed0
Z8=M0080Z8=M102cS6@30;jDJ@030<NKKP33V6`0`iQ/00<0aYY^0P34V6d30;fCJ@<0]8aT0`2]QV00
0`2YQ5h0ZhEN0:^5GP040:^5GP<0[hQQ102fSFD20;nDJP80ai]_0P3BXg@01P3KZWT0hJmm0>BaOP3T
/Gh0i;9o0>FbO`80hk1n0P3DYGD30<VML0<0`9E[0P2lTVP30;J=I@@0/h]S00<0[XMP0000002^Qf00
0P2^Qf020:f6G`80ZhEO1@2ZQ5h80:V3GZ40Z8=M4P3oool00`000000oooo0?ooo`1`0?ooo`00@03o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00l0ooooR`2XPed20:V3G@80Z8=M2@2Y
Ped90:V3GP@0ZHAN102YPeh40:V4GPD0ZH=N102YQ5h80:V3GPX0Z8=M102WPUd40:N2G0@0YX5L102U
P5/40:AoF`@0XWeJ0`2MNUL309IdD`80R6Y<0`1dFT000`1KAc80I4hg04lm;00304dk:P80D3h/00@0
BSXY0590;P1B@2h0DT0^0`1B?bd00`1C@2h0FTHb05]6<P0205]6<P@0GDPc0`1PBcD406A>=`<0J54i
0`1/E3`3071G?P80LUTo0`1gG48507aPA0D0QVQ:00<0RV]=099bD@2BLU400`2BLU40102FM5<0XGeI
0:5mF@2QOET40:n8H@80_I=Y0P3=Wg420=VYN0030=n^O03KZWT0d:5c00<0d:5c1@30UV/40;J=I@<0
]8aT0P2_R6450:j7H@@0ZhEO102[QEh50:V4GP80ZH=N1`2XPed40:R2G@@0Yh9M1@2WPU`40:J1G0<0
YH1K1@2SOUX40:1lF@<0W7YG102GME<308m_C`<0QFM90`1gGD802P1ZDS/0FTHb05Y6<P1JAS80BSXY
04Df9P020P407AL@03ha8`17>2L205Y6<P<0KUHm101nHTH408]/C@@0Tg9B1@2LNUL50:R3G@030;>;
H`2cS6@0/haT00<0_YAY0`37Vfh30<JJKP80a9Q]102mTfT20;B<I0<0[HIP0`2YQ5h50:^5GP030:j7
H@2_R640[hQQ00<0]XeU0`2oU6X0103;WW40dZ=d0=:SM03KZWT20>BaOP<0iK9o0P3S/7h0103KZWT0
d:9c0=2RL`3@XW<50<2EJ`D0]XeU1@2_R64010000000[XMP0:j7H02^Qf050:^5G`D0ZHAN102YPeh4
0:V3GJ40Z8=M4@3oool00`000000oooo0?ooo`1`0?ooo`00@03oool00`000000oooo0?ooo`1d0?oo
o`800000403ooon?0:R3G@<0ZH=M0P2XPed80:V3G@D0ZH=N102YPed=0:V3GP@0ZH=M102YPeh>0:R3
G@<0Yh9M1@2WPU`80:J1G0@0Y7mK102ROEX309ejE`<0UWAC0P28JT`3079I?`0305]7<P1??B`0Ccd/
0080CC/Z00H0@C8T050n;01:>RT0BSXY04Lg9`1B@2h3058o;@80Dd0^0`1KAS8405e8<`<0H4/e101T
CSL306QA>@<0K5@l0P1`Ech3079I?`@0Mea20`1lH4@2085TB0@0QVQ:1P2BLU440:5mF@<0[hQQ0`2m
TfT20<fOL@030=VYN03O[W`0d:5c00<0d:5c0`33Uf`20<2FJ`<0]hiV102fSFD50:n8H@D0[8EO102[
QEl80:V4GPX0Z8=M102XPUd40:N2G@D0Yh9L0`2VPE`40:F0F`D0XgiJ0`2PO5T409ejE`@0UgID0P2?
Kdl408EWB@<0Mee200T0J50i05Y6<P1JAS80FTHb04Xj:@15=RH00P8101dG400n<B<00`1JAS8306iF
?@@0OV960`2;K4d509IeD`<0W7YG0P2UP5/30:R3G@<0/h]S102nU6T30<NKKP80bie`0P34V6d40;fC
J@80]8aT102]QV030:V4GP@0ZhEN0`2^Qf440;J=I@80_iAZ0P3;WW420=NWM`040=n^O03T/Gh0iK9o
0>FbO`80hk1n00<0fjYi0=2RL`3@XW<00P3@XW<30<FIK@@0^8mV0`2fSFD20;69HP@0[hQQ00<00000
0:b5G`2/QEl00P2/QEl30:^5G`80ZXAN102YQ5h90:V3GJ40Z8=M4@3oool00`000000oooo0?ooo`1_
0?ooo`00@03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00h0ooooU02XPed20:V3
G@80Z8=M4@2YPed40:V3GPT0ZH=M4@2XPed40:N2G@T0Yh9L102VPE`80:AoF`<0X7aI0`2IMeD208a]
CP<0LUTo00@0DSl]03h`8P1??B`0CC/Z0P11<R@204Xj:@80AcLW0`1B?bd305=0;P80ET<_101MB3<3
061;=@@0I4hg0`1XDCT306aD?0D0LUTo101gG48207aPA0<0PFA81026J4X00`2?Kdl0TW9A099bD@03
099bD@0309ikF02QOET0XGeI00@0[hQQ0P30UFX20<fOL@80gJak0`3BXg@50<>GK0H0]hiV1@2`RF84
0:b6G`@0[8EO1@2ZQ5h40:V4GP@0ZH=M2P2XPed30:R2G@D0Yh9M102WPU`40:J1G0@0YH1K1@2SOeX3
0:5mF@@0WGYG102GMU@208m_C`<0Q6M90`1gGD8206Q@>@80FTHb0P1:>RT01P0f:Qh00P8101dG400n
<B<0ET<_05Y6<P<0KUHm101nHTH408e]CP@0UWEC0P2LNUL40:F0F`030:R3G@2cRf<0/h]S0080/h]S
00<0`II[0;jDJ@2nU6T00`37Vfh20<^ML080b9]_102mTfT30;B<I0030:b6G`2]QV00[HIP00@0ZHAN
00@0ZH=N0:^5GP2[QEh0ZhEN0`2^Qf430;J=I@80_iAZ0P3;WW420=NWM`050=n^O03T/Gh0iK9o0=n^
O03S/Gh00P3P[W`30=JVM`<0aIU]0`2lTVP40;R?IPD0/HUR0`2]QV000`000000[HIP0:b5G`030:b5
G`D0ZXAN0P2YQ5h20:V3GP@0ZH=MYP2XPedA0?ooo`030000003oool0oooo06h0oooo000o0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool03P3ooonH0:R3G@80ZH=M0P2XPed50:V3G@@0
Z8=M3@2YPedE0:R3G@T0Yh9M202WPU`30:J1G0D0Y7mK0`2PO5T309UgE@80S6e>0`1cFD000`1B?bd0
?S0R03X]8003044b9080BSXY0P17=bL00`18>2P0DSl]058o;@0205=0;P<0ET<_00<0FTHa05e8<`1M
B3<00`1PBcD406A>=`<0J54i101]EC`4079I?`@0Mea200<0O614085TB021I4P00P21I4P308IXBP80
Sfm?102BLU4209ikF080XGeI0`2_R6430<2EJP80dJ=d00<0gJak0<FIK@34VFd01034VFd50;V?IPD0
/HYR0`2`RF820:f6H0@0[8IO2@2ZQ5h40:V3GP@0ZH=M2@2XPed40:R2G@@0Yh9M1@2WPU`40:J1G0@0
YH1K102SOeX40:5mF@<0WGYG102GMU@308m_C`<0Q6M90P1fG44306Q@>@0:05M4<01JAS80BcXY04Xj
:@0m<2800P81030U6P0n<B<0ET<_05Y6<P<0KUHm101oHdL308e]CP@0UWEC1P2UP5/40;>;H`<0`II[
0`37Vfh20<^ML0<0b9]_00<0_iAZ0;fCJ@2mTfT00`2dS6@30:b6G`040:f6H02YQ5h0ZHAN0:V4GP<0
ZH=N00@0ZhEN0:j7H@2^Qf40[XMQ0`2fSFD30;nDJP80biia0P3GYgL00`3T/Gh0oooo0>>aOP020>2^
O0030=JVM`39WG00bIe`00<0bIe`1P2lTVP50;>;H`@0[XMP0`2]QV000`000000ZXAN0:Z4GP070:Z4
GPD0ZH=N0P2YPefW0:R3GA40oooo00<000000?ooo`3oool0KP3oool003l0oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`0>0?oooi`0Z8=M0P2YPed;0:R3G@@0ZH=M6P2XPed40:R2G@T0
Yh9M102WPU`80:J1G0<0Y7mK0`2NNeP2099bD@<0LeU000L0C3/Z02/Q600j;B00:AlG044b900i;Al0
BSXY0080AcLW0P18>2P00`1B?bd0Dd0^05=0;P0305I3;`<0FTHa0`1PBcD406A>=`@0J54j0`1]EC`5
079I?`<0Mea21P21I4P208IXBP80Sfm?0`2BLU4309ikF0040:5mF@2_R640[hQQ0:n8H@<0`9EZ0P3A
Xg@00`3M[7/0aIU]0<JJKP020<JJKPD0^Y1W102bRV<50;6:HPD0[HIP0P2/QUl20:^5GP@0ZXAN2@2Y
Peh=0:R3G@@0Z89M102WPUd40:N2G0D0YX5L102UP5/40:AoF`@0XGeI0`2MNUL409QfE0<0T71@0`25
IdT207IL@@0306E>>01XD3T0J50i0080Ed@`00<0BcXY03d`8P0m<2800P0`9AX205I3;`@0KUHm0`1o
HdL408e]CP80UWEC0P2ONeP40:F0F`80/XYS0P2cRf<30<6FJ`<0biia0P3;WG030<RKK`<0_iAZ102d
S6@30:b6G`@0ZHAN0`2YPeh40:j7H@<0]XeU00@0`II[0;nDJP3;WW40biia0P3GYgL20=n^O0040=ZY
N@3P[W`0fZYi0=ZZN@<0cZ1b1@2oU6X50;F=I080/h]S0`2_R6440:j7H080ZhEO00<000000:^5G`2Z
Q5h00`2ZQ5h50:V4GP@0ZH=NZP2XPedA0?ooo`030000003oool0oooo06d0oooo000o0?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool03P3oooo70:R3G@T0Z89M102WPUd40:R2G@<0Yh9M
1@2VPE`30:AoF`<0WW]H0`2BLU4207QM@`0604`k:P0[8AP0>RdP02TO5`11<R@0>BdO0P17=bL304Ph
:0<0Dd0^0P1F@bl405Y6<@<0GTTd101SCCL306QA>P<0KEDl1@1bFCl307ML@P0307aQA@21I4P0PFA8
00<0PFA800<0QVQ:08m_C`2?Kdl00P2?Kdl2099bD@<0WW]H102_R6420<2EJP80dJ=d00<0gJak0=FV
MP2kTFL0102kTFL30;Z@I`80/h]S102bRV<50:f7H0@0[HIP1@2[QEh40:V4GP@0ZH=N4P2XPed40:R2
G@@0Yh9M102WPU`50:J1G0@0YH1K102TOe/40:5mF@<0WGYG0`2HMU@4091`D0<0QFM90P1eFd4206E>
>0<0Ed@`00L0BcXY03la8`0m<280=bXN030U6P1<>bX0ET<_00<0KeHm0`1oHdL408e]CPD0Wg]H0P2U
P5/40;::H`<0`II[0`3;WW420=2QL`<0b9]_102oU6X30;B<I0@0[8IO00<0Z89M0:V4GP2YQ5h0102Y
Peh00`2]Qf00[XMQ0:j7H@030;J=I@80`II[0P3;WW420=NWM`030>:_O@3O[W`0h:il0080fZYi103>
X7820<:GK0<0_iAZ0P2gSVD40;F=I0D0[hQQ1@2/QEl0102[QEl000000:^5G`2[QEl80:V4GPD0ZH=M
ZP2XPed@0?ooo`030000003oool0oooo06d0oooo000o0?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool03@3oooo<0:R3G@D0Z89M102XPed40:R2G@<0Yh9M1@2XPed30:N2G@@0Y7mK0P2J
N5H308=VB@0304dl:`0Y7aL0:AlG0080>BdO0P17=bL304Ph:080Dd0^0P1F@bl405Y6<@<0GTTd101S
CCL306QA>P<0KEDl1@1bFCl207ML@P80O6551@21I4P00`26J4X0Sfm?08m_C`0208m_C`03099bD@2N
NeP0WW]H0080WW]H0`2_R6430<2EJP80dJ=d00<0eJIf0<FIK@2kTFP01@2kTFL50;>;H`@0[XMP102]
Qf050:^5G`<0ZhEN1P2YQ5h40:V3GA80Z8=M102XPUd40:N2G@@0Yh9L1@2VPE`40:F0F`<0Y7mK1@2R
OUX309mlF0<0VWQF102BLU4208MXB`<0ME]100`0HT`f06E>>01B@2h0Ed@`04Ph:01;>RT0?c4S03d`
8P0g:Qh0<2DJ04`k:P1F@bl306mF?@80QFM:1@2EM5<409mkF0D0/XYS0P32Uf`01031UV/0biia0<^N
L@3;WW430=2QL`80c9ia102oU6X30;B<I0@0[8IO0`2XPUd0102YQ5h0ZH=N0:V3GP2YPeh30:f7H003
0:j7H@2fSFD0]XeU00<0`II[0P3?XG<20=b[NP040=n^O03IZGP0g:]j0=b[NP<0dZ=d1@32Uf`50;N>
I@@0/8UR0`2_R6420:b6G`@0[8EO00<0ZXAN0000002ZQ5h00P2ZQ5h40:V4GPP0ZH=MZ`2XPed@0?oo
o`030000003oool0oooo06`0oooo000o0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool03@3ooooQ0:R3G@<0Yh9M102XPed20:=oFP@0PfI900D01`D402TO5`0i;Al0=b/N04Lg9`0304Ph
:00304/j:@1C@2h0ET<_0080ET<_0`1JAS4305i9=0@0Hddg0`1XDCX406eE?0@0LUTo00@0Mea207aQ
A@1lHDD0O6551@21I4P508m_C`@0WW]H0`2_R6430<2EJP80dJ=d00<0gjel0=FVMP2kTFP00P2kTFP5
0;>;H`D0[XMQ102^Qf090:^5G`L0ZHAN1P2YPedA0:R3G@D0Z89M102WPUd40:N2G0T0YX5L0`2TP5/4
0:9nFP@0WgaH0`2JN5H4099bD@80QfQ;0`1eFd42069<=P030590;P18>2P0B3PX0080?c4S0P0g:Qh2
04`k:P@0KeHm0P25IdX509EdD`80Wg]H0P2^Qf030;::H`<0`YM/0`3;WW430=2QL`<0c9ia00<0`II[
0;nDJP2oU6X00`2dS6@20:^5G`<0[8IO0`2XPUd40:V3GP<0[HMP0`2fSFD20<6FJ`80cj5c0P3LZgX0
103R[gd0g:]j0=b[NP3BXg@50<FIK@D0^I1V1@2aRV840;29HPD0[8IO102ZQ5h010000000ZXAN0:Z4
GP2ZQ5h50:V3GP@0ZH=M[P2XPedA0?ooo`030000003oool0oooo06/0oooo000o0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool03@3ooooL0:R3G@T0ZXAN0`2XPed30:=oFP<0TW9A00@0
1`D402TO5`0i;Al0=b/N0`18>2P204/j:@<0ET<_0`1JAS4305i9=0@0Hddg101XDCX306eE?0@0LUTo
101lHDD5085TB00308]/C@2?Kdl0Sfm?0080Sfm?00@0W7UF09ikF02NNeP0WW]H0`2_R6420<>HK080
dJ=d00<0gjel0=FVMP2kTFP0102cS6<30;>;H`80[hQQ1@2^Qf480:^5G`D0ZXAN102YQ5h70:V3GA<0
Z8=M102XPUd50:N2G@P0Yh9L1@2VPE`30:B0F`@0Y7mK102QOET309ejE`@0UWAC0P2:Jd`307EK@@0;
05e9=01RC3H0C3/Z044b9018>2P0?2lQ03la8`0i;1l0=bXN02/Q601<>bX00`1_ESd308EWBP@0UGAC
1@2^Qf040<:GK0<0cj5c0`3@XG<30<bNL@<0`II[0`2dS6@40:^5G`030:b6G`2XPUd0Z89M0080Z89M
00<0Yh9M0:V3GP2YPeh0102]Qf000`2fSVD0]XeU0<6FJ`020<6FJ`80cj5c00<0g:]j0>:_O@3DYGH0
0P3DYGH30<RKK`@0^i5X0`2iT6H20;:;H`@0/HYR1@2]QV020:b6G`<0ZhEN0`2ZQ5h00`000000ZH=N
0:V3GP060:V3G[80Z8=M4@3oool00`000000oooo0?ooo`1[0?ooo`00?P3oool00`000000oooo0?oo
o`1o0?ooo`030000003oool0oooo00d0ooooe@2XPed40:V3GP<0ZHAN102ZQ5h50:b5G`<0[8IO102Z
Q5h30:9mFP0401dG400g:ah0=b/N03T/7`80B3PX0P1;>RT00`1@?R`0ET<_05Y6<@0305Y6<@<0GTTd
0`1SCCL406QA>P<0KEDl0P1bFCl307ML@P@0O6550`21I4P208]/C@<0Sfm?0P2LNEH209ikF0<0[hQQ
0`33V6`20=NWM`040=n]O02cRf<0/h]S0;>;H`@0/haS1@2_R6450:b5G`@0ZhEO202ZQ5h50:V3GP@0
ZH=M5P2XPed40:R2G@T0Yh9M102WPU`40:J1G0@0YH5L102TOe/40:5mF@<0WGYG0`2FM5<308Y[C0<0
MUa100<0GDTd04`k:P1<>bX00P11<R@01P0l;b40?c4S03T/7`0g:Qh0:b4H03`^8@<0KeHm0P2?Kdl5
0:=oFP<0[XMP0P30UFX20<:GK0<0cj5c0`3DYGH30<bNL@<0`II[0`2dS6@50:^5G`@0Z89M0`2WPUd0
102YPeh0[HMP0:f7H02]Qf020;J>I@<0`II[0P3?XG<0103LZgX0hZmm0=FVMP3EYWH30<RKK`<0_I9X
102kTFP50;:;H`@0[XMP102]QV050:^5GP80ZXAN00<0ZHAN0000002YQ5h0102YPeh40:V3GK80Z8=M
4@3oool00`000000oooo0?ooo`1Z0?ooo`00?P3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo00d0ooood02XPed50:V3G@@0ZH=N0`2YQ5h40:^5G`D0[8EO0`2/QUl40:n8H@<0[8IO00D0
7AL@03L[7P0i;1l0>B`O04Ph:00204/j:@80D3h/101JAS4305i9=0<0Hddg101XDCX306eE?0D0Mea2
101lHDD2085TB0<0Rfa=0`2?Kdl309aiEP0409ikF02_R640[hQQ0:n8H@80`iQ/0P3GYgL00`3O[G`0
_I=Y0;>;H`030;>;H`L0[hQQ1P2/QEl90:Z4GPT0ZH=N6P2XPed40:R2G@d0Yh9M102VPE`40:F1G0@0
YX5L102TOe/30:5mF@<0VWQF0`2?Kdl307IL@@0605Y6<P12<bD0C3/Z03HZ7P11<R@0?2lQ0P0i;1l0
0`0f:Qh0<RLL03`^8@0206QA>P<0Sfm?1@2SOeX50<2EJP<0cj5c0`3DYGH30<nQL`<0`II[0`2dS6@5
0:^5G`80YX5L0P2XPUd40:N2G@<0[HMP0`2fSVD20<BHK@80cj5c00<0g:]j0=j]N`3N[G/00`39WG05
0;fBJ0D0]8aT1@2^Qf440:j7H0@0ZhEO102[QEh30:V4GP030000002YQ5h0ZH=M00P0ZH=M/@2XPedB
0?ooo`030000003oool0oooo06T0oooo000n0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool03P3oooo;0:R3G@T0ZH=M0`2YPeh40:Z4GP@0ZhEO1@2]QV040:j7H@<0[hQQ0`2bRV<0100I
4`h0=b/N03T/7`0i;1l204/j:@<0D3h/00<0Ed<`05Y6<@1JAS400`1NBC@306===`@0J54j0P1]EC`2
075H?`@0Mea2101lHDD00`21I4P0Rfa=08]/C@0308]/C@0308m_C`2LNEH0W7UF0080W7UF0`2_R643
0<>HK080ejMg00<0_I=Y0;>;H`2_R640202_R6450:b5G`T0ZXAN202YPehO0:R3G@@0Z89M3@2WPUd3
0:J1G0D0Yh9L102VPE`30:AoF`@0XGeI0`2JN5H408m_C`0307YN@`1JAS80FTHb0080@S<U00<0=RXN
044b900l;b400P0i;1l00`0f:Qh0?C0R06QA>P0206QA>P<0UWAC1@2dS6@20<2EJP@0cZ1b0`3DYGH3
0<nQL`80`YM/00<0`II[0;B<I02dS6@00P2dS6@0102YPed0ZhEO0:^5G`2[QEl30:J1G0030:R2G@2W
PUd0Yh9M00<0Yh9M00<0[HIO0:f7H02fSVD00P2fSVD30<BHK@80e:Ef00<0h:il0=j]N`3;WG001@2n
TfT40;F=I0<0]8aT0P2_R6440:j7H@T0ZhEO1P2YQ5h00`000000ZH=M0:V3G@050:V3GKD0Z8=M4@3o
ool00`000000oooo0?ooo`1Y0?ooo`00?P3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo00h0oooob`2XPed60:V3G@<0ZH=N0`2YQ5h40:Z4GP@0[8EO1@2]QV040:n8H@@0/8UR0P2bRV<0
100I4`h0>B`O03T/7`0i;1l204/j:@80D3h/0`1G@c0305i9=0<0Hddg101XDCX4075H?`D0Mea20`1l
HDD608]/C@0308m_C`2LNEH0W7UF0080W7UF0`2_R6420<>HK080ejMg00<0fZUi0:n8H@2_R6401P2_
R6470:b5G`H0ZXAN2@2YPehS0:R3G@P0Z89M302WPUd40:N2G0D0Yh9M0`2VPE`40:B0F`<0WgaH102E
M5<2085TA`80FDDa00T0@S<U03HZ7P0d:1`0=RXN03T/7`0i;B00=RXN03d`8P13=2D00P1KAc8409Id
D`<0]8aT103>X7830=>TM@@0cj5c0`32Uf`40;B<I0<0ZH=M00<0ZhEO0:J1G02VPE`00P2VPE`50:N2
G@80[HIO102fSVD20<BHK@80e:Ef00<0h:il0=j]N`2oU6X00P2oU6X50;J=I@@0]HeT1@2_R6440:b5
G`D0ZhEO102ZQ5h40:V4GP030:V3G@000000ZH=M00@0ZH=M^02XPedA0?ooo`030000003oool0oooo
06P0oooo000n0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool03P3oooo;0:R3G@<0
ZH=M1P2YPeh30:V4GP@0ZhAN102/QEl50:f6H0@0[hQQ102`RF800`2bRf<06A<>03T/7`0203T/7`04
03la8`1;>RT0D3h/050n;0@0Ed<`0P1MB3@306===`D0Je<k0`1aF3l507ML@P80O6550P26J4X508]/
C@@0W7UF0`2_R6430<>HK0030=NWM`3JZGT0[XMQ00@0[hQQ2@2/QEl50:Z4GPP0ZH=N1@2YPedS0:R3
G@80Z89M0P2XPed40:R2G@`0Yh9M102XPUd50:N2G@<0YX5L0`2TP5/409mlF0<0UGAC1021I4L01@1I
AC40000003HZ7P0d:1`0=RXN0080>BdP0P0m<28204<d9@80F4@`0`2DLe840;jDJ@@0djAe0`3>X784
0<:GK080/X]S0P2dS6@40:V3G@H0YX5L0`2WPUd30:f6G`030;N>IP2fSVD0]XiU00<0a9Q]00<0e:Ef
0>2^O03P[W`00`2oU6X20;J>I@@0]XeU1@2`R6430:n8H@80[8IO102/QEl90:Z4GP@0ZH=N00@00000
0:V3G@2YPed0ZH=M^`2XPed@0?ooo`030000003oool0oooo06P0oooo000n0?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool03P3oooo:0:R3G@@0ZH=M1@2YPeh40:Z4GP@0ZhAN102[QEl5
0:f6H0@0[XMQ102`RF80102aRV806A<>03T/7`0i;1l203la8`<0D3h/0`1G@c0305e8=0<0I4hh101[
Dc/3075H?`D0Mea200@0O65508IXBP26J4X0QVQ:1@2;K4d00`2IMeD0W7UF09aiEP040:n8H@80ai]_
0P3M[7/30:j7H@P0[8EO202ZQ5h20:V4GP@0ZH=N2@2YPedW0:R3G@P0Z89M102WPUd40:R3G@@0Z89M
1@2YPed30:R3G@@0Z89M102UP5/309ejE`<0S6e=00@0JU8k0000000U7A@0=2PL0P0f:Qh01P0i;B00
@C8T03d`8P1<>bX0@c@U05a7<`80I4dg0`2BLU440<6FJ`<0cZ1b1030UFX50;:;H`D0ZH=M00<0XgmJ
0:J1G02VPE`0102VPE`0102WPUd0[HIO0:f6G`2]QUl30;N>IP<0a9Q]0P3DYGH00`3P[W`0_iAZ0;nD
JP050;J>I@@0/8UR1@2`R6450:b6G`P0ZXAN202YPeh00`000000Z8=M0:R3G@2l0:R3GA40oooo00<0
00000?ooo`3oool0I`3oool003d0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0>
0?ooolX0Z8=M102YPed50:V3GPP0ZXAN102[QEl50:b6G`@0[XMQ102_R6400`2aRV806A<>03T/7`02
03la8`<0D3h/0`1G@c0305e8=0<0I4hh101[Dc/4075H?`@0Mea21026J4X408]/C@80VGME0P2LNEH3
0:n8H@<0ai]_00<0gJak0:j7H02/QEl01`2/QEl90:Z4GPD0ZHAN0P2YPeh60:V3GBl0Z8=M102XPUd9
0:R3G@P0ZH=M102XPed40:^5GP@0ZXAN102VPE`209YgE@80OV9600X0000002`R600f:Qh0=RXN03T]
8011<R@0?C0R04`k:P13=2D0G4Lc0P1dFT0409UgE0<0_iAZ1030UFX30:j7H@<0/X]S0P2VPE`30:V3
G@<0XgmJ1@2VPE`40:f6G`<0]hiV00D0b9]_0<BHK@34V6d0e:Ef0>2^O0050;J>I@P0/8UR1@2]QUl2
0:b6G`<0ZhAN102ZQ5h80:V3GP<0Z8=M00<000000:R3G@2XPed0_@2XPedA0?ooo`030000003oool0
oooo06H0oooo000m0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool03P3oooo:0:R3
G@@0ZH=M1@2YPeh80:Z4GP@0ZhEO1@2/QUl40:f6H0D0[hQQ00H07AH@03la8`0o<B<0?c4S04Ti:01@
?R`305M3<0<0GDPd0`1TCSP406]C>`@0LEPo0`1gG482081TA`@0QVQ:0P2;K4d309UgE@0409aiEP2_
R640[hQQ0:n8H@<0ai]_00@0gJak0=ZYN@2[QEl0ZhEO102/QEl80:Z4GPT0ZHAN1`2YPedn0:R3G@@0
ZH=M202ZQ5h40:^5GP<0ZXAN1@2/QUl20:J1G080OV9600@04Ph901/E3`0f:Qh0=RXN0P11<R@204`k
:P80G4Lc00<0NEi307AJ@02KNEH00`2KNEH40;F=I0H0[XMQ00<0/X]S0:J1G02VPE`00P2VPE`00`2Y
Ped0XgmJ0:=oFP020:=oFPD0YX5L00<0ZhEO0:f6G`2]QUl00`2gSVH30<RKK`040=BUMP3R[gd0]XiU
0;J>I@D0/HUR102`RF840:f6H0@0[HIO1@2[Q5h50:V4GP@0ZH=N102YPed20:R3G@030000002XPed0
Z8=M0;h0Z8=M403oool00`000000oooo0?ooo`1V0?ooo`00?@3oool00`000000oooo0?ooo`280?oo
o`030000003oool0oooo00d0oooob`2XPed40:V3G@D0ZH=N202ZQ5h40:^5G`D0[8EO102]QV040:f7
H0040:n8H@0o<B<0?c4S03la8`80BCTX0`1G@c0305e8=0<0I4hh1@1[Dc/3075H?`80Mea20`20I4L4
08IXBP0308]/C@2IMeD0VGME0080VGME102_R6420<NKK`80gJak102[QEl80:Z4GPP0ZHAN2@2YPee1
0:R3G@@0ZHAN1`2ZQ5h50:b6G`@0[HIP0`2/QUl40:J1G080UWAC00T06aD?02`R600f:Qh0?C0R044b
901>?2/0C3/Z061;=@1LAc<00P1iGT<409]iEP@0YH1K1@2^Qf450:J1G0D0XgmJ00@0XgiJ0:J1G02V
PE`0YX5L0`2[QEl0102]QUl0]hiV0;N>IP2gSVH30<RKK`030=ZZN@2fSVD0]XiU00H0/HUR2@2]QV04
0:^5GP<0ZhAN1P2YQ5h90:V3G@030:R3G@000000Z8=M0<00Z8=M403oool00`000000oooo0?ooo`1U
0?ooo`00?@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00d0oooob`2XPed40:V3
G@@0ZH=N1@2YQ5h40:Z4GP@0ZhEN102/QEl50:b6G`D0[HMP00<0:1lF03la8`0o<B<00P19>BP205M3
<0@0GDPd0`1TCSP406]C>`<0LEPo1@20I4L408IXBPD0VGME0`2_R6430<NKK`030=f/N`2[QEl0ZXAN
00P0ZXAN202YQ5h90:V3GD00Z8=M1@2YPeh40:V4GP@0ZhAN102[QEl40:b6G`@0[hQQ102`RF840:n8
H@070;>;H`000000;28H03HZ7P0m<280@C8T04hl:`02061;=@<0NEi3102CLU840:F0F`D0X7eI0P2V
PE`309mlF0<0XgmJ0`2SOUX00`2VPE`0ZhEO0:^5G`020:^5G`<0]hiV0`38Vfl00`3JZWT000000;69
HP040;69HPP0[HIP1@2[QEl40:^5GPL0ZHAN1P2YPed50:R3G@030000002XPed0Z8=M0;l0Z8=M4@3o
ool00`000000oooo0?ooo`1T0?ooo`00?@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo00d0oooob`2XPed40:V3G@@0ZH=N1@2YQ5h40:Z4GP@0ZhEN102[QEl90:b6G`0301<?2`0X7aH0
?c4S0080BCTX00<0E44^05M3<01MB3@00`1MB3@306A>>0@0Je<k0P1aF3l207UN@`D0P6A70`26J4X0
102EM5<0VGME09UgE@2IMeD30:n8H@<0ai]_00<0gJak0<JJKP2ZQ5h01@2ZQ5h50:V3GP@0ZHAN202Y
Pee10:R3G@@0ZH=M102YPeh50:Z4GP@0ZhAN102/QEl40:f7H0@0[hQQ102aRV850;>;H`040000000/
8QP0?C0R03d`8P80CS`[0P1PBcD307IL@P<0Tg9B1@2GMU@40:1mF@H0WgaH00<0XgmJ0:=nFP2SOUX0
0P2SOUX50:^5G`030;R?IP2gSVH0]hiV0080b9]_00@0fZYi0000002`RF80/8UR2@2]QV080:^5G`T0
ZHAN1@2YPed80:R3G@030000002XPed0Z8=M0<00Z8=M403oool00`000000oooo0?ooo`1T0?ooo`00
?@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00d0oooob`2XPed40:V3G@@0ZH=N
1@2YQ5h80:Z4GPT0ZhEO102/QUl202PO5P80BCTX0P1D@Bh405e8=0<0I4hh101[Dc/407UN@`D0P6A7
0P26J4X209EdD`<0VGME0`2_R6420<fOLP80h[1m1P2ZQ5h70:V3GPP0ZH=MA@2XPed40:V3G@@0ZHAN
102ZQ5h50:^5GP@0[8EO102]Qf040:n8H@@0/HYR102cRf<00`2fSFD0000002`R600203d`8P0404`k
:P1>?2/0H4/e061;=@<0MUa20`29Jd`509MfE080X7eI0P2IMeD509mlF0@0XgiJ0P2YQ5h30:^5G`<0
^8mV0P38Vfl0103JZWT0g:]j0;29HP2`RF860:f6H0T0ZhEO202YQ5h70:V3G@/0Z8=M00<000000:R3
G@2XPed0_`2XPedA0?ooo`030000003oool0oooo06<0oooo000m0?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool03@3oooo;0:R3G@@0ZH=M102YPeh90:V4GPP0ZXAN2@2[QEl202PO5P80
BCTX0P1D@Bh305i9=0<0I4hh1@1bF3l307UN@`D0P6A700<0QVQ:09EdD`2EM5<00P2EM5<0102IMeD0
[hQQ0:n8H@2_R6430<fOLP030>:`O@2YQ5h0ZXAN00<0ZXAN1@2YPeh90:V3GDT0Z8=M102YPed40:V4
GP@0ZXAN1@2[QEh40:b5G`@0[HMP102^Qf440;69HP@0/h]S00@0]8aT0000000d:1`0?C0R0P1<>bX3
061;=@0307=I?`1fG480MUa200<0RF]<102GMU@409UgE@@0WgaH0P2ONeP20:=nFP@0ZHAN00@0ZhEO
0;R?IP2hSfH0^8mV0P3<Wg420>6_O@030;29HP2]QV00[HIP00<0[HIP2@2[QEl40:Z4GP@0ZHAN102Y
Peh40:V3G@d0Z8=M00<000000:R3G@2XPed0_`2XPedB0?ooo`030000003oool0oooo0680oooo000l
0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool03@3oooo;0:R3G@@0ZH=M2@2YPeh8
0:V4GPT0ZXAN102[QEl00`0X7aH0>B`O04Ti:00205A1;P@0GTTd0`1YDCX4079H?`@0NEi31020I4L5
09EdD`@0[hQQ0P3=Wg80103R/7d0ZHAN0:V4GP2YQ5h70:V3GPH0ZH=MB@2XPed90:V3G@@0ZHAN102Z
Q5h50:^5GP@0[8EO102]QV040:j7H@@0[hQQ1@2aRV800`020P40=2PL04`k:P0204`k:P0305i9=01P
BcD0LeTo0080LeTo0`29Jd`5091`D0@0VGME0P2OO5P309mkF0030:=nFP2YQ5h0ZHAN00<0ZHAN0`2h
SfH30<bOL@030>6_O@000000[HIP00@0[HIP1P2[QEl90:Z4GPP0ZH=N402XPed00`000000Z8=M0:R3
G@300:R3GA40oooo00<000000?ooo`3oool0HP3oool003`0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`0=0?oool/0Z8=M202YPed90:V3GPP0ZHAN202ZQ5h00`000000:1lF03T/7`02
05A1;P@0GTTd0`1YDCX4079H?`@0NEi30`20I4L2091`D0<0UGAC102_R6430<fOLPT0ZH=N1`2YPee;
0:R3G@@0ZH=M1@2YPeh40:V4GP@0ZXAN102[QEh50:^5G`@0[HIP102]Qf090:n8H@040;::HP0d:1`0
A3@U04`k:P80GTTd00@0H4/e07=I?`1cFCl0LeTo0`24ITT5091`D0<0VGME1@2ONeP50:V4GP80^HmV
00@0^8mV0<bOL@3<Wg40c9ma0P3Q[gd40:f6H0D0ZhEO202ZQ5h90:V3GQ<0Z8=M00<000000:R3G@2X
Ped0`@2XPedA0?ooo`030000003oool0oooo0640oooo000l0?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool03P3oooo>0:R3G@T0ZH=M202YPeh80:V4GP@0ZXAN00<0000003T/7`0i;1l0
0P1D@Bh305i9=0<0JE4j1@1bF3l307UN@`80P6A70`2@L50209EdD`D0[hQQ0P3=Wg870:V3GPP0ZH=M
CP2XPed40:V3G@@0ZH=N1@2YQ5h80:Z4GP@0ZhEO1@2/QEl40:f7H0@0[XMP1P2_R6400`0d:1`0A3@U
04`k:P0205i9=0<0LeTo1024ITT4091`D0@0VGME0`2ONeP20:J1G0<0ZHAN0`2iSfH30<bOL@80hJmm
00<0[8IO0:^5GP2[QEh00`2[QEh20:^5G`<0ZHAN102ZQ5h80:V3GQL0Z8=M00<000000:R3G@2XPed0
`P2XPed@0?ooo`030000003oool0oooo0640oooo000l0?ooo`030000003oool0oooo0940oooo00<0
00000?ooo`3oool03P3oooo>0:R3G@d0ZH=M202YPeh80:V4GP040000000i;1l0CS`[05A1;P@0GTTd
0`1YDCX4079H?`<0NEi31@2@L5000`2EM5<0[hQQ0:n8H@030:n8H@80cImb102YPeh90:V3GE80Z8=M
102YPed40:V3GPT0ZHAN102ZQ5h40:^5G`@0[8EO1@2/QUl40:j7H0@0[HMP0P2_R64204@d9@<0GTTd
0P1bF3l408AVB@D0T71@102IMeD00`2ONeP0YX5L0:J1G0020:J1G0030:V4GP2iSfH0^HmV0080^HmV
0P3AXg@20>6_O@L0ZhEN1@2YQ5h20:Z4GPL0ZH=N102YPedF0:R3G@030000002XPed0Z8=M0<80Z8=M
4@3oool00`000000oooo0?ooo`1P0?ooo`00?03oool00`000000oooo0?ooo`2B0?ooo`030000003o
ool0oooo00h0oooocP2XPedA0:V3G@P0ZH=N102YQ5h00`000000>B`O04hl:`0405i9=0<0JE4j101b
F3l207UN@`80RF]<102@L5050:n8H@80eJEf0P2YPed40:R3G@@0ZH=ME`2XPed40:V3G@P0ZH=N1@2Y
Q5h40:Z4GPP0ZhEO2@2/QUl40:f7H080[HIP00<0<2DK04@d9@1JAS800P1NBC@2079H?`@0PfI8102@
L50409UgE@D0YX5L102iSfH20=6SM080i[9o00<0ZXAN0:^5GP2[QEh00P2[QEh80:V4GPD0ZH=N2@2Y
PedE0:R3G@030000002XPed0Z8=M0<<0Z8=M4@3oool00`000000oooo0?ooo`1O0?ooo`00?03oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00h0oooodP2XPedA0:V3G@P0ZH=N00<030T6
04hl:`1>?2/00`1RC3H306UA>P@0LUPo1029Jd`4091`D0040:j7H02_R640[hQQ0:n8H@80eJEfH`2X
Ped80:V3G@@0ZH=N1@2YQ5h80:Z4GPT0ZhEO102/QUl40:b5G`80[HIP0P0`9A/205Y6<P<0LUPo1023
ITP3091`D080VGME0`2QOET30:J1G080^8mV0P2iSfH20=6SM080i[9o0P2ZQ5h90:V4GPL0ZH=N1P2Y
PedI0:R3G@030000002XPed0Z8=M0<@0Z8=M403oool00`000000oooo0?ooo`1O0?ooo`00>`3oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00h0ooooeP2XPedA0:V3G@@0ZH=N0P1>?2/4
069<=P80LeU01@20HdL408U[C080T71@0`2^Qf000`2_R640eJEf0=FUMP1T0:R3G@T0ZH=M102YPeh9
0:V4GPP0ZXAN2@2[QEl40:b5G`<0ZhEO00<0<2DK04dl:`1JAS800P1cFCl408=VB0<0T71@1P2QOET0
0`2VPE`0^8mV0;R?IP020;R?IP80dJ=d00<0i[9o0000002YQ5h0202YQ5h80:V3GPL0ZH=M6P2XPed0
0`000000Z8=M0:R3G@350:R3GA00oooo00<000000?ooo`3oool0GP3oool003/0oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0?ooo`0>0?ooom/0Z8=M102YPed40:R3G@@0ZH=M102XPed00`0a
9Q/0CS`[069<=P02069<=P<0LeU01020HdL408U[C003091`D02^Qf00[XMP0080[XMP0P3EYGIV0:R3
G@T0ZH=M202YPeh90:V4GPP0ZXAN102[QEl50:^4GP<0ZhEO0P1=?2/307=I?`@0R6Y<0`2HMU@50:5m
F@@0^8mV0P3FYWL00`3Q[g`000000:V4GP050:V4GPT0ZH=N102XPed40:V3GA`0Z8=M00<000000:R3
G@2XPed0a@2XPedA0?ooo`030000003oool0oooo05d0oooo000k0?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool03P3oooo[0:R3G@03034V6`1RC3H0HT`f0080HT`f0P1cFD04081SA`@0
RF]<102^Qf020=f/NVP0Z8=M0P2YPed30:R3G@P0ZH=M202YPeh90:V4GPP0ZXAN102[Q5h50:Z4GP04
04dl:`1bFCl0LeTo07=I?`@0R6Y<0`2HMU@20:5mF@<0]HaT0P2hSfH20=JVM`030>6_O0000000ZHAN
00<0ZHAN102YPed40:V3GRP0Z8=M00<000000:R3G@2XPed0aP2XPed@0?ooo`030000003oool0oooo
05d0oooo000k0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool03P3oooo[0:R3G@04
034V6`1QBcH0HT`f069<=P<0LeU00`20HdL208U[C0<0ZhAN0P2^Qf020=f/NVh0Z8=M2@2YPed<0:V3
GPT0ZHAN102ZQ5h40:V4GP@0ZXAN0P2YQ5h2079I?`@0R6Y<0`2HMU@50;F<I0<0eZIg00<0hJml0:V3
GP2YPeh02@2YPedL0:R3G@H0HV;42@2XPed00`000000Z8=M0:R3G@360:R3GA40oooo00<000000?oo
o`3oool0G03oool003/0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0=0?ooon`0
Z8=M00<0<BHK065;=P1QBcH00`1cFD03081SA`H0ZhAN0P3M[7Y_0:R3G@X0ZH=M4@2YPehC0:V4GP03
079I?`2DLe80U7=B0080U7=B0`2ZQ5h30;F<I0<0eJEf00<0ZH=N0:V3G@2YPed01P2YPedN0:R3G@<0
HF731P1RH/@80:R3G@030000002XPed0Z8=M0<L0Z8=M403oool00`000000oooo0?ooo`1L0?ooo`00
>`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00d0ooook02XPed3065;=P<0RV]<
0`2QOET30:^4GP80gZakLP2XPed90:V3G@80ZH=N0`2YPed40:V3GP@0ZH=M2@2YPeh40:V4GP@0ZH=N
102YQ5h40:V3GP<0U7=B102ZQ5h20<6FJ`030<:FJ`2YPeh0ZH=N00H0ZH=M7P2XPed7065Q``D0HV;4
202XPed00`000000Z8=M0:R3G@380:R3GA00oooo00<000000?ooo`3oool0F`3oool003X0oooo00<0
00000?ooo`3oool0W03oool00`000000oooo0?ooo`0=0?ooonl0Z8=M0`2:Jd`30:5mF@80gZakN@2X
Ped90:V3G@80ZH=N2`2YPed40:V3GPD0ZH=M102YPeh40:V3G@@0ZH=N102@L5050:V3GPL0ZH=M7@2X
Ped3069Ra0`0HF731`2XPed00`000000Z8=M0:R3G@390:R3GA00oooo00<000000?ooo`3oool0FP3o
ool003X0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0=0?oooo40Z8=M0P2jTFN1
0:R3GB/0ZH=M1@2XPed40:V3GAd0Z8=M1P1RH/@3065Q``<0HV;41P1QHL<60:R3G@030000002XPed0
Z8=M0<T0Z8=M403oool00`000000oooo0?ooo`1J0?ooo`00>P3oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo00d0ooooo`2XPeei0:R3G@<0ZH=M0P2XPed50:V3G@@0Z8=M102YPed40:R3
G@@0ZH=M1@2XPed40:V3GB@0Z8=M1P1QHL<<069Ra0D0HF731P2XPed00`000000Z8=M0:R3G@390:R3
GA40oooo00<000000?ooo`3oool0F@3oool003X0oooo00<000000?ooo`3oool0W`3oool00`000000
oooo0?ooo`0=0?ooool0Z8=MOP2XPed20:V3GCd0Z8=M0`1RH/@6065Q``<0HV;40`1QHL<;069Ra0H0
Z8=M00<000000:R3G@2XPed0b@2XPedA0?ooo`030000003oool0oooo05P0oooo000j0?ooo`030000
003oool0oooo0:00oooo00<000000?ooo`3oool03@3ooooo0:R3GKX0Z8=M1P1RH/@<065Q``80HV;4
0`1QHL<6069Ra0D0Z8=M00<000000:R3G@2XPed0b@2XPedA0?ooo`030000003oool0oooo05P0oooo
000j0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool03P3ooooo0:R3GK<0Z8=M1P1Q
HL<;069Ra0`0HF731@1RH/@50:R3G@030000002XPed0Z8=M0<X0Z8=M4@3oool00`000000oooo0?oo
o`1G0?ooo`00>@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00h0ooooo`2XPef`
0:R3G@<0HV;41P1QHL<2069Ra0<0HF73301RH/@;065Q``@0Z8=M00<000000:R3G@2XPed0b`2XPed@
0?ooo`030000003oool0oooo05L0oooo000i0?ooo`030000003oool0oooo0:@0oooo00<000000?oo
o`3oool03P3ooooo0:R3GJ`0Z8=M1`1RH/@;065Q``<0HV;40`1QHL<6069Ra0<0HF730`1RH/@5065Q
``<0Z8=M00<000000:R3G@2XPed0c02XPed@0?ooo`030000003oool0oooo05H0oooo000i0?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool03P3ooooo0:R3GJL0Z8=M1@1RH/<<069Ra0`0
HF73301RH/@2065Q``<0HV;40P2XPed00`000000Z8=M0:R3G@3<0:R3GA40oooo00<000000?ooo`3o
ool0E@3oool003T0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0>0?ooool0Z8=M
Y02XPed3069Ra0D0HV;30`1RH/@3065Q```0HV;42`1QHL<<069Ra0030:R3G@000000Z8=M0<h0Z8=M
403oool00`000000oooo0?ooo`1E0?ooo`00>@3oool00`000000oooo0?ooo`2W0?ooo`030000003o
ool0oooo00h0ooooo`2XPefP0:R3G@L0HV;41@1RH/<6065Q``<0HV;40`1QHL<6069Ra080HF730`1R
H/@6065Q``<0HV;40`1QHL<5069Ra0030:R3G@000000Z8=M0<h0Z8=M4@3oool00`000000oooo0?oo
o`1D0?ooo`00>@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00h0ooooo`2XPefK
0:R3G@D0HF73301RH/@<065Q``/0HV;4301QHL<2069Ra0<0HF7300<000000:R3G@2XPed0cP2XPedA
0?ooo`030000003oool0oooo05<0oooo000i0?ooo`030000003oool0oooo0:T0oooo00<000000?oo
o`3oool03P3ooooo0:R3GIP0Z8=M0`1RH/@5065Q``<0HV;40`1QHL<6069Ra080HF730`1RH/@<065Q
``/0HV;42`1QHL<00`000000Z8=M0:R3G@3?0:R3GA00oooo00<000000?ooo`3oool0D`3oool003P0
oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0>0?ooool0Z8=MU02XPed7069Ra0/0
HF732`1RH/@3065Q``<0HV;41P1QHL<2069Ra0<0HF73301RH/@4065Q``030000001QHL<0Z8=M0=00
Z8=M403oool00`000000oooo0?ooo`1B0?ooo`00>03oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo00h0ooooo`2XPefA0:R3G@<0HV;32`1RH/@6065Q``H0HV;3301RH/@;065Q``<0HV;4
0`1QHL<6069Ra0<0HF7300<00000069Ra01RH/@0d02XPedA0?ooo`030000003oool0oooo0540oooo
000h0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool03@3ooooo0:R3GHl0Z8=M1P1R
H/<;069Ra0<0HF730`1RH/@6069R``H0HF732`1RH/@<065Q``P0HV;400@00000069Ra01RH/@0HV;4
d02XPed@0?ooo`030000003oool0oooo0540oooo000h0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool03@3ooooo0:R3GHT0Z8=M1P1RH/@5069R`a80HV;40`1RH/<3069Ra0H0HF730P1R
H/@3065Q```0HV;42`1QHL<2069Ra0040000001RH/@0HV;4069Ra=00Z8=M4@3oool00`000000oooo
0?ooo`1@0?ooo`00>03oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00d0ooooo`2X
Pef60:R3G@<0HV;34@1RH/@6065Q```0HV;42`1QHL<3069Ra0<0HF731P1RH/@2065Q``<0HV;41P1Q
HL<00`1RH/@00000069Ra003065Q`m00Z8=M403oool00`000000oooo0?ooo`1@0?ooo`00>03oool0
0`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00d0ooooo`2XPef20:R3G@L0HV;30`1RH/@3
065Q``/0HV;42`1QHL<<069Ra0`0HF732`1RH/@6065Q``030000001QHL<0HF7300<0HF73d02XPed@
0?ooo`030000003oool0oooo04l0oooo000g0?ooo`030000003oool0oooo0;80oooo00<000000?oo
o`3oool03@3ooooo0:R3GGd0Z8=M1P1RH/@5069R``L0HF732`1RH/@3065Q``<0HV;41@1QHL<3069R
a0<0HV;31P1RH/@2065Q``<0HV;4301QHL<;069Ra0030000001QHL<0HF7300<0HF73d@2XPed@0?oo
o`030000003oool0oooo04h0oooo000g0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3o
ool03@3ooooo0:R3GGX0Z8=M0`1QHL<;069Ra0H0HF731P1RH/<<069Ra0D0HF731P1RH/<;069Ra0<0
HF730`1RH/@6065Q``<0HV;40`1QHL<4069Ra0030000001RH/<0HV;300@0HV;3d02XPed@0?ooo`03
0000003oool0oooo04h0oooo000g0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0
3@3ooooo0:R3GGH0Z8=M1`1QHL<;069Ra0<0HF730`1RH/@6069R`a40HV;41@1RH/<6065Q```0HV;4
301QHL<4069Ra0030000001RH/<0HV;300@0HV;3c`2XPedA0?ooo`030000003oool0oooo04d0oooo
000g0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool03@3ooooo0:R3GG40Z8=M1@1R
H/@6065Q`a80HV;41@1RH/<9069Ra0<0HF731P1RH/@2069R``<0HV;4301QHL<;069Ra0H0HF73101R
H/@00`000000HV;4069R``04069R`m00Z8=M4@3oool00`000000oooo0?ooo`1<0?ooo`00=`3oool0
0`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00d0ooooo`2XPee^0:R3G@P0HV;40`1QHL<9
069Ra0D0HV;34P1RH/@6065Q``/0HV;40`1QHL<3069Ra0H0HF730P1RH/@3065Q``H0HV;41P1RH/<3
069Ra0030000001RH/@0HV;400D0HV;4c`2XPedA0?ooo`030000003oool0oooo04`0oooo000g0?oo
o`030000003oool0oooo0;L0oooo00<000000?ooo`3oool03P3ooooo0:R3GFT0Z8=M601RH/@5069R
``<0HV;40`1QHL<<069Ra0/0HF73301RH/@;065Q``H0HV;41P1RH/<2069Ra0030000001QHL<0HF73
00H0HV;4c`2XPedA0?ooo`030000003oool0oooo04/0oooo000f0?ooo`030000003oool0oooo0;T0
oooo00<000000?ooo`3oool03P3ooooo0:R3GF@0Z8=M1@1QHL<6069Ra0H0HF73301RH/@5069R``H0
HF730`1RH/@3069R``H0HV;40P1QHL<3069Ra0H0HF731P1RH/<;069Ra0H0HF731P1RH/@5069R``80
HF7300@00000065Q``1QHL<0HF731P1RH/C?0:R3GA00oooo00<000000?ooo`3oool0B`3oool003H0
oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0>0?ooool0Z8=MH@2XPed8065Q``H0
HV;42`1QHL<<069Ra0D0HF731`1RH/<;069Ra0<0HF730`1RH/@6069R``80HV;40`1QHL<6069Ra0H0
HV;32`1RH/@00`1QHL<00000065Q``03065Q``H0HV;4c`2XPed@0?ooo`030000003oool0oooo04X0
oooo000f0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool03P3ooooo0:R3GEd0Z8=M
301QHL<6069Ra0<0HF730`1RH/@5065Q`a40HV;41P1RH/<B069Ra0D0HV;31P1QHL<6069Ra0H0HV;3
0P1RH/@3065Q``H0HV;400<00000065Q``1QHL<00`1QHL<5069Ra<l0Z8=M4@3oool00`000000oooo
0?ooo`190?ooo`00=P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00h0ooooo`2X
PeeH0:R3G@D0HV;41P1QHL<B069Ra0D0HF732@1RH/@3069R``D0HV;40`1RH/<9069Ra0D0HF73301R
H/@5065Q``L0HV;41@1RH/<6065Q``D0HV;400<00000065Q``1QHL<0101QHL<2069Ra0<0HF73c`2X
Ped@0?ooo`030000003oool0oooo04T0oooo000f0?ooo`030000003oool0oooo0;d0oooo00<00000
0?ooo`3oool03P3ooooo0:R3GED0Z8=M201RH/@3065Q`al0HV;41`1RH/<A069Ra0D0HF730`1RH/@3
065Q``H0HV;41@1RH/<<069Ra0D0HF731@1RH/@00`000000HV;4065Q``0:065Q`lh0Z8=M4@3oool0
0`000000oooo0?ooo`180?ooo`00=P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
00h0ooooo`2XPeeA0:R3GAD0HV;40`1QHL<8069Ra0<0HF732`1RH/@6069R``H0HF73301RH/@;065Q
``H0HV;41@1RH/<3069Ra0<0HF731P1RH/@5065Q``@0HV;400<00000069Ra01RH/D01@1RH/D5065Q
`ll0Z8=M4@3oool00`000000oooo0?ooo`170?ooo`00=P3oool00`000000oooo0?ooo`2o0?ooo`03
0000003oool0oooo00h0ooooo`2XPee<0:R3G@/0HV;41P1QHL<5069Ra0L0HF731@1RH/@6065Q``<0
HV;40`1QHL<5069Ra0<0HV;30`1RH/@;065Q```0HV;41@1QHL<7069Ra0D0HV;31P1QHL<6069Ra0D0
HF730`1RH/@00`000000HF72065Q`P06069Ra@D0HF73c`2XPed@0?ooo`030000003oool0oooo04L0
oooo000e0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool03P3ooooo0:R3GDT0Z8=M
0`1QHL<8069Ra1@0HF731P1RH/@<065Q``/0HV;40`1QHL<3069Ra0D0HF730`1RH/@3069R`aL0HV;4
1@1QHL<7069Ra0D0HF730P1QHL8010000000HF72065Q`P1QHL85069Ra@H0HF73c`2XPed@0?ooo`03
0000003oool0oooo04H0oooo000e0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
3P3ooooo0:R3GDD0Z8=M1`1QHL<5069Ra0T0HF730`1RH/@8065Q``h0HV;41P1QHL<B069Ra0D0HF73
1P1RH/<>069Ra0<0HF731P1RH/@5065Q``H0HV;41P1RH/D00`1QHL800000065Q`P02065Q`PH0HV;4
1@1QHL??0:R3GA00oooo00<000000?ooo`3oool0AP3oool003D0oooo00<000000?ooo`3oool0``3o
ool00`000000oooo0?ooo`0>0?ooool0Z8=M@02XPedF065Q``L0HV;41@1QHL<A069Ra0<0HF732@1R
H/@5065Q```0HV;41@1RH/<;069Ra0L0HF731@1RH/@6065Q``<0HV;40`1QHL<6069Ra@030000001Q
HL80HF730080HF732`1RH/C:0:R3GAD0oooo00<000000?ooo`3oool0A@3oool003D0oooo00<00000
0?ooo`3oool0a03oool2000000l0ooooo`2XPedm0:R3G@/0HF730`1RH/@6065Q`bh0HV;41@1QHL<3
069Ra0<0HF731P1RH/@2069R``<0HF732`1RH/@6065Q``H0HV;4301QHL<5069Ra@030000001QHL<0
HF7300<0HF730`1RH/@3065Q``D0HV;4aP2XPedI0?ooo`030000003oool0oooo04@0oooo000e0?oo
o`030000003oool0oooo0<H0oooo00<000000?ooo`3oool03@3ooooo0:R3GCX0Z8=M2`1QHL<6069R
a0<0HF732`1RH/@3065Q``H0HV;41@1QHL<6069Ra0H0HF73301RH/@;065Q``D0HV;41P1QHL<3069R
a0<0HF731@1RH/@3065Q``<0HV;31P1RH/@5069Ra@H0HF731@1RH/@00`000000HF73065Q``0:065Q
``@0HV;4`P2XPedM0?ooo`030000003oool0oooo04@0oooo000e0?ooo`030000003oool0oooo0<L0
oooo00<000000?ooo`3oool03@3ooooo0:R3GC@0Z8=M1P1RH/@5065Q``H0HV;54@1RH/@6065Q``<0
HV;4201QHL<6069Ra0H0HF730P1RH/@3065Q```0HV;41@1QHL<6069Ra0`0HF731@1RH/@6069R``<0
HV;40`1QHL<5069Ra@H0HF73101RH/@00`000000HV;4069Ra004069Ra0H0HF731P1RH/Fm0:R3GB00
oooo0P0000150?ooo`00=03oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo00d0oooo
o`2XPeda0:R3G@T0HV;40P1QHL<3069Ra0H0HV;51P1QHL<5069Ra1L0HF731P1RH/@;065Q```0HV;4
0P1QHL<9069Ra0D0HV;51P1QHL<6069Ra0D0HV;31`1QHL<5069Ra@H0HF730`1RH/@00`1QHL<00000
065Q``05069Ra0<0HF730`1QHL86069RaKT0Z8=M803oool3000000030?ooo`000000oooo04@0oooo
000d0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool03@3ooooo0:R3GBh0Z8=M4@1R
H/@3069Ra@T0HF730P1RH/@9065Q``D0HV;41P1QHL<A069Ra0H0HF73501RH/@3065Q``D0HV;51P1Q
HL<6069Ra0D0HV;51P1QHL<6069Ra0T0HF7300<00000065Q``1QHL<0101RH/@7065Q`P<0HV;50`1R
H/Bf0:R3GAl0oooo0`0000040?ooo`030000003oool0oooo04<0oooo000d0?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool03@3ooooo0:R3GBP0Z8=M2`1RH/@6065Q``H0HV;4501QHL<8
069Ra0<0HF732@1RH/@5069R`a`0HV;41`1QHL<5069Ra@H0HF730`1RH/@3065Q`PD0HV;51P1QHL<;
069Ra0<0HF7300<00000065Q``1QHL<01@1RH/D6065Q`PL0HV;4/`2XPedM0?ooo`@000001`3oool0
0`000000oooo0?ooo`130?ooo`00=03oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo
00d0ooooo`2XPedU0:R3G@<0HF73201RH/@D065Q``H0HV;41P1QHL<D069Ra0P0HV;30`1RH/@3065Q
``H0HV;41@1QHL<;069Ra0H0HF731P1RH/@5065Q``L0HF72101RH/D7065Q``<0HV;40`1QHL<5069R
a080HF7300@00000065Q``1QHL<0HF731@1RH/D6069R``H0HV;4/02XPedM0?ooo`<00000303oool0
0`000000oooo0?ooo`120?ooo`00=03oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo
00d0ooooo`2XPedR0:R3G@H0HF731@1RH/@9065Q``<0HV;4201QHL<3069RaA40HV;41P1QHL<5069R
a0`0HV;31P1QHL<6069Ra0D0HF730`1RH/@3065Q``D0HV;41P1QHL<6069Ra0D0HV;51P1QHL86069R
a0`0HF73101RH/@2065Q``030000001QHL<0HF730080HF730P1RH/D3069Ra0H0HV;30`1RH/@3065Q
`Z/0Z8=M7P3oool3000000l0oooo00<000000?ooo`3oool0@P3oool003@0oooo00<000000?ooo`3o
ool0cP3oool00`000000oooo0?ooo`0=0?ooool0Z8=M702XPed6069Ra0H0HF731@1RH/<6065Q``H0
HV;41@1QHL<6069Ra@<0HV;40`1QHL<8069Ra0h0HF731P1RH/<6069Ra0D0HF731`1RH/@;065Q``D0
HV;41P1QHL<3069Ra0<0HF731@1RH/D3065Q`P<0HF732`1RH/@6065Q``D0HV;500<0HF730000001Q
HL<00`1QHL<6069Ra0D0HV;31`1QHL:W0:R3GAh0oooo0`00000B0?ooo`030000003oool0oooo0480
oooo000c0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool03@3ooooo0:R3GAT0Z8=M
2@1RH/@3065Q``<0HV;41@1RH/<A069Ra0H0HV;51P1QHL<5069Ra0T0HF730`1RH/@5065Q``<0HV;3
6@1RH/@6065Q``H0HV;4301QHL<4069Ra@L0HF730`1RH/@3065Q``D0HV;41P1QHL<5069Ra@030000
001QHL<0HF7300<0HF731P1RH/@5069Ra@H0HF72X`2XPedO0?ooo`<000005@3oool00`000000oooo
0?ooo`120?ooo`00<`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00d0ooooo`2X
PedF0:R3GA80HV;40P1RH/<<069Ra0<0HF731@1RH/@G065Q``H0HV;41@1QHL<D069Ra0<0HF731@1R
H/@6065Q``H0HV;41@1RH/D6065Q``H0HV;4301QHL<4069Ra0L0HF730P1RH/D2069Ra0030000001Q
HL<0HF7300@0HF730`1RH/@3065Q`PD0HV;51P1QHL6O0:R3GAl0oooo0`00000H0?ooo`030000003o
ool0oooo0480oooo000c0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool03@3ooooo
0:R3GA40Z8=M8@1RH/@7065Q``80HV;42`1QHL<3069Ra0H0HF738@1RH/@7065Q``D0HV;41P1QHL<3
069Ra0<0HF721@1RH/D6065Q``/0HV;41P1QHL<5069Ra@H0HF73101RH/@00`000000HV;4065Q``04
065Q``L0HF720P1RH/D306=SaPH0HF71VP2XPedO0?ooo`@000006`3oool00`000000oooo0?ooo`12
0?ooo`00<`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00d0ooooo`2XPed>0:R3
GA@0HV;41@1QHL<6069Ra1H0HF731P1RH/@3065Q``<0HV;5201RH/@3065Q``H0HV;41@1QHL<<069R
a0D0HF731P1RH/@5065Q``L0HF72101RH/D7065Q``<0HV;40`1QHL<5069Ra0H0HF731@1RH/D9069R
a0030000001RH/@0HV;400D0HV;51P1QHL8606=SaPD0HF71U`2XPedO0?ooo`<000007`3oool00`00
0000oooo0?ooo`120?ooo`00<`3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00d0
ooooo`2XPed:0:R3GAP0HV;41@1QHL<3069Ra0<0HV;31@1QHL<6069Ra0H0HF732`1RH/@6069Ra@D0
HV;41P1QHL<3069Ra0P0HF730`1RH/@3065Q``H0HV;41@1QHL<;069Ra0H0HF721P1RH/@<065Q``@0
HV;41`1QHL<2069Ra@/0HV;400@00000065Q`P1QHL80HF721@1RH/D6065Q`@D0Hf?61P1RH/BB0:R3
GB00oooo0`00000S0?ooo`030000003oool0oooo0440oooo000c0?ooo`030000003oool0oooo0=D0
oooo00<000000?ooo`3oool03@3ooooo0:R3G@D0Z8=M1@1RH/<6069Ra0H0HV;3301RH/@4065Q``L0
HV;30P1QHL<9069Ra0<0HF73201RH/@6065Q``D0HV;57@1QHL<6069Ra0D0HF730`1RH/@3065Q`a40
HV;41@1RH/D6065Q``D0HV;51P1QHL<;069Ra080HF7200<00000065Q`P1QHL800P1QHL82069Ra@<0
Hf?61P1QHL4206=SaP<0HF731P1RH/B>0:R3GB00oooo0`00000V0?ooo`030000003oool0oooo0440
oooo000b0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool03@3ooooo0:R3G@80Z8=M
0`1QHL<5069R``H0HV;41P1RH/<A069Ra0D0HV;3501RH/@9065Q``80HV;52@1QHL<5069Ra0H0HF73
1P1RH/D5065Q``L0HV;42`1QHL<>069Ra0<0HF731@1RH/D3065Q``<0HF721@1RH/D6065Q``D0HV;4
1P1RH/D00`1QHL800000065Q`P03065Q`PH0Hf?61@1QHL46065Q``<0HV;40`1TI<R<0:R3GAh0oooo
0`00000Y0?ooo`030000003oool0oooo0440oooo000b0?ooo`030000003oool0oooo0=P0oooo00<0
00000?ooo`3oool03@3oooon0:R3G@H0HF731@1RH/<6069Ra0<0HV;37`1RH/@5065Q``H0HV;4501Q
HL<3069Ra@D0HV;40`1QHL<3069Ra0H0HV;51@1RH/<6069Ra0H0HV;51@1QHL<;069Ra0L0HF73101R
H/D7065Q`P80HV;50`1RH/@6065Q``80HV;40`1QHL<6069Ra@030000001QHL80HF7200<0HF721@1S
HlH6069Ra0D0HF731`1TI<R90:R3GA`0oooo1000000/0?ooo`030000003oool0oooo0440oooo000b
0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool03@3ooooh0:R3G@H0HV;41@1QHL<P
069Ra0<0HF73201RH/@C065Q``H0HV;41P1QHL<6069Ra@/0HV;40`1RH/D3069Ra0D0HV;30`1RH/@3
065Q`PH0HV;51@1QHL<;069Ra0H0HF731@1RH/@6065Q`PH0HV;42`1QHL<3069Ra@80Hf?600<00000
065Q`P1QHL80101QHL8206=SaP<0HF731P1RH/@505mO_`H0I6C8Q@2XPedM0?ooo`<00000<03oool0
0`000000oooo0?ooo`110?ooo`00<P3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo
00d0oooom@2XPedD069Ra0D0HV;34@1RH/@7065Q``@0HV;42@1QHL<3069Ra0P0HF733`1RH/@5069R
aA80HV;4101RH/<7065Q`P<0HV;50`1RH/@5065Q``<0HV;40`1QHL<5069Ra0H0HF73401RH/@6069R
a@H0HF73101SHlH00`000000Hf?6065Q`P04065Q`PH0HF730`1RH/@306ATb0D0Geno0`1TI<P3069R
aH40Z8=M7@3oool3000003<0oooo00<000000?ooo`3oool0@@3oool00380oooo00<000000?ooo`3o
ool0f`3oool00`000000oooo0?ooo`0=0?oooo80Z8=M2@1RH/@3065Q``P0HV;4201RH/<3069Ra0<0
HV;32`1RH/@6065Q``H0HV;31@1QHL<6069Ra0D0HF732@1RH/@3069R``H0HV;40P1RH/D3065Q`PH0
HV;41@1QHL<6069Ra0H0HV;51@1QHL87069Ra0/0HF730P1RH/@3069Ra@H0HF733@1RH/@3065Q``H0
HV;51P1QHL8306=SaP030000001SHlH0HV;400D0HV;41@1QHL<706ATb0@0Geno1`1RH/El0:R3GAh0
oooo0`00000f0?ooo`030000003oool0oooo0440oooo000b0?ooo`030000003oool0oooo0=`0oooo
00<000000?ooo`3oool03@3oooo/0:R3G@`0HV;41P1QHL<5069Ra140HV;30`1RH/@3069R``D0HV;4
0`1QHL<3069Ra0H0HV;35P1RH/@6069R``D0HV;41P1QHL86069Ra0D0HF730`1RH/@3065Q``H0HV;5
1@1RH/<;069Ra0H0HF731P1RH/D5065Q``/0HV;41P1QHL<3069Ra@<0Hf?61P1QHL8206=SaP03065Q
``000000HF7300H0HV;41@1OGkl606ATb0D0H6311P1RH/Ei0:R3GAh0oooo0`00000i0?ooo`030000
003oool0oooo0440oooo000b0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool03@3o
oooY0:R3G@<0HF73301RH/@;065Q``D0HV;31P1RH/@<069R``/0HV;40`1RH/<;069Ra0<0HF731@1R
H/@6065Q`PD0HV;31P1RH/@5065Q`PL0HV;42`1QHL<3069Ra@<0HV;41@1RH/<3069Ra0<0HF731@1R
H/@6065Q``D0HV;51P1QHL<5069Ra0H0HV;51P1QHL<606=SaPD0HF720`1QHL<00`000000HF73065Q
``03069Ra0<0I6C81@1OGkl306ATb0<0HV;51@1PH<46061P`7D0Z8=M7P3oool3000003d0oooo00<0
00000?ooo`3oool0@03oool00340oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0=
0?ooonH0Z8=M1P1QHL<3069Ra0<0HF731P1RH/@2065Q``<0HV;41P1QHL<A069Ra0D0HV;35P1RH/@7
065Q``80HV;40`1RH/<6065Q`P80HV;3501RH/@6069Ra@D0HF731`1RH/@4069R``L0HF731@1RH/@6
065Q``80HV;50`1RH/<6065Q``D0HF721P1RH/D6065Q`@D0Hf?61P1RH/@2065Q``030000001QHL<0
HF7300L0I6C8101OGkl7069Ra@80H6310`1SHlL6061P`700Z8=M7P3oool400000400oooo00<00000
0?ooo`3oool0@03oool00340oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0<0?oo
on80Z8=M4@1QHL<;069Ra0<0HF732`1RH/@3069R`a40HV;41@1QHL<6069Ra0/0HF731P1RH/<5065Q
`Q@0HV;40`1QHL86069Ra@D0HF732`1RH/@6065Q``H0HV;41@1QHL<6069R``<0HF730`1RH/D5065Q
`P<0HV;50`1SHlH6065Q`@80Hf?60`1RH/<6069Ra003061P`0000000H6300080H6301P1TI<P5061P
`@H0HV;51P1SHlL5061P`6d0Z8=M7P3oool3000004@0oooo00<000000?ooo`3oool0@03oool00340
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0=0?ooomh0Z8=M2@1QHL<5069Ra0H0
HF735P1RH/@6069R``<0HV;40`1QHL<;069Ra0D0HF730`1RH/@8065Q``H0HV;41P1RH/<5069RaA40
HV;41P1QHL83069Ra@<0HV;41@1QHL<3069Ra0<0HF731@1RH/@6065Q`PD0HV;4301RH/<6069Ra@D0
HF721P1SHlH5065Q`@H0HV;30`1RH/@306=Sa`030000001PH<00H6300080H6300`1TI<P3069Ra@D0
H6311P1PH<0506=Sa`H0H630J02XPedO0?ooo`<00000A`3oool00`000000oooo0?ooo`100?ooo`00
<@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00d0oooofP2XPed:065Q``P0HV;4
0`1QHL<8069Ra0H0HF732`1RH/@5069R``L0HF732`1RH/@=065Q``T0HV;41P1RH/<5069Ra@H0HF73
2`1RH/@5065Q`PL0HV;42`1QHL<2069Ra0<0HV;51P1QHL85069Ra0H0HV;31P1QHL<5069Ra@H0HF72
1@1SHlH6069Ra0D0HV;31P1SHlL00`000000H630061P`002061P`0L0HV;50P1PH<4306=Sa`H0H630
0P1SHlL306=SaPH0H630I02XPedO0?ooo`<00000BP3oool00`000000oooo0?ooo`100?ooo`00<@3o
ool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00d0ooooe@2XPed6069Ra0D0HF735`1R
H/@6065Q``80HV;40`1QHL<;069Ra0`0HF732`1RH/@5065Q``/0HV;41`1RH/<2069Ra@T0HF730P1R
H/@3065Q`PH0HV;41@1QHL<6069Ra0H0HV;51@1QHL<6069Ra@D0HF721P1RH/@3069R``<0HV;51P1Q
HL<2069Ra@<0Hf?61P1QHL8206=SaP<0HF731P1RH/@505mO_`D0Hf?700<00000065Q`@1QHL400`1Q
HL46069Ra@H0Hf?71@1PH<0606=SaP<0H6300`1RH/EP0:R3GAl0oooo0`00001=0?ooo`030000003o
ool0oooo0400oooo000a0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool03@3ooooB
0:R3G@<0HF734@1RH/@6065Q``/0HV;42`1QHL<;069Ra0<0HF730`1RH/@6065Q``D0HV;35P1RH/@6
069R``/0HF731P1QHL83069Ra0<0HV;51@1QHL<6069Ra0H0HV;51@1QHL<6069Ra@D0HV;31P1RH/@6
069Ra@D0HF731P1SHlH5065Q`PH0HF730`1RH/@306ATa`D0Geno0`1SHlL00`1RH/D00000069Ra@05
065Q`@H0H6301@1SHlL6061P`0H0Hf?61P1RH/EK0:R3GB00oooo0`00001@0?ooo`030000003oool0
oooo0400oooo000`0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool03@3oooo?0:R3
G@H0HF730`1RH/@3065Q``P0HV;43P1QHL<;069Ra0H0HF734@1RH/@3065Q``<0HV;41@1RH/<;069R
a0H0HF731@1RH/@;065Q``H0HV;51@1QHL87069Ra@D0HF731P1RH/@3069Ra@<0HV;41@1QHL<3069R
a@<0HV;41@1RH/<6065Q``D0HV;51P1QHL4506=SaPH0HV;41@1QHL<706ATa`@0Geno0`1RH/D20000
0080HV;50P1QHL4306=Sa`H0H6300P1SHlL306=SaPH0H6301P1QHL85069RaEX0Z8=M7@3oool40000
05@0oooo00<000000?ooo`3oool0?`3oool00300oooo00<000000?ooo`3oool0i`3oool00`000000
oooo0?ooo`0=0?ooolX0Z8=M4@1QHL<5069Ra0T0HF730`1RH/D5065Q`aH0HV;41P1RH/<<069Ra0@0
HV;3301RH/@6065Q``D0HV;41P1QHL<5069Ra0H0HV;51P1RH/@5069RaA80HV;4101QHL<7069Ra080
HV;30`1RH/D6065Q``D0HV;51P1QHL45065Q``H0HV;41@1PH<0606ATa`@0HF720`000002069Ra@03
0000001RH/D0Hf?700D0Hf?71@1PH<0606=SaP<0H6300`1RH/D6065Q`P80HV;50`1SHlIG0:R3GA`0
oooo0`00001H0?ooo`030000003oool0oooo03l0oooo000`0?ooo`030000003oool0oooo0>P0oooo
00<000000?ooo`3oool03@3oooo40:R3G@H0H6311@1QHL<6069RaA00HF731`1RH/D4065Q``T0HV;4
0`1QHL<;069Ra0H0HV;31@1QHL<6069Ra0H0HF732`1RH/@5065Q``H0HV;40`1QHL<3069Ra@D0HV;4
0`1RH/D9069Ra0D0HF721P1RH/@5065Q`PH0HV;41@1RH/<6069Ra0H0HV;51@1QHL<6069Ra@<0HF71
0`1RH/@5065Q``<0HV;40`1TI<P5061P`0<0I6C70`1RH/D300000080HF72101PH<400`000000H631
06=Sa`0406=Sa`H0H6311P1SHlH6069Ra@D0HF721P1SHlIB0:R3GAd0oooo0`00001K0?ooo`030000
003oool0oooo03l0oooo000`0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool03@3o
ooo10:R3G@T0H6310P1QHL<3069Ra0H0HV;51@1RH/@6065Q``H0HV;41@1RH/D;069Ra0H0HF732`1R
H/@3069R``<0HV;41@1QHL<6069Ra0/0HF734@1RH/@6069RaA40HV;41@1QHL83069Ra0<0HV;51@1Q
HL86069Ra0D0HV;31P1QHL<5069Ra@H0HF721@1RH/D7069Ra0@0HF731`1TI<P4061P`0<0HV;50`00
00000`1RH/D0Hf?706=Sa`0306=Sa`<0H63100<00000061P`@1PH<400P1SHlL406=SaPD0H6311P1Q
HL85069Ra@H0H6311@1SHlI?0:R3GAd0oooo0`00001N0?ooo`030000003oool0oooo03l0oooo000`
0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool03@3ooonn0:R3G@/0H6311P1RH/@3
069Ra@<0HF731@1RH/@3065Q``T0HV;41@1QHL<;069Ra0/0HF73301RH/@5065Q``H0HV;40`1QHL<3
069Ra0D0HF732`1RH/@6065Q`PD0HV;51P1QHL8<069Ra0@0HF721`1RH/D4065Q`PL0HV;40P1RH/<3
069Ra@H0HF730P1RH/D306=SaPH0HF721@1QHL<6069Ra0H0Geno1@1TI<P4061P`@<000000P1RH/D3
061P`0D0Hf?70`1PH<400`000000H63106=SaP0606=SaPD0HV;51P1QHL8506=SaPH0H6311@1RH/A;
0:R3GAd0oooo0`00001Q0?ooo`030000003oool0oooo03l0oooo000`0?ooo`030000003oool0oooo
0>/0oooo00<000000?ooo`3oool03@3oooni0:R3G@D0GUjm1P1PH<4506=SaPH0HV;41P1QHL<>069R
a0P0HF730`1RH/@3065Q``/0HV;41@1QHL<6069R`aL0HV;4101QHL<<069Ra0H0HF720P1RH/D3069R
a0H0HF722`1RH/@5065Q``H0HV;52`1RH/@6069Ra@D0HF731P1SHlH3065Q`PP0HF731P1SHlL605mO
_`D0HV;50`000003061P`@H0H6301@1SHlL3061P`@030000001PH<40Hf?600<0Hf?60`1QHL85069R
a@<0HF720`1PH<4506=SaPH0HF731@1RH/A60:R3GAh0oooo0`00001T0?ooo`030000003oool0oooo
03l0oooo000_0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool03@3ooonf0:R3G@<0
GEfl1@1NG[d3061P`@P0Hf?61P1RH/<;065Q``D0HV;44P1QHL<2069Ra0<0HV;31P1RH/@2065Q``<0
HV;41P1RH/<;069Ra0D0HF731P1RH/@6065Q``/0HV;41@1QHL86069Ra0<0HF720`1RH/D8069Ra0<0
HV;51@1QHL<;069Ra0H0HF721@1RH/D6061P`@D0Hf?62@1QHL<3061P`@H0Hf?70`1OGkl3065Q`P@0
000000<0HV;506=Sa`1SHlL0101SHlL5061P`0H0Hf?60`1PH<400`000000H631065Q`P06065Q`P@0
HV;51`1PH<4206=SaP<0HV;41P1QHL<2069Ra0<0HF72@P2XPedM0?ooo`@00000I`3oool00`000000
oooo0?ooo`0o0?ooo`00;`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00d0oooo
/P2XPed705eM_0@0GUjm2@1SHlH3065Q`@H0HV;30P1QHL<3069RaA40HF731P1RH/D5065Q``H0HV;3
2`1RH/@3069R``<0HF732`1RH/@5065Q``H0HV;42`1QHL<@069Ra0L0HV;5101RH/@7069Ra@D0HF73
2`1RH/@6065Q`PD0HV;51P1PH<4;065Q``H0H6311@1SHlL3065Q`P<0000000<0HF72069Ra@1RH/D0
0`1PH<0606=Sa`80H6300`1PH<4606=SaP80HV;500<00000069Ra@1RH/D01P1QHL8506=SaPH0H631
1P1RH/@5065Q``H0HF72?P2XPedM0?ooo`<00000K03oool00`000000oooo0?ooo`0n0?ooo`00;`3o
ool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00d0oooo[@2XPed505eM^PH0GEfl1P1U
ILX506=SaPH0HF711@1RH/<6069Ra@<0HF730`1RH/@8065Q``<0HV;41P1RH/D5069Ra0H0HV;31@1Q
HL<6069Ra0H0HF732`1RH/@5065Q``H0HV;40`1QHL<3069Ra@D0HF732`1RH/@5065Q``H0HV;51P1Q
HL<5069Ra@H0HF732`1RH/@3065Q`P<0HF731@1RH/D3061P`@<0HV;41P1QHL<506=Sa`H0H631101R
H/D3000000@0HF721P1PH<0506=Sa`H0H6310`1SHlH3065Q`P80HV;500<00000069Ra@1RH/D00`1Q
HL83061P`@D0Hf?61P1QHL<5069Ra0H0HV;51@1QHL8j0:R3GAh0oooo0`00001_0?ooo`030000003o
ool0oooo03h0oooo000_0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool03@3ooonZ
0:R3G@<0GUjl1@1MGKX305eM_0<0IVK<1P1UILX5061P`@H0HF711@1RH/@6069Ra@H0HV;41@1QHL<6
069Ra0<0HV;50`1QHL<5069Ra0<0HV;30`1RH/@5065Q``H0HV;41@1QHL<6069R``D0HV;41P1RH/<5
069Ra0L0HV;5101QHL<<069Ra0D0HF730`1RH/D3069Ra1H0HF731P1RH/@6065Q``D0HV;51P1RH/@3
065Q``<0H6301@1SHlL6065Q`P<000000P1RH/D606=Sa`D0H6301P1SHlH5061P`@L0HF720P1RH/D0
0`000000HV;5061P`@06061P`@80Hf?60`1RH/@6065Q``80HV;40`1QHL86069Ra@D0HF73=P2XPedN
0?ooo`<00000LP3oool00`000000oooo0?ooo`0n0?ooo`00;`3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo00d0ooooY`2XPed605iN_0D0GEfj1P1VI/`306EUbP<0GUjm1@1PH<43065Q
`@<0Hf?61@1RH/@6065Q``D0HV;41P1RH/D5069Ra0L0HF732`1RH/@2065Q``T0HV;40P1QHL<3069R
a@H0HV;31@1RH/@6069R``D0HF731P1RH/D5065Q```0HV;41@1QHL<6069Ra0<0HF730`1RH/@5065Q
``H0Hf?61@1QHL<606=SaP/0HF731@1RH/@7061P`080Hf?70`1RH/D2065Q`P<0000000<0HF72069R
a@1RH/D00`1OGkl606=Sa`D0H6301P1SHlH5069Ra@H0HF720`1SHlH00`000000Hf?6061P`@05061P
`@H0HV;41@1QHL<6065Q`P<0HV;50`1RH/@5065Q`c80Z8=M7P3oool3000007D0oooo00<000000?oo
o`3oool0?P3oool002l0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0=0?oooj80
Z8=M1@1PH<0505iN_0H0IfO>1@1VI/`705iN_@@0H6311`1SHlH5069Ra0H0HF730P1RH/@3065Q``H0
HV;54@1QHL<@069Ra0H0HV;50`1RH/<3065Q``D0HV;40`1RH/<3069Ra@D0HF731P1RH/@;065Q``D0
HV;41P1QHL8<069Ra0D0HF731P1SHlH2065Q``<0HF711P1SHlH5069Ra0H0HF731@1SHlL6061P`0@0
HV;50`000004065Q`PH0Geno0`1SHlL306=SaPD0H6300`1SHlH3065Q`PD0HV;50`1QHL83061P`@<0
Hf?600<0000006=SaP1RH/<01@1RH/<5069Ra0H0HV;51@1QHL87069Ra0@0HF73;P2XPedN0?ooo`@0
0000N03oool00`000000oooo0?ooo`0n0?ooo`00;P3oool00`000000oooo0?ooo`3d0?ooo`030000
003oool0oooo00d0ooooW`2XPed306ATa`D0H6301P1UIL/506MWcPD0GEfk1P1NG[d;06=SaPH0HV;4
2`1QHL<3069Ra@T0HF731@1RH/D6065Q``/0HV;41@1QHL<5069Ra@L0HF73101RH/@7069Ra@D0HF73
1P1RH/@2065Q``<0HV;41P1QHL<5069Ra@H0HF721@1RH/D6069Ra0H0HF731@1SHlH6065Q`@<0Hf?6
0`1QHL<5069Ra0<0HF730`1OGl0506=Sa`H0HF710`000002069Ra@H0Hf?61@1OGkl706=SaP@0H630
1`1QHL84069Ra@L0H6310P1SHlH00`000000HV;4069Ra006069R``80HV;40`1QHL86069Ra@D0HF73
2`1RH/@Z0:R3GAh0oooo0`00001l0?ooo`030000003oool0oooo03h0oooo000^0?ooo`030000003o
ool0oooo0?D0oooo00<000000?ooo`3oool03@3ooonK0:R3G@L0I6C70P1PH<0306=Sa`H0IFG;1@1L
G;T505eM^`<0GUjm101UILX506=SaPD0HF721P1RH/@5069Ra@l0HF730`1RH/@5069Ra@<0HF733P1R
H/@5065Q``H0HV;42`1QHL<5069Ra@H0HF732`1RH/@3065Q``<0HV;41@1RH/D3065Q`P<0HV;41@1R
H/D6069Ra0D0HF731P1RH/D5065Q`@L0HF73101RH/@705mO`080Hf?70`1SHlD2065Q`@<0000000<0
HF71069Ra@1RH/D00`1PH<4606=SaPD0H6311P1SHlH5069Ra@H0HF721@1SHlH6061P`@<0HV;400<0
0000069Ra01RH/@01@1RH/<6065Q`P<0HV;50`1RH/@5065Q``<0HV;40`1QHL<5069Ra2H0Z8=M7P3o
ool3000007l0oooo00<000000?ooo`3oool0?P3oool002h0oooo00<000000?ooo`3oool0mP3oool0
0`000000oooo0?ooo`0=0?oooiP0Z8=M101]KMX506ATa`H0Hf?70`1UIL/305iN_0D0G5bi1@1MGK/7
06EUbPD0H6311@1QHL86069Ra0D0HV;51P1RH/@5065Q``L0HV;4101RH/D9069Ra0<0HF731P1RH/@5
065Q``/0HV;41P1QHL<5069Ra0/0HF73301RH/@5069Ra@H0HV;40P1RH/D3065Q`PH0HV;40P1QHL<3
061P`@H0HV;51@1RH/@6065Q``H0Hf?71@1OGl0406=Sa@<00000101QHL46061P`@H0Hf?61@1PH<43
06=SaP<0HF721@1RH/D6061P`@D0Hf?61P1QHL<3069Ra0030000001RH/@0HV;500D0HV;51@1QHL87
069Ra0/0HF731@1RH/@Q0:R3GAl0oooo0`0000230?ooo`030000003oool0oooo03d0oooo000^0?oo
o`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3ooonE0:R3G@L0KFgJ1@1OGkh606=S
a`H0GUjl1@1LG;T506IVc0@0IFG:0`1NG[h5061P`@80HF720`1SHlH6069Ra080HV;50`1QHL<6069R
a0D0HV;51P1RH/@6065Q``D0HV;41P1QHL<5069Ra0H0HF730`1RH/@3065Q``D0HV;40`1QHL<>069R
a0D0HF732`1RH/@6065Q``D0HV;41P1QHL85069Ra0H0H6310`1RH/D8069Ra0<0HF730`1QHL4606=S
a`D0HF720`00000206=Sa@H0Hf?71@1PH<4706=SaP@0H6311`1QHL82069Ra@<0Hf?61P1PH<4206=S
aP<0HV;41P1QHL<3065Q`P030000001QHL80HV;500D0HV;51@1QHL<;069Ra0H0HF731P1RH/@M0:R3
GAl0oooo0`0000260?ooo`030000003oool0oooo03d0oooo000^0?ooo`030000003oool0oooo0?P0
oooo00<000000?ooo`3oool03@3ooon@0:R3G@L0M7CY1@1FEZd505mO_PH0Geno1@1NG[`606MWcPD0
IVK<1`1NG[h4061P`@H0Hf?61@1RH/@6065Q``<0HV;40`1QHL<5069Ra@<0HV;42@1QHL<5069Ra0D0
HF731P1RH/@<065Q``d0HV;40`1QHL<6069Ra080HF730`1QHL86069Ra0/0HF731@1RH/@6065Q`PD0
Hf?51P1PH<4;069Ra0H0HF710`1SHlL3069Ra005065Q`P00000000000000001QHL800P1SHlD305mO
`0H0Hf?71@1PH<4606=SaPD0HV;51P1QHL8606=SaPD0H6311P1RH/@3065Q``<0Hf?50P1QHL800`00
0000HF72065Q`P03069Ra@<0HV;42`1QHL<5069Ra0H0HF731@1RH/@L0:R3GAd0oooo0`0000290?oo
o`030000003oool0oooo03d0oooo000^0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool03@3ooon;0:R3G@H0JFWC1P1?Cih505IF[@80Genn0`1SHlL605mO_`80GUjl0`1UIL/606MWcPD0
GUjl1P1NG[h;06=SaPD0HV;4301QHL<5069Ra@`0HF731@1RH/@2065Q``<0HV;31P1RH/@6069Ra@D0
HF732`1RH/@6065Q``D0HV;41P1QHL86069Ra0/0HF731@1RH/@6065Q`PD0Hf?51P1RH/D5069Ra0H0
Hf?71@1QHL44069Ra0<00000101QHL8605mO`0<0Hf?70`1SHlH5061P`@<0Hf?60`1QHL85069Ra@H0
H6311@1SHlH6069R``D0HV;41`1SHlD2065Q`P030000001QHL80HV;400H0HV;40P1QHL<3069Ra0H0
HF731@1RH/@;065Q`aT0Z8=M6`3oool4000008`0oooo00<000000?ooo`3oool0?@3oool002h0oooo
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0=0?ooohD0Z8=M1P1VI/d306UYd`<0CdnO
1@1?Cih505IF[@H0Hf?71@1OGkl606EUb`<0IfO>0`1MGKX505iN_0<0GUjn0`1UILX606=SaPD0HF72
1@1RH/@6069RaAL0HF73101RH/@6069R``<0HV;40`1QHL86069Ra@D0HF732`1RH/@6065Q``D0HV;4
1@1QHL87069Ra0/0HF730P1RH/@306=SaPH0HF720P1SHlD3069R``H0HV;51@1OGkl606=Sa`@0H631
10000003069Ra0D0Hf?71P1OGl0606=SaPD0H6311P1QHL82069Ra@<0Hf?61P1PH<4206=SaP<0HV;4
1P1RH/<5065Q`PH0Hf?50`1QHL<00`000000HF73069Ra00;069Ra0D0HF731P1RH/@3065Q``<0HV;4
1@1QHL<D0:R3GA`0oooo0`00002@0?ooo`030000003oool0oooo03d0oooo000]0?ooo`030000003o
ool0oooo0?`0oooo00<000000?ooo`3oool03@3ooon00:R3G@D0F5R`1P1VI/d604m?W`D0CdnN0P1F
EZd406i^f`X0Hf?71P1UIL/605eM^PD0GUjl1P1UILX306=SaP<0H6311@1QHL85069Ra0H0HV;51@1R
H/<6065Q``H0HV;41@1QHL<5069Ra0H0HV;31P1QHL83069Ra@<0HV;41@1QHL<3069Ra0<0HV;31@1R
H/@6065Q`a00HV;41P1RH/D5065Q``H0Hf?61@1QHL86069R``<0HV;50`1SHlL505mO_`<0Hf?70`1R
H/D300000080H6310`1RH/@3065Q`PD0Hf?71P1PH<4506=SaPH0HV;41@1QHL8606=SaPD0H6311P1R
H/@3069R``<0HV;51@1QHL8306=Sa@<0HV;40`1QHL<00`000000HF73065Q``05065Q``D0HV;41P1Q
HL<<069Ra0@0HF734@2XPedL0?ooo`<00000T`3oool00`000000oooo0?ooo`0m0?ooo`00;@3oool0
0`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00d0ooooN`2XPed504e=V`D0F5R`0`1VI/d3
05UI/PD0CdnO1@1?Cih706i^f`D0Genn1@1SHlL605iN_0D0GEfj1P1UIL`506EUbPL0H631101QHL86
069Ra0<0HV;50`1QHL<5069R``H0HF731P1RH/@5065Q``/0HV;41@1QHL87069Ra0@0HF731`1RH/<4
069Ra0L0HF733@1RH/@3065Q``H0HV;51@1QHL8506=SaPH0HF731@1RH/<706=Sa`@0Geno0`1RH/D3
00000003069Ra@1PH<40H6310080H6311`1QHL8206=Sa`<0Hf?61P1PH<4206=SaP<0HF721P1RH/@5
065Q`PH0Hf?61@1QHL<5069Ra0L0HV;5101QHL87069Ra080HF7300<00000069Ra01RH/@01P1QHL<5
069Ra0/0HF731P1RH/@5065Q``d0Z8=M703oool3000009H0oooo00<000000?ooo`3oool0?@3oool0
02d0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=0?ooogP0Z8=M0`1<C9L504e=
V`D0F5R`1@1IFK8604m?W`80CdnN101dM>T605IF[@D0Genn0P1SHlL3061P`0H0GUjl0P1MGKX406IV
c@D0IFG<1@1OGkh6061P`@H0Hf?61@1RH/@6065Q``D0HV;31P1QHL<3069Ra0P0HF730P1RH/@3065Q
`PH0HV;41@1QHL<<069Ra0D0HV;31@1RH/@6065Q``/0HV;41P1QHL<3069Ra@<0HV;41@1QHL8206=S
aPT0HF731@1QHL8606=Sa`@0HF720`000004069Ra@D0Hf?61P1QHL8606=SaPD0H6311P1QHL83069R
a0<0Hf?51@1QHL8;065Q``H0HF721@1RH/D5065Q``T0HV;400<00000069Ra01RH/@01@1QHL<6069R
a0<0HF730`1RH/@5065Q``H0HV;41@1QHL<80:R3GAd0oooo0`00002I0?ooo`030000003oool0oooo
03d0oooo000]0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool03@3ooome0:R3G@D0
C4bG1@1=CI/405QH/080LW;M1@1IFK8504m?W`80M7CY1@1?Cih605IF[@@0Genn1P1PH<0505iN_0L0
IVK=1@1NG[`505mO_P<0H6312@1SHlH:065Q``H0HV;4401QHL<6065Q`P<0HV;4201QHL<3069Ra0<0
HF721P1RH/@5065Q`PD0HV;41P1QHL<;069Ra0D0HF731`1RH/@4065Q`PT0HF730`1TI<P5065Q`P<0
Hf?70`1RH/D300000080HF721P1PH<0506=SaPH0H6311@1SHlH6069Ra@D0HF721`1SHlD2065Q`P<0
HV;3201QHL<3069Ra@H0HF721@1RH/@;065Q``<0HV;400<00000069Ra01QHL<01@1QHL<<069Ra0@0
HF731`1RH/@2065Q``<0HV;4102XPedM0?ooo`<00000W@3oool00`000000oooo0?ooo`0l0?ooo`00
;@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool03@3ooom`0:R3G@D0CdnN
1@1<C9L504e=V`80F5R`101bL]d405UI/PD0J6S@0`1?Cil504m?WPD0EUJ]1P1SHlL5061P`0H0IFG;
0`1VI/d305eM^PD0GUjl1@1OGkh906=SaP<0HF722P1QHL<6069Ra0D0HF721P1QHL<5069Ra0H0HF72
2`1QHL<6065Q`P<0HV;40`1QHL<5065Q`P80HV;42@1QHL<5065Q`PH0HV;41@1QHL86069Ra0D0HV;5
1P1QHL<606ATb0D0HF720P1RH/D300000003069Ra@1QHL80HF7200<0Hf?61P1PH<0206=SaP<0Hf?5
1P1PH<45065Q`PH0HV;51@1PH<4606=Sa@H0HV;31@1QHL<6069Ra@<0HF720`1QHL<5069Ra080HF73
0`1RH/@6065Q``<0HV;400<00000069Ra01QHL<02P1QHL<6069Ra0D0HF73301RH/@L0?ooo`@00000
X03oool00`000000oooo0?ooo`0l0?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<0
00000?ooo`3oool03@3ooom]0:R3G@<0EeN_101?Cih504a<U`D0CDfK0P1bL]d505MG[`H0IFG;1P1?
Cil504m?WP80EUJ]0`1]KMX;06=Sa`H0IFG;1@1MGKX505iN_0H0I6C91@1SHlH7065Q`PX0HF730`1R
H/@8065Q`P<0HF730`1QHL85069Ra0H0HF711@1QHL<;065Q`PL0HF73101QHL89065Q``<0HV;41@1Q
HL83069Ra0<0HV;51@1QHL86069Ra0D0HV;51P1PH<0506ATb0@0H6310`000004069Ra@H0Hf?61@1P
H<0606=Sa@<0H6310`1RH/D5065Q`P<0HV;50`1SHlH5061P`@H0HV;41@1RH/<6065Q`PD0HV;51`1Q
HL<:069Ra0H0HF730`1RH/@00`000000HV;4065Q``02065Q``<0HV;41@1QHL<6069Ra0D0HF732`1R
H/@I0?ooo`<00000Y03oool00`000000oooo0?ooo`0l0?ooo`00;03oool00`000000oooo0?ooo`3o
0?ooo`@0oooo00<000000?ooo`3oool03@3ooomY0:R3G@H0EeN_1@1?Cih404a<U`<0MWK]1@1=CIX5
05MG[`@0IFG;0P1IFK8504m?W`D0CdnN1P1]KMX605mO_`D0Hf?71P1NG[`505eM^P80GUjl101UIL/5
06ATb@H0H6301@1QHL85069R``H0HF734@1QHL82069Ra0<0H6301P1QHL42065Q``<0Geno1P1QHL85
061P`0H0HF731@1QHL86065Q``H0HV;41@1QHL86069Ra@80HF720`1QHL<6069Ra080HV;50`1SHlL6
061P`0D0HV;40`000003061P`@D0Geno1P1SHlH5061P`@H0Hf?51P1RH/D4065Q`PL0Hf?60P1PH<43
065Q``H0HV;41@1RH/D6065Q`PD0HV;42`1QHL<5069Ra0L0HF730P1RH/@00`000000HV;4069Ra006
069Ra0D0HF731P1RH/@2065Q``h0HV;45@3oool300000:L0oooo00<000000?ooo`3oool0?03oool0
02`0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00d0ooooIP2XPed306=S
a`H0EeN_101?Cih204a<U`<0IfO?0`1;BiL404e=VPH0EeN_0P1UIL/305UI/PH0CdnO0P1?Cih407Ad
j@D0EeN^1P1OGkl206=Sa`<0Geno1P1NG[`405eM^PL0IFG;1@1NG[d6061P`0D0HF721@1RH/<605mO
`0D0HF721P1QHL45065Q`PH0H6301@1QHL4605mO_`<0HF72201PH<03065Q``<0H6311@1QHL86061P
`@D0HV;41P1PH<45069Ra@H0HF731@1RH/@606=Sa`<0H6300`1PH<401@1RH/@00000000000000000
HV;400<0H6310`1SHlH505mO_`H0Hf?71@1PH<46065Q``D0HV;51P1QHL8506=SaPH0HF730`1RH/@3
065Q`PD0HV;50`1QHL83065Q``/0HV;41@1QHL<5069Ra0T0HF7300<00000065Q``1RH/@01@1RH/@6
065Q`aH0HV;44@3oool300000:X0oooo00<000000?ooo`3oool0?03oool002`0oooo00<000000?oo
o`3oool0o`3oool60?ooo`030000003oool0oooo00d0ooooH`2XPed606=Sa`D0EeN_101?Cih406EU
bP@0Bd^G1@1=CIX505MG[`H0FEVb1@1?Cil207Adj@D0D52P1@1GEjh;05mO_`D0GUjl1@1VI/`406EU
b`<0G5bj1@1NG[d3061P`0<0HF731@1QHL82069R``<0Genn1P1OGl02065Q`P<0GUjm1P1QHL4505iN
_@H0H6302`1OGkl;061P`0H0H6310P1QHL83061P`0H0H6310P1RH/@3065Q``H0H6311@1QHL86065Q
``D0H6311P1SHlL3061P`@<00000101RH/@706=SaP80Geno0`1QHL8606=Sa`D0HV;51P1QHL<5069R
a@H0HF722P1QHL<7065Q`P@0HV;51`1QHL<2069Ra0<0HF731P1RH/@5065Q``/0HV;40`1QHL<00`00
0000HF73069Ra005069Ra0D0HF735P1RH/@>0?ooo`<00000[@3oool00`000000oooo0?ooo`0l0?oo
o`00;03oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool03@3ooomP0:R3G@@0
KVkL1@1SHlL506QXd0@0IFG:0`1?Cih404];U`D0CDfJ0`1GEjl3075ag0D0FEVb1@1YJM83051@X@D0
D52P1@1GEjh205mO_`<0Hf?61P1OGkl506ATb0D0IVK<1`1LG;X405iN_@L0HF73101QHL8605mO_PD0
Geo01P1NG[d3065Q`@<0GEfk1@1NG[d3061P`0<0GEfk1@1OGkl605iN_0D0H6301P1OGkh5061P`@H0
H6301@1PH<46065Q``H0H6311@1QHL83065Q``<0HV;41@1PH<45069Ra0<000002@1PH<4506=SaPH0
HF720`1SHlL3065Q`@D0HV;50`1QHL<3061P`@D0HV;51P1RH/@5065Q``D0HV;51P1QHL85069Ra0`0
HF731@1RH/@6065Q``80HV;40`1QHL<6069Ra0<0HF7300<00000065Q``1RH/@0401RH/@5069R``H0
HV;41@1SHlH:0?ooo`<00000/03oool00`000000oooo0?ooo`0l0?ooo`00;03oool00`000000oooo
0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool03@3ooomM0:R3G@L0KVkL1@1NG[d506QXd0H0CdnN
1@1;BiL404e=VPL0LG7L1`1UIL/5051@X@D0D52P1@1GEjh606=SaP<0Geno0`1RH/@506ATb0D0Fe^g
1P1LG;X5065Q`PH0HF731@1MGK/605mO_P/0GUjm1P1MGK/405iN_@L0GEfk0P1OGkl305eM^PH0GUjl
0P1PH<0305eM^`H0Genn0P1PH<4305eM^`H0H6301@1OGkh5065Q``L0H631101QHL87069Ra080H631
0`1QHL80101RH/@00000000000000002069Ra0D0Hf?71P1PH<4506=Sa@D0HF721`1QHL44069Ra@L0
H6310P1RH/D9069Ra080HF730`1QHL85069Ra@H0HF731@1RH/@6069Ra@D0HF731P1RH/@;065Q``D0
HV;40`1QHL<00`000000HF73065Q``03069Ra0<0HV;32`1RH/@5069R``H0H6311@1SHlH50?ooo`@0
0000]03oool00`000000oooo0?ooo`0k0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00<000000?ooo`3oool03@3ooomH0:R3G@H0L73Q1P1EEJ/505iN_@80J6S@0`1GEjl604m?WP@0Bd^G
0P1=CIX207Ifk0@0CTjL101HF:l506EUb`80FEVb1@1@D:45051@X080EeN^0`1/K=P506=SaPL0HV;4
0P1TI<P805]K]`<0G5bj0`1QHL<5065Q`P<0HF730`1KFkL505eM^`<0Genn0`1LG;P805iN_@<0Fe^g
1@1MGK/505aL^0H0GEfk1P1MGKX505iN_0H0GEfk1@1OGkh605eM^`<0H6300`1NG[d505mO_P80HF73
0`1OGkh6061P`@H0Genn1@1RH/@2065Q`P@000000`1RH/@305mO_`D0Hf?71P1PH<0506=Sa@H0HV;5
1@1QHL4506=SaPH0H6312`1RH/@6065Q`P80HV;50`1RH/@6065Q``80HV;40`1QHL<6069Ra@D0HF73
2`1RH/@6065Q``D0HV;40`1QHL<00`000000HF73069R``06069R``/0HV;40P1RH/<306=SaPH0H631
0P1SHlH306EUbP040?ooo`000000000000000;P0oooo00<000000?ooo`3oool0>`3oool002/0oooo
00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo00d0ooooD`2XPed606i^g@D0De>V
1@1EEJ/505iN_@H0EeN_1@1?Cih404];U`0406QXd01<C9T0C4bI04a<V@@0CTjL1@1HF:l306EUb`<0
FEVb1@1@D:45051@X0H0K6cH1P1NG[`5069Ra0/0Fe^g1P1QHL<5065Q`PH0Fe^g1@1MGK/605aL^0@0
GUjm1`1KFkL205eM^`<0FUZd1@1LG;P305eM^`<0FUZe1P1MGKX205iN_0<0Fe^g401MGK/705iN_@X0
Genn0`1PH<43065Q``H0Genn0`1QHL<3000000@0HF721`1OGkl206=Sa`<0HV;51P1PH<0206=Sa@<0
HF731P1RH/D5065Q`PD0Hf?62`1RH/@606=Sa@D0HF721P1RH/@;065Q``<0HV;50`1RH/@5065Q``<0
HV;40`1QHL<5069Ra0H0HF73201RH/@00`000000HV;4069R``0:069R``H0HV;41P1SHlH5061P`@H0
IFG:^`3oool00`000000oooo0?ooo`0k0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooo``0oooo
00<000000?ooo`3oool03@3ooom@0:R3G@<0JV[D0`1^K]d305ADZ@D0De>V1@1EEJ/205iN_@@0Hf?7
1@1GEjl404m?WP<0J6S@1@1<C9T504i>W0D0F5R_1P1IFK84051@X@L0Lg?X1@1FEZ`605iN_0D0G5bi
201KFkL3061P`0D0HF731P1IFK8;05]K]`D0G5bh1@1JF[@605]K]`H0FUZd1@1LG;P505YJ]@H0GEfj
1P1KFkL205eM^`<0Fe^f201MGK/305aL^0H0GUjm1@1NG[`605mO_PH0HF731@1OGkh3000000P0HF73
1P1OGkl6069Ra@D0H6301P1QHL<3069Ra@<0Hf?61@1QHL8206=SaP<0HV;31P1RH/@5065Q`PH0Hf?5
1@1QHL<;069Ra0D0HF731`1RH/@;065Q``D0HV;41P1QHL<8069Ra0030000001RH/@0HV;400D0HV;4
1@1RH/<6065Q`@D0Hf?61P1NG[d306EUbP<0I6C8^P3oool00`000000oooo0?ooo`0k0?ooo`00:`3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool03@3ooom<0:R3G@L0JV[D1P1D
E:T505=CYP@0EEF[1`1SHlL405MG[`D0IVK<0`1@D:0404a<V@D0CTjL0`1HF:l306i^f0D0FEVb1`1[
JmL504i>W@D0EUJ/1P1NG[`505aL^@D0Fe^g1P1PH<02065Q``<0EeN^1P1IFK8205]K]`<0FUZd1P1K
FkL205aL^0<0F5Ra1@1JF[@305]K]`<0FEVc1P1JF[@205aL^0<0FUZd1@1JF[D305eM^P<0FUZe1@1K
FkL605]K]PD0GEfk1P1LG;P305iN_@<0G5bi1@1NG[`305mO_P<0G5bi1@1QHL<205mO_P<000000P1O
Gkh2065Q``<0Genn1@1QHL<305mO_`<0H6312`1RH/D5065Q``L0Hf?6101QHL86069R``H0HV;41@1Q
HL8306=Sa@<0HV;41@1QHL<3069Ra0<0HF731@1RH/@5065Q``/0HV;41P1QHL<6069Ra0D0HF732@1R
H/@00`000000HV;4069Ra005069Ra080HV;30`1SHlH6065Q`@D0IFG:1P1NG[d606ATb;T0oooo00<0
00000?ooo`3oool0>`3oool002/0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0
oooo00d0ooooA`2XPed606=Sa`<0JV[D0`1IFK<505ADZ@D0De>V1`1^K]d505iN_@D0J6SA1P1@D:05
04a<V@@0CTjL1`1^K]P606EUbP<0Jf_G1`1>CYd605IF[0H0GUjl101LG;T605iN_0D0H6301P1GEjh5
05UI/PH0FUZd1@1KFkL505QH/@H0FUZd1@1IFK<;05YJ]0`0FUZe1@1KFkL605]K]P80GEfk0`1LG;T6
05aL^0D0G5bi1@1NG[`705aL^@80HF7300@0GUjm00000000000000002P1OGkh6065Q``H0H6310P1R
H/D3061P`@H0HV;51@1QHL4606=SaPD0HF731P1RH/<6069Ra0@0HF721`1RH/@;065Q``D0HV;42`1Q
HL<5069Ra0H0HF734`1RH/@00`000000HV;4069Ra005069Ra0H0Hf?60`1QHL4305iN_@D0IFG:1P1N
G[d506ATb;T0oooo00<000000?ooo`3oool0>`3oool002/0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`030000003oool0oooo00h0oooo@@2XPed505eM^PH0Hf?71P1IFK<505ADZ@80De>V101`L>86
05IF[0D0GUjm0P1XJ=4305QH[`H0D52P101<C9T204i>W0D0MGG[1@1FEZd606EUbPX0CTjM0`1FEZ`3
06EUb@D0GUjl1@1JF[@605iN_0D0E5BY1P1GEjh205UI/P<0FUZe1P1JF[@205]K]`<0EeN_1@1HF;43
05YJ]0<0F5Ra1@1IFK<305YJ]0<0FEVb1@1JF[@205YJ]@<0FUZd1P1JF[D505]K]`H0Fe^f1P1LG;T6
05aL^0D0G5bi0P1NG[`305eM^`H0G5bi0`00000305iN_@<0Genn0`1QHL4505mO_P<0HF730`1QHL8;
061P`@<0HV;50`1RH/@5065Q`@<0Hf?6201QHL<6065Q`QD0HV;41P1QHL<6069Ra080HF730`1RH/@6
065Q``D0HV;42`1QHL<>069Ra0030000001RH/@0HF7100D0HF711@1SHlH705iN_@80IFG:0`1TI<P5
05iN_@<0I6C80`1NG[bh0?ooo`030000003oool0oooo03/0oooo000[0?ooo`030000003oool0oooo
0?l0oooo403oool00`000000oooo0?ooo`0>0?oooc`0Z8=M1@1JF[@505eM^P<0Hf?70`1PH<0605UI
/`@0E5BY101`L>8305=CY`D0EUJ/1@1NG[d605QH[`D0D52P101<C9T307Eej`D0CDfJ1@1FEZd306EU
bP<0EEF[2@1>CYd706EUb@80GUjl0`1FEZd505YJ]0<0GUjl201DE:T505MG[PD0FUZe1P1JF[@505MG
[`/0F5Ra1@1IFK<605UI/P/0FUZd1P1JF[D505]K]`<0Fe^f0`1JF[D505aL^@H0G5bh1@1LG;T605eM
^`80G5bi0`0000000`1MGK/0GUjm05iN_@0305iN_@L0HF71101OGkh7065Q`PD0HV;41P1PH<46069R
a0@0HF712@1QHL<306=SaPH0HF720P1RH/@3069Ra@D0HV;41P1QHL<5069Ra0H0HF732`1RH/@5065Q
``H0HV;40`1QHL<3069Ra0D0HF730`1RH/@3065Q``D0HV;40`1SHlH00`000000Hf?6065Q`@05065Q
`@D0IFG:1P1NG[d606ATb0@0GUjm1`1NG[bh0?ooo`030000003oool0oooo03X0oooo000Z0?ooo`03
0000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`0=0?ooocX0Z8=M0`1IFK8505YJ]0D0
GEfj1P1PH<0505UI/`H0KVkM1P1CDjL505IF[080GUjm0`1SHlH605QH[`@0D52P0P1/K=T604];UP@0
CDfJ1@1FEZd605EEZ`L0CTjM101]KM/506EUb@H0EUJ]1@1JF[@;05ADZ@80EeN^201JF[D305YJ]0<0
EeN^1@1GEjl205QH/@<0FUZd1P1HF;4205UI/`<0FUZe1P1IFK8205YJ]0<0Fe^f1P1JF[@505YJ]@D0
Fe^g1`1JF[D205aL^@T0G5bh0P1LG;T305]K]`@0GEfk0`00000505eM^`80GUjm0`1LG;P6065Q`@D0
GUjm1@1QHL8205mO_PD0HV;40`1PH<43061P`0X0HV;41P1QHL<606=SaPD0HF721P1RH/D5069Ra0H0
HF731@1RH/@;065Q``H0HV;41@1QHL<<069Ra0/0HF730P1RH/@3065Q`P<0Hf?600<0000006=SaP1O
Gkh01@1OGkh506EUbPH0GUjm1@1TI<P506ATb@H0GUjl^03oool00`000000oooo0?ooo`0j0?ooo`00
:P3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool03@3ooolg0:R3G@H0FEVb
1@1JF[@506MWcPD0H6301`1ZJ]@505ADZ@H0De>W101FEZ`606=SaPD0F5R_101ZJ]@304i>W0D0Bd^F
1@1=CIX205IF[@<0I6C81P1EEJ/404i>W@L0KFgK1@1?Cih605IF[@80FUZd0`1EEJ/:05ADZ@X0FUZe
1P1GEjh505MG[`H0FUZd1@1HF;4605YJ]@D0FEVb1P1KFkH305YJ]0<0GEfk1@1JF[D205]K]`<0GEfj
1P1JF[D;05aL^0H0Fe^g0`00000305eM^PD0GEfk1P1LG;P4065Q`@80Genn1@1NG[d2065Q`P@0Genn
1@1RH/@7061P`0X0HV;41P1QHL<506=SaPH0HF731@1RH/D6069Ra0H0HF731@1RH/@3065Q``<0HV;4
1@1QHL<6069Ra0D0HF73401RH/@6065Q``H0HF720P1SHlH00`000000IFG906EUb@0605mO_P80IFG:
0`1TI<P605iN_@80I6C80`1NG[`506ATb@H0EeN_]`3oool00`000000oooo0?ooo`0j0?ooo`00:P3o
ool00`000000oooo0?ooo`3o0?oooa@0oooo0P00000>0?oooc80Z8=M1@1KFkH605UI/P80FUZd0`1[
JmH506MWcPH0Hf?70`1ZJ]@305UI/`D0E5BY1@1CDjL606e]f`D0Hf?61P1XJ=0604i>W0D0Bd^F101=
CIX606ATb0D0EEF[1`1[JmL504Y:U0@0CdnN1P1FEZd505EEZ`P0E5BY0`1LG;P505YJ]@D0EeN_1P1G
Ejh205MG[`<0Fe^g1P1JF[@205QH/@<0G5bh1P1JF[D505eM^PD0Fe^f1`1MGK/405YJ]@H0GEfj0`1J
F[D305iN_@P0G5bh0`1OGkh205]K]`<000001`1MGKX205eM^`<0Geno1P1LG;P2065Q`@@0Genn101N
G[d705mO_P80HV;40`1RH/<6061P`0/0HV;41P1QHL<5069Ra0/0HF731P1RH/@6065Q``/0HV;41@1Q
HL<6069Ra080HF734`1RH/@606=SaPD0HF720`1UILT00`000000IFG906EUb@0505mO_PH0I6C81@1N
G[d605iN_080I6C90`1^K]X605MG[kH0oooo00<000000?ooo`3oool0>P3oool002X0oooo00<00000
0?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo00`0oooo;`2XPed305iN_@D0Fe^f1@1IFK86
06][ePD0GEfj1P1SHlL605UI/`D0E5BY0P1CDjL3071`h0<0KFgK0`1EEJX505eM^`<0J6S@0`1DE:T5
04i>W0D0Bd^F0P1=CIX4071`h@D0I6C81@1NG[`506][e`H0BTZD1@1?Cih305IF[@<0F5R`1@1EEJ/4
05ADZ@L0G5bh0P1JF[D305QH/0D0EeN_1@1GEjh605]K]`D0FUZd1P1LG;P305YJ]@<0HF721@1MGKX2
05]K]P<0H6301P1MGK/505iN_@H0GEfj1P1NG[d505aL^0@0Genn0`000000101KFkL0GEfk05eM^`1M
GK/605eM^PH0Geno1@1LG;P605mO_PD0Geno1P1OGkh6069R``H0HF732`1RH/@6065Q``D0HV;40`1Q
HL<3069Ra@D0HF731P1RH/@:065Q``H0HV;41P1QHL<H069Ra0<0H6311P1SHlH505iN_@<0IFG900<0
000006EUb@1OGkh01@1OGkh506ATb0H0I6C91@1NG[`606i^fPD0EeN_]P3oool00`000000oooo0?oo
o`0j0?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0303oool/
0:R3G@H0GUjm101KFkH706a/e`D0FEVc1@1MGKX306=Sa`<0Geno1P1IFK<405ADZ@H0L73P1P1EEJX5
05eM^`H0E5BY1@1>CY`404];UPL0L73Q1@1?Cil505iN_080Jf_G2@1:BY@404m?WPH0F5R`1@1EEJ/5
05]K]`H0G5bh1@1HF;0605MG[`D0H6301@1KFkL6061P`0D0G5bh1`1QHL8405eM^PH0H6300`1MGK/3
06ATb0D0GUjm0`1MGKX3065Q``D0GUjm1P1NG[`300000080Genn1P1MGK/305eM^P<0GEfk1@1OGkl6
05eM^P@0Genn0P1MGK/505mO_`<0Genn0`1OGkl4069R``80Geno1P1QHL<2069Ra0<0H6311P1RH/@6
065Q``@0HV;41`1RH/D2065Q``h0HV;41@1QHL<6069Ra0D0HF735P1RH/@6061P`@<0Hf?60`1UILX5
05iN_@80IFG900<0I6C80000001TI<P01P1OGkh206ATb0<0GUjl1P1TI<T505MG[`@0KVkJ0P1/K=85
059BYKD0oooo00<000000?ooo`3oool0>P3oool002X0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`030000003oool0oooo00`0oooo9`2XPed5069Ra@D0GUjm1P1YJM8306a/e`<0F5Ra1@1IFK<505eM
^PH0Geno1@1IFK<606e]f`D0DU:U1P1EEJX205eM^`<0GEfl1P1DE:T404i>W0H0LG7R1P18B90404m?
W`D0GUjl2`1:BY@204m?WP<0Genn1P1HF;0205EEZ`<0G5bi1@1KFkL305aL^0<0Fe^f1@1HF;0305MG
[`<0I6C81@1PH<0205]K]`<0Hf?61P1PH<0606ATb@D0HF721@1TI<T6061P`0H0I6C8101NG[d7065Q
``80GUjm0`1TI<T00`1NG[`00000000000020000000305iN_01OGkh0Genn00<0HF71301MGK/505mO
_`H0GEfj0P1OGkh305eM^``0Geno0P1RH/<405mO_`D0HF731P1PH<43069Ra0<0HV;51@1QHL<5069R
a0H0HV;52@1RH/@3065Q``D0HV;41@1QHL<6069Ra0D0HV;31P1RH/@5065Q``D0HV;41P1SHlH5061P
`@L0IFG:101NG[d406ATb0030000001TI<P0Genn00@0Genn1P1NG[`306ATb@<0KVkJ1@1GEjl206i^
fP@0K6cB1@1BDZFd0?ooo`030000003oool0oooo03X0oooo000Z0?ooo`030000003oool0oooo0?l0
oooo6@3oool00`000000oooo0?ooo`0<0?ooob@0Z8=M0`1UIL/5069Ra@H0I6C91@1YJM8605QH/@D0
FEVc1@1WIlh505mO_`H0JFWB0`1]KM/305=CYPD0DU:U1@1EEJX605eM_0D0E5BY1@1[JmH3075ahP<0
AdN>1@18B90504m?W`80GUjl0`1ADJ8:04Y:U0H0Genn1@1HF;0505aL^@H0Fe^g1@1KFkH505QH/0L0
I6C8101PH<0606=SaP<0H6300`1XJ=0606ATb@D0IVK<1@1TI<T606EUb`D0I6C81P1TI<T5065Q``<0
I6C90`00000505iN_0H0HF710`1MGK/3069Ra0D0GEfk1P1OGkl505eM^PH0GEfk4P1OGkl5065Q``D0
H6311`1RH/D2065Q``<0HV;5401RH/@7065Q``@0HV;41P1QHL<3069Ra0P0HV;31P1RH/@5065Q``D0
HF711P1SHlH505iN_@H0IFG:1@1NG[h306ATb0030000001TI<P0I6C900D0I6C91@1NG[`606i^fPD0
EeN_1P1/K=85059BYK@0oooo00<000000?ooo`3oool0>P3oool002T0oooo00<000000?ooo`3oool0
o`3ooolK0?ooo`030000003oool0oooo00`0oooo802XPed706EUb`80HV;50`1QHL8606ATb@D0Fe^f
1P1HF;4205UI/`<0JV[E1@1WIlh6069Ra0D0JFWB1P1CDjH5059BY@80EEFZ0`1VI/d505eM_0H0H630
1@1[JmH504M7SPD0B4R@1@1?Cil6055AXPL0BTZD0`1/K=P605mO_PX0G5bi0`1KFkL305mO_`D0Fe^f
0P1HF;0406UYe0D0I6C81P1VI/d506=SaPH0J6S@1P1WIll506IVc0H0IfO@1@1UIL/506EUc0H0I6C9
101SHlH3000000<0I6C91P1RH/@5065Q`@L0HV;40P1MGK/3065Q`PH0Geno1@1PH<4505eM^a<0Geno
1@1QHL<5069Ra0`0HV;50P1RH/@3065Q``/0HV;41P1QHL<5069Ra0D0HF732`1RH/<7069Ra080HF73
0`1SHlH5065Q`@<0Hf?60`1UILX505iN_@<0IFG:0`1TI<P505iN_P<0GUjm00<0000005iN_@1TI<T0
1@1TI<T505MG[`@0KVkJ0P1/K=45059BY@@0K6cB0P1IFK<605iN_K<0oooo00<000000?ooo`3oool0
>@3oool002T0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`030000003oool0oooo00`0oooo6`2X
Ped606IVc@D0IFG;1P1QHL8306ATb@<0GUjn1@1KFkH505QH/@H0JV[E1@1LG;P6069Ra0D0EeN^1P1C
DjH4059BY@H0IVK=1@1DE:P6061P`080Jf_F0`19BI<504M7SPD0B4R@0`1?Cil205eM^PD0DE6R1@1:
BY@606a/f0H0F5R`2@1LG;T705mO_`@0Fe^f1`1YJM@;06IVc@H0J6SA1P1UIL/506MWc`D0IFG:1P1W
Im0506EUbPD0IFG<1P1WIlh300000080Hf?61P1VI/`@069Ra0H0HF720`1OGkl305mO`0D0H6310P1M
GK/305iN_A80Geno1P1QHL<;069Ra0D0HV;51P1QHL<3069Ra0<0HV;35P1RH/@5069R``/0HV;41P1S
HlH4065Q`@L0IFG:101NG[d706ATb0D0I6C90`1NG[d00`000000GUjm06ATb@0206ATb@<0K6cH1@1G
Ejl206i^fP@0K6cA1@1BDZD206a/dP<0FEVc1@1NG[d209VIok80oooo00<000000?ooo`3oool0>@3o
ool002T0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo00`0oooo602XPed4
06IVc0D0IVK=1@1NG[d6065Q`PH0GUjn101KFkH606][e`<0JV[E0`1IFK8505aL^0<0HV;40`1LG;T5
05MG[PD0De>V1@1YJM<306IVc@<0CTjK1@1DE:P5061P`0D0BDVC1@17Ahh504Q8T080CdnO101MGKX5
055AXP80BTZD0`1]KM/306a/f0<0DU:U1@1HF;0505aL^@H0IFG;1@1OGkl706a/f@D0IFG<1@1VI/d6
06UYdP<0J6SA0`1UILX;06EUb`D0IFG:1P1TI<T506EUbPH0Hf?600D0IfO>000000000000000006MW
cP0506=SaPH0IVK<1@1UIL/5069Ra0H0I6C91@1QHL8705mO`0@0H6311P1NG[dB05mO_`H0HF732`1R
H/@5069Ra@H0HF731P1RH/<2069Ra0<0HV;56`1RH/@6065Q`PD0Hf?61@1NG[d406EUbP<0I6C8101N
G[d406ATb0<0GUjl1@1TI<T305iN_@030000001/K=P0K6cH00D0K6cH101GEjl606a/d@D0DU:U1P1I
FK<205iN_@@0VIWo/P3oool00`000000oooo0?ooo`0i0?ooo`00:@3oool00`000000oooo0?ooo`3o
0?oooah0oooo00<000000?ooo`3oool0303ooolE0:R3G@L0IVK<1@1MGKX505iN_@<0HF720`1RH/D5
05iN_PH0J6SA1@1[JmL605UI/PD0G5bh1@1LG;T505MG[PH0IVK=1@1YJM<604i>V`D0E5BX0P1PH<03
04m?WPD0BDVC1@17Ahh404Q8T0L0GEfj101ADJ8606e]f`H0DU:U1@1HF;0205aL^@@0K6cH1@1UIL/6
06a/e`H0Hf?71@1UIL`606QXd0D0JFWB1P1UILX306EUb`<0Hf?61@1UIL/506=Sa`H0I6C91@1TI<P3
06=SaP<000001@1UILT506=SaPH0HV;51@1UIL/6069Ra0D0I6C91@1SHlH605mO`0D0HV;41@1NG[d9
05mO_`<0HF721P1OGkl6065Q``T0HV;4201RH/D606=SaPD0HV;31P1RH/D>069Ra0<0HF731`1RH/@3
069Ra@H0HF721@1TI<T505iN_@L0I6C8101NG[d705iN_080I6C90`1]KMX205QH/0030000001HF;00
K6cH00@0K6cH0P1[Jm0405=CY`<0K6cA0`1IFK<605iN_@@0FEVc1@2IVOl205mO_k40oooo00<00000
0?ooo`3oool0>@3oool002T0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo
00`0oooo402XPed606EUb`<0IVK<0`1NG[`505eM^PD0GUjm1P1RH/D205iN_P<0I6C91P1XJ=4505QH
/0H0FEVb0P1LG;P3069Ra0D0G5bi0P1GEjh3061P`@H0IVK=1@1<C9L504i>V`D0E5BX1@1?Cih504U9
T`D0AdN>1P1]KM/605UI/P@0IFG;0`1]KM/305EEZPD0DU:U1@1HF;0706a/f0H0JFWC1@1SHlH606=S
a`/0J6S@1@1RH/@506EUbPL0Hf?60P1UIL/306=SaPD0Hf?70`1TI<T3065Q``@0I6C80`000004069R
a@D0IFG91P1TI<T5069Ra@D0IFG:1P1RH/@506ATb0D0Hf?61P1QHL<5069Ra0H0HF721@1OGkl6065Q
`P<0Geno0`1QHL43065Q``<0HF721P1RH/@;069Ra@H0Hf?61@1RH/@5069Ra@H0HV;31@1RH/@7065Q
``@0HV;41P1RH/D3065Q`P<0Geno1@1TI<T505mO_PH0I6C81@1TI<T605iN_0H0KFgJ0P1HF;001000
0000F5R`06a/f01/K=P506][d0@0De>W1P1IFK<305iN_@<0VIWo101@D:4309VIo`@0Geno/03oool0
0`000000oooo0?ooo`0i0?ooo`00:@3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?oo
o`3oool0303oool;0:R3G@H0IFG:1@1UIL/605iN_0@0GEfj1P1UIL/5069Ra@H0I6C90`1XJ=4305YJ
]0D0F5R`1@1IFK86069Ra0@0G5bi1P1PH<4306IVc@<0C4bI1@1<C9L504i>V`80E5BX0`1GEjh504m?
WPD0BDVC0P17Ahh3075ah`<0KFgK0`1BDZ@505UI/PD0IFG;1P1EEJX5059BY@80F5R`101eMNX606EU
bP<0JFWC201SHlH306=Sa`<0IfO>1@1XJ=0;069Ra0H0I6C92`1SHlH506=Sa`H0HF730`00000206=S
a`H0HV;50P1UILT3065Q`PH0I6C91@1QHL<506EUbPH0Hf?72P1TI<P6065Q``D0HV;41P1QHL85061P
`@D0HF721`1QHL46065Q`P<0HV;40`1SHlH;069Ra@<0Hf?60`1RH/D:069Ra0H0HV;31@1RH/@6065Q
``D0H6311@1RH/D705mO_`80I6C90`1TI<L505mO_P<0I6C80`1NG[`506ATb@H0EeN_101]KMX206][
d@80De>W00<0000006][d01[Jm00101[Jm0205YJ]0@0Geno1@1IFK<709VIo`@0D52Q00<0VIWo05mO
_`1OGkl00`1OGkn`0?ooo`030000003oool0oooo03T0oooo000X0?ooo`030000003oool0oooo0?l0
oooo8P3oool00`000000oooo0?ooo`0<0?ooo`P0Z8=M0`1TI<T606EUbPD0GUjm1@1NG[`606IVc@D0
IFG;1P1QHL8506ATb@H0FUZd101HF;0606EUb`D0HV;41@1IFK<6061P`@D0C4bI1@1<C9L504i>V`D0
EeN^1@1?Cih504U9T`H0LG7S1P1BDZ@505UI/P80IFG;0`1QHL8605EEZP@0DU:U0`1DE:T505aL^@D0
IFG:2`1SHlH606MWcPD0H6301P1RH/@506=Sa`H0I6C92P1SHlH606EUb@80HF730`00000606=Sa`D0
HV;51P1QHL8306ATb@<0I6C81@1QHL<206EUbP<0HV;41P1SHlL5069Ra0D0I6C81@1QHL<6069Ra0<0
HF720`1RH/@5061P`@80HF72101PH<43065Q`@<0HV;31@1QHL8706=SaP80HV;50`1SHlH<069Ra@80
HV;40`1RH/D5069Ra0<0HV;3201RH/@606=SaPD0H6311@1TI<T605mO_`H0I6C7101OGkh705iN_080
I6C90`1]KMX505MG[`<0KFgJ101[Jm4205=CY`040000001[Jm00Jf_@06][d0@0FUZd1@1OGkl5051@
X@D0VIWo0P1OGkl303hnO@D0Geno0P1HF;2_0?ooo`030000003oool0oooo03T0oooo000X0?ooo`03
0000003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`0<0?ooo`D0Z8=M1P1TI<T306EUbP<0
GUjn1@1NG[d205iN_0<0IFG<1P1VI/d505iN_0H0HF721@1MGK/505YJ]0H0IVK<1@1UIL/505ADZ0D0
FEVc0`1PH<4304m?W`D0C4bI1@1<C9L204i>V`<0Geo01@1GEjh404m?WPL0KFgK2`1BDZ@405UI/PH0
HF721@1EEJX305=CY`D0E5BY1@1LG;T506EUb`D0Hf?61P1VI/d306MWcP<0H6311@1PH<03069Ra0<0
IVK<1@1SHlL6069Ra@D0Hf?61P1QHL<306EUb@<00000101RH/@606=Sa`D0I6C91@1QHL8706ATb0@0
HF731P1RH/@606=Sa`D0HV;41@1TI<P5069Ra@`0HV;42`1PH<46069R``80HF720`1RH/@<06=SaQ40
HV;53@1RH/@3065Q`PH0Hf?61@1NG[d506ATb@H0Geno1@1TI<L506ATb@H0GUjl1P1]KMX505MG[`03
06e]fP1[Jm40Jf_A00<0Jf_A0P1CDjL00`000000De>W05YJ]00605YJ]080Geno102BT_l3051@X@@0
VIWo101OGkl303hnO@<0Geno0`1HF;2`0?ooo`030000003oool0oooo03P0oooo000X0?ooo`030000
003oool0oooo0?l0oooo903oool00`000000oooo0?ooo`0<0?ooo`/0I6C91P1NG[h405iN_@H0IFG<
0`1VI/d305eM^PD0GUjl1P1QHL8505eM^`80FUZd0`1SHlL606IVc0D0DE6S1@1DE:P505UI/`D0CdnO
1@1<C9T504a<U`H0Geo0101GEjh606IVc@<0KFgK0`1GEjl:059BY0H0MGGZ1`1JF[@505=CY`H0E5BY
0P1LG;T306a/f0D0IFG;1P1UILT506IVc@H0H6311@1PH<0606IVc0D0HF731P1RH/D506ATb@D0HF73
0`00000306=SaPD0HV;41P1RH/D506ATb@H0HF721@1TI<P506=SaPH0HV;41P1SHlL4069Ra0H0Hf?6
1@1RH/D5065Q``H0HV;41@1QHL84061P`@<0HF721@1RH/<6069Ra0<0Hf?60`1RH/@506=SaPT0HV;5
0`1SHlH;069Ra@D0HV;41P1QHL8306=SaP<0IFG91@1NG[d206ATb@<0I6C71P1OGkl206ATa`<0GUjl
1@1TI<T605MG[`@0KFgJ0P1[Jm44059BY@D0Jf_A0P1IFK<205mO_`030000001OGkl0Geno00D0FUZd
1@2BT_l205mO_`0303hnO01@D:40D52Q0080VIWo1@1OGkl403hnO@H0F5R`[`3oool00`000000oooo
0?ooo`0h0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool01`3o
ool606ATb0D0I6C91@1OGkh505iN_PH0IFG;1@1UIL`605eM^PD0GUjl1P1QHL8405eM^`H0Hf?70`1V
I/`3051@XP@0DE6S1P1DE:P205UI/`<0De>W1@1?Cil404a<V@H0I6C81@1OGl0505iN_0H0IVK=1@1G
Ejl8059BY00306MWc`1@D:40D52Q0080D52Q1@1KFkH305YJ]0<0G5bh1@1CDjL505ADZ@H0K6cH1P1R
H/@506EUb@D0Geno1@1PH<4606EUb`<0IVK<0`1PH<05065Q``<0HV;50`1QHL8506ATb@04065Q``00
0000000000000080HF731@1SHlH606ATb0D0HV;51@1SHlH6065Q`PD0HF731@1SHlH6065Q`PD0Hf?7
1@1RH/@;06=SaPD0HF731P1RH/@<065Q`P80HV;30`1QHL<<069Ra080Hf?60`1SHlL5069Ra@L0Hf?6
401RH/D5065Q`PL0IFG9101NG[d606ATa`D0Geno1P1NG[`206ATb@<0KFgJ1P1GEjl206e]fP@0Jf_A
101BDZD306][d@<0FEVc0`1OGkl00`000000TI7o096Ao`05059BY0<0TY;o0`1OGkl303hnO0D0Geno
0`1HF;0506MWc`@0F5R`[`3oool00`000000oooo0?ooo`0h0?ooo`00:03oool00`000000oooo0?oo
o`3o0?ooobH0oooo00<000000?ooo`3oool0103oool306=SaPH0I6C81@1OGkl505mO_PH0IFG91@1U
IL/505eM^`H0GEfj1@1SHlL5065Q`PH0Genn1@1SHlL5051@XPD0DE6S1@1DE:P505=CY`D0CdnO0P1<
C9T906ATb0D0F5R`1@1NG[`306IVc@<0HV;41@1GEjl5059BY0<0CTjL101@D:4605]K]PH0G5bh101C
DjL305ADZ@@0Lg?W1@1JF[@;069Ra0D0Geno1P1WIlh506EUb`H0H6301@1QHL<6065Q`P0306ATb@00
00000000008000001P1QHL<206=SaP<0H6311P1TI<P5065Q`PD0Hf?61P1RH/D5065Q``D0Hf?71P1Q
HL8@069Ra0D0Hf?61P1QHL<5069Ra0D0HF731P1QHL86065Q``80HV;40`1RH/D6069Ra0H0Hf?71P1T
I<L306=SaP<0Hf?51@1RH/D6065Q`PD0HV;51@1NG[h606EUb@D0Genn1@1TI<L606ATb0D0GUjl1P1]
KMX505MG[`H0Jf_A1@1BDZD605UI/`80Geno00@0TI7o0000002ATOl0TI7o1@1BDZ@00`2BT_l0Geno
05mO_`0305mO_`@0?Sil1P1HF;0406MWc`80Jf_@101CDjJ^0?ooo`030000003oool0oooo03P0oooo
000X0?ooo`030000003oool0oooo0?l0oooo9`3oool010000000oooo0?ooo`3oool606=SaP<0I6C8
201OGkl205mO_P<0I6C91P1UILT505iN_0D0GEfk1P1TI<T506=Sa`D0Fe^h1P1OGkh5059BY0D0D52R
101ADJ<605QH/0D0De>W101?Cil906ATb0P0F5R`1@1NG[`6069Ra0@0EeN_00@00000055AX`1ADJ<0
DE6S101>CY`5051@X@<0Fe^f0`1/K=L505aL^0@0De>W101YJM<405=CY`D0FUZd0`1RH/@306ATa`D0
HV;40P1OGkl306ATb@H0IfO>1@1OGkh5061P`0H0IFG:0`1QHL83000000D0HV;41@1QHL<6061P`@<0
I6C80`1SHlH5065Q`P80Hf?60`1QHL86069Ra@D0HF721@1SHlL;069Ra0D0HV;52`1RH/@6065Q``D0
HF721@1QHL<6065Q`PD0HF731P1RH/D3069Ra0<0Hf?61P1SHlL606ATa`H0Hf?50P1RH/D306ATa`H0
HF720P1RH/D306ATb0D0GUjn0`1UILT306ATb0D0Genn1@1OGkl606ATb0D0F5R`101]KMX206][d0D0
DU:U101[Jm4205UI/`D0GUjm1@1IFK<4096Ao`030000001PH<40H63100@0ADF91P1OGkl506MWc`H0
F5R`0P1WIll406][d0@0De>V[@3oool00`000000oooo0?ooo`0h0?ooo`009`3oool00`000000oooo
0?ooo`3o0?ooobP0oooo1@1QHL<506=SaP/0Geno1P1TI<T306EUb@<0GUjm1@1NG[`205eM^`<0I6C8
1P1TI<T505UI/`D0Fe^h0`1OGkh305ADZ@@0DU:T1@1@D:82055AX`<0Fe^f1P1HF;0405=CY`H0Geno
1@1TI<P;05QH/0H0KfoO101RH/@406IVc0@0DE6S1@1>CY`4051@X@L0K6cG1P1WIlh306UYd`<0De>V
101CDjL505YJ]0L0I6C7101RH/@606ATb@<0IfO>0`1NG[d505mO_P80H6300`1RH/D506EUbP<00000
0`1PH<46069Ra0D0Hf?71@1PH<4706=SaPX0HF720`1RH/D306=SaPD0HF720P1SHlL;069Ra0<0HF72
1@1RH/D;069Ra0<0HF730`1RH/@5065Q`P@0HF731`1QHL85065Q``D0HV;51`1SHlH606=Sa`<0I6C7
0`1SHlL506=Sa@H0I6C71@1QHL8606ATb0@0GUjn1`1TI<P506ATb@D0Geno0`1TI<P306YZe0D0F5R`
0P1]KMX406][d0D0DU:U0P1[Jm4305UI/`@0GUjm0P2JV_l5051@X@<0TI7o00<00000061P`@1PH<40
1@15AHT305mO_`<0F5R`1@1WIll505QH/0H0Jf_@1@1NG[f/0?ooo`030000003oool0oooo03P0oooo
000W0?ooo`030000003oool0oooo0?l0oooo903oool505mO_PD0HF731P1PH<4505mO_`H0I6C81@1T
I<T605iN_@@0GUjl1P1TI<P306ATb@<0F5Ra1@1IFK<505]K^0D0E5BY1@1BDZ@4051@XPH0Fe^f1@1H
F;0505]K]PH0Geno1@1JF[D805QH/0@0LW;U1P1SHlL306IVc0<0FUZd1@1ADJ<404i>W080D52Q1@1d
M>T505YJ]0H0IfO>1@1CDjH505=CY`80FUZd101[JmL506ATa`D0I6C81P1TI<T605iN_@@0Genn1P1R
H/D0101UILX00000000000000002065Q`PD0H6310`1RH/@3065Q`PD0Hf?71@1PH<4606=SaPD0HV;4
1P1QHL8606=SaP@0HF722`1RH/@6065Q`PD0HV;54@1RH/@4065Q`PH0HF731@1QHL86065Q``80HV;5
201SHlH>06=Sa`80Hf?50`1RH/D506ATa`H0H6301@1TI<P505mO_`@0I6C80`1NG[`506ATb@@0Geno
1`1ZJ]@405QH/0H0Jf_@1@1BDZD605UI/`80GUjm102JV_l5051@X@04096Ao`1PH<40H63100000080
H6311@15AHT505QH/0@0IfO?0P1[Jm05059BYP<0Jf_@0`1MGK/505iN_J/0oooo00<000000?ooo`3o
ool0>03oool002L0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`<0GEfj1@1OGkh2065Q``<0HV;4
1P1PH<4;06ATb0X0GUjm1P1SHlL506ATb0D0F5Ra1P1IFK<505MG[PD0E5BY101BDZ@505]K]`H0Fe^f
1@1GEjh505]K]P<0Geno0`1QHL<505YJ]@@0F5R`0`1bL^D505YJ]@H0Hf?71@1JF[@5055AX`@0CTjL
0`1dM>T5059BY0D0FUZd0`1WIlh305]K]PD0De>V101CDjL706][e`D0H6311@1TI<P605mO_`D0GUjm
1P1UIL/2069Ra@<000001P1QHL84061P`@L0HF720P1SHlL306=SaPD0H6310`1SHlH3065Q`PD0HV;4
1P1QHL8506=SaPD0HF731P1RH/@5069Ra@D0HF722`1RH/@6065Q``D0HV;41@1QHL8@065Q``T0Hf?6
1P1SHlL306EUb@H0Hf?71P1RH/D206ATa`<0IFG;1P1PH<0506=SaPD0Geno1`1NG[`206ATb@<0KFgI
101IFK<506YZe080J6S=101EEJ/306][d0<0FEVc1P1NG[d405UI/`D0VY[o0P1OGkl403hnO0@0H631
00<00000061P`@1WIm001@1WIm0505QH/080IfO?101[Jm05059BYPH0GEfk0P1NG[d306IVcJ/0oooo
00<000000?ooo`3oool0=`3oool002L0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`H0GEfj101O
Gkh6069Ra0<0H6310`1SHlH606ATb0D0Genn1`1NG[d306=SaPH0Hf?71@1IFK8505QH/@<0FEVc0`1I
FK8405MG[PD0E5BY1@1IFK<505]K]`<0Fe^f0`1FEZ/405MG[PH0Fe^f1P1QHL<405YJ]@<0KVkL1@1F
EZ`505YJ]@<0Hf?70`1UIL/505YJ]0@0DE6S0`1]KMX5051@W`@0DU:T1@1JF[@705]K]P@0De>V1`1a
LN<505]K]PX0H6311P1OGkl506ATb0@0IFG;0`00000405mO_`D0HF721P1TI<P5065Q`PH0Hf?61@1P
H<46065Q`PD0HV;41P1QHL8:065Q``H0HF721@1RH/D6065Q``D0HV;41@1RH/<6065Q``D0HV;42`1Q
HL85065Q``D0HF721P1SHlH606=Sa`H0IFG90`1SHlL306IVc0D0HV;51P1UIL/605mO_`D0Hf?61@1U
IL/605iN_0H0KFgI101IFK<206YZe0D0J6S=101EEJ/605UI/`<0GUjm0`2GUol4051@XP<0VY[o101O
Gkl403hnO0<0H63100<0FEVb0000001IFK80101WIm0206YZc`@0E5BX1@1[Jm0205eM^`D0GUjm1@1M
GK/606IVcJX0oooo00<000000?ooo`3oool0=`3oool002L0oooo00<000000?ooo`3oool0o`3ooolL
0?ooo`X0GEfj1P1TI<T5069Ra0H0Hf?60`1TI<P805mO_P@0GUjm1P1SHlH306=Sa`<0FEVc1@1IFK84
05QH/@H0FEVb1@1GEjh205ADZ@<0EeN]1@1IFK<505]K]`D0EUJ[1@1GEjh305]K]P<0JFWB1@1QHL<5
06UYe0<0EeN_101FEZ`505YJ]@L0IFG;101JF[@506YZe0<0DU:V101@D9l5059BY080FUZd101ZJ]@5
05]K]PH0K6cH1P1CDjH505]K]P80H6310`1SHlH5061P`@<0Geno0`1VI/d506ATb0<000000`1OGkh5
05mO_`H0HV;41@1TI<P5061P`@D0Hf?61P1RH/D5065Q`PH0HV;40`1QHL83069Ra0L0HF730`1RH/D6
065Q`P/0HF731@1QHL85069R``H0HF721@1RH/@;065Q`P80HF730`1PH<45065Q`P<0Hf?60`1RH/D3
06=Sa`<0I6C91@1UILT706IVc0D0H6310`1UIL/306EUb@H0Geno0P1SHlH305mO_`D0IFG;1P1HF;04
06e]f@80Jf_@0`1EEJ/706QXc@H0HF72101IFK<709NGo`@0D52R00<0VY[o05mO_`1OGkl00`1OGkl5
03hnO0<0FEVb00<0000005UI/P1IFK800P1WIm0406YZc`@0E5BX0`1[Jm0305eM^`D0GUjm1P1LG;X4
06IVc@80HV;5Z@3oool00`000000oooo0?ooo`0g0?ooo`009`3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo1@1NG[`705eM^P@0IfO>1@1TI<T6065Q``D0Hf?62P1OGkh;06=SaPH0FEVc101IFK8505YJ
]0H0FEVb101GEjh605MG[@D0FEVc1@1FEZ`505IFZ`@0EeN^1`1YJM8706e]fPD0EeN_1@1FEZ`205YJ
]@D0KfoO101UIL/606UYd`H0DU:V1@1@D9l4059BY0L0JV[D1@1VI/`306a/f0<0E5BX1@1CDjH505]K
]PH0Hf?61@1PH<4606IVc@0505eM^P00000000000000001MGKX01P1OGkh205mO_`<0IVK<2`1RH/@5
061P`@H0HF721@1RH/D5061P`@`0HV;4101QHL<6069Ra@<0HF720`1QHL48065Q``P0HF720P1RH/<9
065Q`P80HV;40`1PH<4:065Q`PH0H631101QHL87069Ra@H0I6C90P1UILT306ATb0@0IVK<0`1XJ<l5
061P`@H0IFG92`1OGkl206EUb`<0K6cH1P1HF;0206e]f@@0Jf_@0`1EEJ/406QXc@<0Fe^f101QHL82
08R8n0@0D52R1@2GUol205mO_P<0?Cel101OGkl305QH/0H0IfO?0P1IFK800`000000FEVb06YZc`05
06YZc`D0E5BX1P1MGK/205iN_@<0IVK=1P1LG;X206IVc@@0HV;5Z03oool00`000000oooo0?ooo`0g
0?ooo`009P3oool00`000000oooo0?ooo`3o0?oooaL0oooo0`1PH<4505iN_0@0GEfj1`1WIlh505mO
_PH0HF731@1PH<4505mO_PH0Hf?51@1SHlH505YJ]0X0FEVc1@1JF[@505UI/PD0E5BX1P1GEjd205UI
/`<0F5Ra101FEZ`505IFZ`L0L73P1P1ZJ]D605]K]`D0EeN_101FEZ`506m_g`<0FEVb101QHL<306UY
d`<0FUZd1P1BDZH4051@W`L0Lg?X1@1JF[D506IVc0H0E5BX1@1CDjH205]K]P<0JV[D1P1SHlH5065Q
``<0IVK=0`00000505eM^PD0Genn1P1VI/`605mO_`D0HV;41@1RH/D6065Q`PD0HV;51@1PH<4;069R
a0D0HF721P1RH/D6065Q`@@0HF735P1QHL86061P`@@0HF721P1OGl05061P`@D0HF73101RH/D306=S
a@D0I6C91P1TI<P706QXc`80H6310`1RH/@506EUb@H0I6C81@1OGkl606a/f0D0F5R`1P1[Jm0405EE
Z`L0Fe^f0P1QHL8408R8n0<0D52R102GUol405mO_P@0?Cel1@1HF;0506MWc`80Jf_@0P1DE:P00`00
0000E5BX06YZc`0306YZc`80GUjl1@1OGkh505eM^`H0IVK=1@1LG;X6069RaJP0oooo00<000000?oo
o`3oool0=`3oool002H0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`H0H631101NG[`906MWcP<0
GEfj1@1OGkh3065Q``<0HV;41@1PH<4205mO_PT0Hf?51@1JF[D505YJ]080FEVc0`1IFK8505UI/`D0
FUZd1@1BDZD505ADZ0D0EeN]1@1HF;4505IF[080EUJ[1@1bL^@506IVc0<0JV[E0`1RH/@605]K]`@0
EeN_1`1`L>4505UI/PD0HF731P1JF[@5059BYP80D52O101_Kml6055AX`D0FUZe0P1VI/`305YJ]@H0
E5BX101CDjH606YZe0H0H631101QHL<3000000@0GUjn1@1MGKX506EUb`<0IVK<0`1PH<4605mO_`80
HV;40`1QHL<5069Ra@<0HF720`1PH<45069Ra@D0HF732`1RH/@;065Q`PD0HF711@1PH<46065Q`PD0
H6311@1QHL8@061P`@H0Geo01@1PH<05065Q``L0Hf?50P1TI<T306EUbP<0I6C80`1SHlH606QXc`H0
HV;40P1UILT305mO_PH0I6C81@1JF[H406a/f080IfO<1@1CDjH406][d080FEVc1@1QHL8505]K]PD0
R8Sh0P1OGkh00`0n?W`0D52R051@XP0209NGo`D0Genn1@1WIll505QH/080IfO?1@1[Jm0205ADZ004
0000001DE:P0JV[?06YZc`@0GUjl1@1OGkh505aL^P<0IVK=0`1RH/@505mO_P<0HV;50`1OGknW0?oo
o`030000003oool0oooo03L0oooo000V0?ooo`030000003oool0oooo0?l0oooo4@3oool506ATb0D0
H6311P1VI/`506MWcPH0GEfj101OGkh7069Ra0@0H6312@1SHlD305]K]PD0FUZe101JF[@605UI/PD0
FEVc1@1BDZ@4059BY@D0E5BX1P1LG;P505QH/@@0EUJ/0`1bL^@5069Ra0D0IVK<1P1RH/@505]K]`L0
KVkM1@1GEjh505UI/P80HF73101TI<P505YJ]0@0DU:V0P1_Kml5051@X0D0DE6S2`1JF[D505ADZ0H0
LG7R1@1IFK86061P`@<000000P1PH<4505iN_PH0IfO?1@1UIL/6061P`@D0Geno1P1QHL<4069Ra@L0
H6310P1RH/D8065Q``<0HV;40`1QHL45069Ra0D0H6311P1QHL85065Q`A00H6311@1OGkl6061P`@D0
Geno1@1PH<4605mO_PD0H6300P1QHL<3061P`0H0Hf?51P1UILX606=SaP<0J6S?0`1XJ<d5069Ra0H0
Genn0`1TI<P306YZd`D0FUZf0P1/K=P406MWc0D0De>V0P1[Jm0305UI/`@0HF720P25QO<505ADZ@<0
R8Sh0`1OGkh303hnO0D0Genn0`1HF;0506MWc`@0F5R`1`1[Jm0305ADZ0030000001NG[`0GUjl00@0
GUjl1P1VI/d505aL^PH0HV;41@1OGkh605mO_jH0oooo00<000000?ooo`3oool0=`3oool002H0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`<0IVK<1@1TI<P606=SaPD0IVK<2P1MGKX606ATb@/0HV;4
1@1SHlD605]K]P@0FUZe2`1IFK8205UI/`L0DU:T1@1BDZD205ADZ0<0H6301P1LG;P405QH/@D0L73R
0`1PH<45069Ra080IVK<101WIll5069Ra0H0JV[E1P1GEjl505MG[P@0FEVb1`1TI<P405YJ]0@0K6cI
0`1CDjH5051@X0D0DE6S0P1JF[D306][e0H0FUZe1P1^K]d505EEZPD0FEVb0P1PH<430000000306=S
a`1PH<40H63100<0H6310P1NG[h306=Sa`H0IfO?1@1NG[d6061P`@D0Hf?71@1QHL<6069Ra@D0H631
2P1QHL<7065Q`@80HV;4201PH<43065Q`P<0Geo01@1QHL42061P`@<0Genn201PH<4305iN_PD0Geno
0`1PH<4305iN_@D0Geno0P1PH<4305iN_@H0Genn2P1PH<0306=Sa@<0HF71101UILX206YZd@D0Hf?6
1`1XJ<d506MWcPD0Genn1`1ZJ]<405YJ]PH0IfO<1@1CDjH605UI/`80HF721025QO<505ADZ@0308R8
n01OGkh0Genn00<0Genn100n?W`605QH/0@0IfO?0P1ZJ/l4059BYP@0Jf_@0`1MGK/205iN_P030000
001NG[h0GUjn00D0GEfk1P1VI/d505mO_PD0HV;41P1TI<P505mO_jL0oooo00<000000?ooo`3oool0
=P3oool002H0oooo00<000000?ooo`3oool0o`3oool=0?ooo`H0IVK<0P1TI<P305mO_`H0Hf?61@1N
G[`705eM^P@0IVK=1@1TI<T6061P`@D0HV;41@1KFkL505]K]Pl0FEVb2P1BDZ@4059BY@H0H6301@1L
G;P706m_g`H0H631101RH/@706MWc`D0IFG;0`1ZJ]D305]K]`D0EeN_1@1GEjh706a/f0D0H6311@1X
J=4605=CYPD0D52P101ADJ<606][e0H0IFG:0`1^K]d305=CYP@0EEFZ0`1IFK84000000D0Hf?7101P
H<4606=Sa`<0IfO?0`1OGkl505iN_@<0H6310`1RH/D506=Sa`D0H6301P1RH/D@065Q``D0HF712`1P
H<4605mO`0@0HF711P1OGkh5061P`@H0GUjn1@1OGkl605iN_@@0Geno1P1NG[d505mO_PD0GUjm1P1P
H<06065Q`@80IFG:101ZJ]4206=SaP<0Hf?71@1XJ<d205mO_`D0IfO>1@1IFK8506YZd`80Jf_@101J
F[<306MWc0<0FEVb1P1OGkh405UI/`D0QHGc0P1QHL8404e=V`H0Genn1P1WIll505QH/080IfO?101Z
J/l4059BYPL0GEfk0P1NG[h00`000000IVK<06IVc00505eM^`<0IVK=0`1RH/@505mO_P80HV;40`1O
Gkl506ATb0H0GennYP3oool00`000000oooo0?ooo`0f0?ooo`009P3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo1@1TI<T506IVc0H0Geno0`1SHlH3061P`@D0GUjl101MGKX706IVc@D0GUjl1P1PH<45
05aL^@D0Fe^g0P1KFkH=05UI/PD0DU:V2@1BDZ@606=Sa@D0H6301`1^K]d5069Ra0D0H6311`1/K=P5
05mO_PD0IFG;1P1KFkL505MG[`80EeN^101_Kmh605UI/PD0H6310P1XJ=4305YJ]0H0De>V101@D:06
079bi@D0FUZe1P1UILX505=CYP@0EEFZ0`000000101IFK80JV[E06YZe@1ZJ]D506=Sa`H0I6C91@1S
HlL605mO_`@0GUjm1`1RH/D206=Sa`<0HF731@1PH<03069Ra@P0HF731@1PH<06065Q``X0H6311P1P
H<0505mO`0D0GUjm1P1OGkh505eM^PD0GUjn1P1MGKX505iN_@D0GEfk1P1NG[d505eM^`D0GUjm1P1P
H<45065Q`@H0JV[A1P1SHlL306QXc@@0Geno0P1WIlh307UiiPD0FEVb0`1ZJ]<406][d0@0FUZc1@1I
FK8505mO_P80UIGo101ADJ8308F5l`<0HF721@1=CI/305mO_P<0EeN_101WIll206YZc`@0De>V1@1Z
J/l205eM^`@0GUjm1P1MGK/306IVc0030000001VI/`0IVK<00@0GEfk1P1RH/@505mO_PH0Geno0P1T
I<P306ATb@H0GennY@3oool00`000000oooo0?ooo`0f0?ooo`009P3oool00`000000oooo0?ooo`3o
0?ooo`D0oooo1@1PH<4506ATb@H0GEfk1@1OGkl6061P`@@0GUjl1P1WIlh306IVc@<0G5bi1@1NG[`3
061P`@<0GUjm1@1LG;T405]K]`/0FEVb1@1CDjH4059BYPL0DU:T0`1TI<P606=Sa@D0K6cI101^K]d3
06EUbPD0HV;41`1/K=L505aL^0D0Genn0P1UIL/3061P`@H0Fe^g101GEjl406m_gP<0EeN^1@1IFK85
061P`@H0FUZd1@1CDjH6071`h0D0DU:U1@1JF[D306EUbP<0G5bi1@1CDjH30000000305EEZP1ZJ]D0
JV[E00D0JV[E1@1OGkl606ATb@D0GUjl1@1OGkl606ATb0D0HV;51P1QHL<4061P`0`0HF731@1PH<03
065Q``P0H6311@1OGkh6061P`0D0GEfk1@1NG[d605aL^@D0GEfj0P1NG[h305]K^0H0GEfj0P1NG[d3
05]K]`D0GEfk1P1LG;T505eM^`80GUjm0`1LG;T6061P`@D0GUjn101ZJ]4206EUb@H0Hf?71P1OGkl6
07UiiPD0FEVb1P1[Jm0506ATb0D0FEVb0P1OGkh509FEo`@0DE6R00<0QHGc065Q`P1QHL800`1QHL85
04e=V`D0EeN_0`1WIll406YZc`@0De>V0`1ZJ/l305eM^`D0GUjm1P1LG;X306IVc0030000001VI/`0
Geno00@0Geno1@1RH/@606ATb0D0Geno1P1TI<T505mO_ZD0oooo00<000000?ooo`3oool0=P3oool0
02D0oooo00<000000?ooo`3oool0o`3oool20?ooo`D0G5bi1@1PH<4505mO_PH0GEfk1@1TI<P5061P
`@H0IFG<1@1WIlh605aL^@D0GUjl1P1NG[d405aL^@D0FEVc201IFK8705=CYPD0DU:V101BDZ@606AT
b0<0Hf?50`1[JmH506a/f@L0IFG:1P1YJM<306a/e`<0Fe^g1@1LG;P405mO_PH0H6311@1KFkL606a/
f@H0EeN^1@1IFK82061P`@<0Hf?71P1JF[@606e]fPD0D52Q1@1BDZD505YJ]@H0G5bi00@0De>V0000
0000000000001`1dM>T505UI/PD0Geno1P1QHL8505iN_0/0I6C81@1NG[h5065Q``H0HV;42`1QHL<5
061P`0P0H631201OGkh3061P`0P0GEfk0P1NG[d305]K]`H0G5bi101MGKX605]K^0D0GEfj1P1KFkL2
05eM^`<0FUZd1P1LG;T405eM^`H0G5bi0`1PH<4305mO_`D0GUjn0P1ZJ]4406EUb@<0Hf?70`1XJ<l3
05mO_`<0G5bh101iNNH206YZc`D0EUJ/0`1[Jm0305aL^@D0I6C8101IFK8609FEo`80Geno0`0m?G/6
065Q`PL0J6S@101GEjl00`1WIll0JV[?06YZc`0306YZc`D0De>V1P1MGK/205iN_@<0IVK=1P1LG;X2
06IVc0030000001RH/D0HV;500D0Geno1@1OGkh606ATb0D0Genn1@1TI<T6065Q`Z@0oooo00<00000
0?ooo`3oool0=P3oool002D0oooo00<000000?ooo`3oool0o`3oool305]K]PD0G5bi0P1PH<4306=S
aPD0Genn0`1MGK/306IVc@D0I6C81P1SHlH506EUc0/0G5bi1@1QHL8505iN_@D0FEVb1@1IFK<505UI
/PX0De>V101BDZH606=SaPD0I6C81P1[JmH606QXd0<0IFG:0`1VI/d606UYd`D0Fe^g1@1LG;P606IV
c@D0H6311P1XJ=8505QH/0H0EeN^101IFK8606=Sa`H0J6SA0`1]KMX305=CY`@0D52Q1P1BDZD205YJ
]@<0J6S?0`1LG;T3000000H0IfO>1@1ADJ8505UI/P80Geno0`1RH/D6065Q`PD0I6C91@1TI<P;05iN
_PD0HV;51P1RH/@505mO`0D0HF731P1PH<05061P`@/0Genn2P1MGK/605]K]`D0G5bi1@1JF[@505]K
^0H0FUZc1@1KFkL505YJ]0H0G5bi1@1KFkL505aL^@L0Geno101NG[h606EUb@L0J6S?1P1LG;P207Ui
iP@0JV[?1@1FEZ`605aL^@80I6C80`1gMn<405=CYP@0UIGo101OGkl303dmN`<0HF720`1KFkH506QX
d080J6S=0`1EEJ/506YZc`80GEfk1@1NG[d505eM^`H0IVK=1@1LG;X3069Ra@030000001RH/D0HV;5
00D0I6C81@1OGkh606ATb0D0Genn1@1RH/@6065Q`Z<0oooo00<000000?ooo`3oool0=P3oool002D0
oooo00<000000?ooo`3oool0o@3oool505]K]PD0G5bi1P1SHlH505mO_PH0IVK=0P1TI<P305mO_`H0
Hf?61@1MGK/805aL^@<0Hf?71@1QHL8505QH/@D0FEVb1@1IFK<>05=CYPH0HV;51@1SHlH606UYd`H0
JV[D1@1XJ=0606IVc@H0GEfk1@1KFkL205aL^0@0JFWB1@1VI/d506=SaP<0J6SB0`1KFkL505QH/0D0
EeN^1P1/K=P505mO_PH0J6SA1@1CDjL5051@X@D0DU:U1@1XJ<l3000000@0JV[D0`1WIlh305=CYP@0
DE6R1@1IFK86069Ra@<0HF720`1RH/<506ATb@80I6C80`1MGKX805iN_P<0I6C81@1RH/D6065Q`PD0
Geo01@1PH<46061P`0D0GUjm1@1OGkh605aL^@D0GEfk2`1KFkL205aL^@P0FUZd0P1KFkP305QH/@H0
FUZc0P1KFkL305QH/@D0FUZd0`1LG;T305QH/0D0Fe^g0P1LG;T305UI/@H0Geno1@1NG[d406EUb@80
GUjm1@1XJ<l208B4k@D0G5bh1P1ZJ/l606ATb0D0G5bi1P1gMn<405=CYP80UIGo1@1OGkl403dmN`H0
Fe^f0P1XJ=0506QXc@<0EEF[0`1ZJ/l305eM^`H0GUjm1@1MGKX306IVc@<0HV;41@1OGkh3069Ra@03
0000001OGkl0Geno00D0I6C8101OGkh706ATb0D0HF721@1RH/@606=Saj80oooo00<000000?ooo`3o
ool0=P3oool002D0oooo00<000000?ooo`3oool0n@3oool505eM^PD0Fe^f0P1LG;T406MWd0D0Hf?6
1@1UILT506IVc@H0Geno0`1SHlH3061P`0D0GEfk101LG;T706=Sa`80HF720`1GEjh505QH/@D0FEVb
1@1CDjL905=CYPD0HF731P1RH/D506YZe0<0JFWC101ZJ]D506YZe0D0HV;40`1VI/d3065Q`PH0GEfk
101KFkL706UYdPD0GUjm1@1SHlH605]K]`D0F5R`1P1^K]/505UI/`D0Genn0`1XJ=4305YJ]@D0De>W
101@D:4707=ci`<000000P1IFK4606YZe0D0De>V1@1ADJ8205UI/P@0Jf_D1@1RH/D6069R``@0I6C9
1P1MGKX505iN_PH0I6C80P1RH/D305mO_PH0HF720P1OGl08061P`@<0H6300`1NG[h505iN_@80Genn
0`1LG;X605aL^@80GEfk0`1JF[D:05]K]`X0FUZd1P1HF;4505YJ/`D0F5Ra1@1JF[@605QH/0D0Fe^g
1@1IFK4505mO_`80G5bi1@1NG[d206EUb@@0GUjm0P1XJ<l508B4k@D0Geno101ZJ/l205YJ]0D0I6C8
1P1EEJ/407Mgh`80H6300`18B98505mO_`<0F5R`1@1WIlh405]K]PL0J6S=101EEJ/605eM^`<0GUjm
0`1WIld505eM^PH0HV;4101OGkh405mO_`030000001OGkl0Geno00D0I6C8101OGkh406ATb0<0HV;4
1@1QHL82069Ra0<0H6311@1SHlNR0?ooo`030000003oool0oooo03H0oooo000U0?ooo`030000003o
ool0oooo0?L0oooo0`1QHL<505eM^P@0Fe^f1`1WIm05061P`@D0IFG91P1MGK/505mO_`H0H630101M
GK/606ATb0D0Hf?71P1GEjh505QH/@80FEVb0`1DE:P405=CY`L0De>V0`1PH<45065Q``<0HV;50`1Z
J]D506YZe0L0JV[E1@1OGkl5069Ra0H0HF721@1MGK/606YZe0H0Fe^g1@1NG[d206=SaP<0H6311P1K
FkL205QH/0<0K6cI0`1^K]/305IF[@D0FEVc1@1OGkh605YJ]@@0De>W1`1`L>401@1@D:4000000000
00000000D52Q00D0FEVa0`1ZJ]@305UI/`D0De>V101ADJ8706][e0D0H6301@1RH/<605mO_PD0GEfj
1@1UILX506ATb0H0Genn1@1QHL8;061P`@H0GUjn101NG[d605aL^PD0G5bi1@1JF[D505]K]`H0FEVc
1@1JF[@505UI/PH0F5Ra0P1JF[<805QH/@80FUZd0`1IFK4605QH/080Fe^g0`1JF[@505UI/@80Geno
101LG;T;05iN_@L0Q8C]00<0IVK:05mO_`1OGkl00`1OGkl206YZc`<0FUZd101TI<P20<;2o`H0EEF[
0P1gMn<4061P`0@0B4RB1P1HF;0406MWcP80J6S<101FEZ/406QXc@<0GUjm1@1PH<0405eM^`H0IfO=
1P1OGkh5069Ra0D0I6C9101OGkl00`000000Geno06ATb00506ATb0@0Genn1`1RH/@4065Q`PH0H631
1@1SHlNR0?ooo`030000003oool0oooo03D0oooo000U0?ooo`030000003oool0oooo0?D0oooo1P1Q
HL<405eM^PL0JFWB1@1LG;T5061P`@D0GUjm1P1MGK/606=Sa`@0H6301P1SHlL506ATb0D0EUJ]1P1G
Ejh405QH/@D0E5BX1@1CDjL405=CYPH0H6311@1QHL<606YZe@L0JV[D1@1OGkh505mO_`H0I6C91@1Q
HL8506MWd0<0JV[D2@1KFkL405iN_@H0H6311@1KFkL606a/f@H0EUJ]1@1IFK<506=Sa`D0FUZe1`1]
KMX204i>W0<00000101@D:4505UI/@L0FEVc101CDjH606i^g@H0FUZe1@1PH<0505mO_`H0Genn1@1U
IL/506EUbPH0Geno1@1OGkh5065Q`PD0H6311P1NG[`505iN_PD0G5bi1P1LG;X505]K]`D0FUZe0P1K
FkL305YJ]PH0FEVc0P1JF[@305YJ]@D0FEVb3`1HF;4605UI/@D0F5R`1P1JF[@405UI/@L0G5bi0P1N
G[d306=SaP<0GUjm0`1JF[D508B4k@<0IVK:101OGkl605YJ]080I6C81032`_l505EEZ`H0H6301@1Y
JM<605QH/080IfO>101XJ<`405IFZ`L0GUjm0P1PH<0306IVc0@0GEfj0`1WIld3069Ra@H0Genn0P1R
H/@305mO_`D0I6C90`1OGkh00`000000Genn05mO_P0506ATb0D0HF721P1RH/@506=Sa`D0H6311P1S
HlNQ0?ooo`030000003oool0oooo03D0oooo000T0?ooo`030000003oool0oooo0?80oooo1@1VI/d5
065Q``H0IfO>0`1YJM8305]K]PD0G5bi0P1PH<4306=SaPD0GUjm0`1MGK/306EUb`H0Hf?7101QHL<6
06=Sa`D0EeN^1@1FEZd505MG[PD0EEF[1@1DE:P405=CY`H0Geno1@1PH<4606YZe@H0JFWB0`1ZJ]@8
05mO_P80Geno101WIlh:06ATb@D0IfO@2`1KFkL506EUb`D0H6311`1XJ=0505QH/@H0EUJ]0P1IFK<3
06][ePD0Hf?71P1XJ=0306e]fP04055AXP0000000000000000<0CTjL1@1@D:4205UI/@@0KVkJ1@1I
FK<606m_g`D0EUJ[1P1JF[D2061P`0<0Hf?61@1OGkl305mO_P<0I6C91@1UIL/505eM_0H0Geno1@1Q
HL<5065Q`PD0GUjm1P1NG[`505eM^PD0G5bi0`1LG;X805]K]`@0FUZe1P1JF[H505UI/`D0FUZe1@1I
FK8605YJ]0D0F5Ra1@1HF;0605UI/@D0EUJ/1@1JF[@505QH/0H0G5bi1P1SHlH605YJ]@<0Q8C]101V
I/X606e]f`@0FUZd1@32`_l205iN_0D0CdnO0`1PH<0305YJ]PD0JFWC1@1HF;0606QXc0D0Geno1P1N
G[d606IVc0@0GEfj1P1RH/D505mO_PH0Geno1@1TI<T305mO_P030000001OGkh0Genn0080I6C80`1R
H/@5065Q`PH0H6301@1SHlL5061P`0D0Hf?7X@3oool00`000000oooo0?ooo`0e0?ooo`00903oool0
0`000000oooo0?ooo`3`0?ooo`<0JFWC1@1VI/d6069Ra0D0IfO>1P1KFkH405aL^@H0Hf?61@1NG[d6
06EUb`<0Hf?70`1NG[d4065Q``<0Hf?70`1HF;4505MG[PD0EUJ]1@1GEjl505EEZ`@0E5BX1@1NG[`6
05mO_`D0JV[D0`1ZJ]D906UYdPX0Genn1`1WIlh5069Ra0D0I6C91@1MGKX605]K]`D0J6SA1@1UIL/6
06=Sa`<0J6S@0`1LG;P505QH/@D0EUJ]1P1[JmH5065Q`PH0J6S@0`000002055AXPD0CTjL101@D:47
06i^fPD0I6C80`1_Kml305EEZPD0EUJ[1@1JF[D606=SaP@0Geno1`1TI<T206EUb`<0GUjl1@1MGK`3
05mO_`<0HV;51@1QHL<505iN_0D0GUjm0`1NG[`805eM^P@0G5bi2`1KFkL505]K^0H0FUZf1@1MGKX5
05YJ]@80FEVb0`1MGKX605YJ]080F5Ra0`1LG;P505QH/0<0FEVa0`1KFkP405IF[0@0FUZd0P1IFK85
05QH/0<0G5bi0`1GEjl406=SaP80KfoD1P1JF[D00`24Q>d0IVK:06IVbP0206IVbP80G5bi101]KM/2
0;Vio`@0E5BX0`32`_l405iN_0D0CdnO1@1JF[H406UYd`80IfO;1@1CDjL306QXc0<0GEfj1@1OGkl6
05eM^`D0IVK<1@1OGkh5069Ra@H0I6C81@1OGkl606ATb@<0Genn00<0000005mO_P1RH/@01@1RH/@2
065Q`P<0Hf?71@1PH<0606=Sa`D0H6301@1QHL:P0?ooo`030000003oool0oooo03D0oooo000T0?oo
o`030000003oool0oooo0>h0oooo1P1YJM<505eM^PH0HV;41@1LG;X505]K]PH0IfO?1@1SHlH606AT
b0D0IFG;1P1NG[d4065Q``H0F5Ra1@1GEjh505UI/PD0EeN_101EEJ/505aL^0D0GUjl0`1OGkl806YZ
e0L0JFWB1@1PH<4505mO_PH0J6S@0`1WIlh3061P`0D0HV;40P1TI<T3061P`@D0GEfj0`1KFkL306UY
d`D0J6SA1P1NG[d506=Sa`H0G5bh101HF;4706e]f`D0F5Ra1@1QHL8206QXd0<0000000<0F5Ra055A
XP1ADJ800`1ADJ8404i>W080D52Q1@1dM>T505aL^@D0I6C81P1EEJX505IFZ`D0JFWC2`1SHlH506AT
b@H0GUjl101MGK`7069Ra@80HF730`1NG[d505iN_0D0GUjm2P1MGKX505aL^@H0Fe^g1@1MGK`505]K
^0<0FUZf0`1OGkl505eM^P@0FUZe1P1MGKX505YJ]0D0G5bh1@1HF;0605]K^0D0EUJ/0P1JF[@305UI
/PH0F5R`1@1GEjl306=SaP@0KfoD1@1JF[D406IVbP<0G5bi0`1]KM/40;Vio`@0E5BX00<0`/;o05iN
_01NG[`0101NG[`506UYdPD0FUZf0P1YJM<406MWb`D0De>W1P1MGKX205mO_`<0IFG;1P1MGK/206IV
c0<0HF732P1OGkh606ATb0D0Genn1@1TI<T4065Q`P030000001QHL80HV;400@0HV;41P1SHlL4061P
`0L0Hf?71@1RH/@5065Q`Yl0oooo00<000000?ooo`3oool0=@3oool002@0oooo00<000000?ooo`3o
ool0jP3oool706UYdP@0FUZe1@1MGKX3069Ra0<0HF731@1LG;X205]K]P@0JFWB1@1WIll6061P`@D0
I6C81@1MGKX505iN_@D0Fe^h1P1HF;4205MG[P<0FUZd1@1IFK8405MG[`D0FEVb1@1LG;P505iN_0H0
JV[D2@1YJM83065Q`PD0H6311P1WIll506QXd0H0H630101RH/@6061P`@D0GEfj1P1YJM<505aL^@H0
GUjm1@1QHL<505aL^0H0K6cH0`1]KM/705QH/@<0HF721000000405QH/@D0DE6R101>CY`207Adj@H0
De>W1@1LG;T206ATb0<0G5bi1P1EEJX205IFZ`@0Lg?W101YJM<5061P`0H0Hf?61@1MGK/505iN_0H0
Hf?71@1RH/D605iN_@@0GUjl1P1MGK/:05eM^PD0G5bi0`1KFkL305mO_PD0GEfl101KFkP705mO_`@0
GEfj1@1QHL8605eM^PD0Geno1@1LG;P205QH/0<0FUZe1P1KFkP405IF[0H0FEVb0`1HF;0305YJ]0D0
EeN_00<0Hf?606m_e01_Km@00`1_Km@605iN_@80IVK:1@1LG;T00`1]KM/0^KWo0;Vio`030;Vio`@0
E5BX1P1NG[`205QH/@D0JFWB101JF[H506MWb`80GEfl1@1OGkh505eM^PH0IFG;1@1MGK/6065Q``D0
I6C81@1OGkh606ATb0D0Genn1@1RH/@3065Q`P030000001QHL80HF7200D0H6311@1SHlL5061P`0@0
Hf?70`1QHL85069Ra080HF720`1PH<6N0?ooo`030000003oool0oooo03D0oooo000T0?ooo`030000
003oool0oooo0>H0oooo1P1VI/d306UYdP<0Fe^f101JF[D505eM^PH0HF73101LG;X706UYdPD0G5bi
1P1PH<4505iN_@D0GEfj1@1OGkl505]K^0D0F5Ra1@1JF[@505UI/PD0EUJ/1@1IFK8405aL^0H0JFWB
0`1ZJ]@406UYd`D0JFWB1P1QHL82061P`@T0IfO?1@1OGkh5061P`0H0I6C81@1PH<4506QXd0<0JFWC
0`1KFkL505aL^@<0GUjm0`1UIL/5065Q``H0IfO@1@1/K=P905QH/@<00000101TI<P505QH/@@0DE6R
0P1]KMX5059BY@D0De>W2`1LG;T505EEZP@0Lg?W0`1BDZD405QH/0D0H6301P1PH<4505eM^`D0IFG9
1P1SHlL505eM^`D0GUjm1@1NG[`605eM^`D0GUjl1@1MGKX405aL^@L0Genn101MGK`5069Ra@H0Geno
1@1TI<T5065Q`PH0IFG;1@1OGkl405aL^0H0FUZe1@1KFkP505QH/0D0FEVb1P1JF[@505MG[`H0KfoD
00<0Geno05iN_@1NG[d0101NG[d605aL^@H0^KWo00<0G5bi05EEZP1EEJX00P1EEJX305iN_0@0F5Ra
101YJM8206][d0@0G5bh0`1WIl/305eM_0H0Genn1@1MGKX506EUb`H0H6300`1QHL<305mO_`D0I6C8
101OGkh706ATb0D0HF721@1RH/@306=Sa`030000001SHlL0Hf?700D0H6311@1SHlL5061P`0L0HF72
101RH/@6061P`Id0oooo00<000000?ooo`3oool0=@3oool002@0oooo00<000000?ooo`3oool0hP3o
ool6069Ra@D0IVK=1@1KFkH505YJ]@H0IVK=1@1QHL<506IVc@<0JFWB0`1KFkH505aL^@<0H6310`1R
H/D505iN_@80GEfj0`1RH/D505mO_`D0Fe^h1@1IFK<505YJ]080FEVb0`1CDjL405IF[0D0FEVb2`1Y
JM8706UYd`X0HF721`1WIll5061P`@D0Genn1P1VI/d506ATb0D0IFG:1@1XJ=0605]K]`D0G5bi1P1U
IL/2065Q``<0Hf?61P1WIm0505QH[`D0F5Ra0`0000000`1HF;40I6C806ATb00506ATb0@0F5Ra101X
J=0305EEZPD0DU:U1@1CDjL205aL^@<0J6S@1@1LG;T706a/f0D0DU:U1@1HF;02061P`0<0HV;51P1P
H<4506=Sa`D0IFG92`1MGK/205iN_@<0Genn1@1NG[`305eM^`P0GUjl101MGKX6065Q`PD0Genn1@1T
I<T5069Ra@H0IfO>1@1TI<T506IVc@H0IFG;101OGkl506=Sa`H0FUZe1@1OGkl505QH/080FEVb0`1H
F;4605YJ]080EeN_0`1DE:T406m_e080Geno1@1NG[d2075agP<0G5bi0`1JF[D40;Vio`80G5bi1@1E
EJX705QH/@80JFWB101[Jm0405aL^0H0GEfl0`1OGkh306MWc`D0GEfj0P1UIL/306=SaPD0H6301`1O
Gkl406ATb0D0GUjm101TI<P3065Q``D0HF720P1RH/@3061P`0<0Hf?700<0000006=Sa`1PH<401@1P
H<4506=Sa`D0HV;41P1QHL8506=Sa`D0H631WP3oool00`000000oooo0?ooo`0d0?ooo`008`3oool0
0`000000oooo0?ooo`3Q0?ooo`<0Geno1P1RH/D505eM^PD0Fe^f0P1JF[D406UYd`D0IVK=1@1RH/@5
06IVc@H0Fe^f1@1LG;T6069Ra@@0GUjm1P1RH/D505mO_`D0F5R`1@1IFK<405YJ]0D0De>W1@1FEZ`2
05UI/PT0JFWB1`1YJM<:065Q`PT0IfO?0`1QHL85061P`@80Genn101WIlh506IVc@D0HV;41@1UILX6
05eM^PD0Fe^g1@1YJM<506EUb`H0Hf?60`1WIm0305aL^0D0F5R_00@0F5Ra00000000000000001`1/
K=P505iN_0D0IVK=1P1EEJX5059BY@@0De>W1P1XJ=0706UYd`D0De>V1@1BDZD405QH/0H0HV;50`1P
H<43069Ra@D0Hf?70P1UILT305eM^PX0GEfk1P1OGkh?05iN_0D0HF731P1QHL8506IVc0D0I6C91P1X
J=4506MWcPH0JFWB101VI/d706UYdP@0Hf?6101SHlL605iN_@D0Geno101HF;0505QH/@H0FUZd1@1D
E:T306m_e0@0Geno0P1NG[d5075agPD0FUZe0`2i^Ol405aL^@80EEFZ0`1]KM/605QH/@H0Jf_@1@1T
I<T505eM_0L0IfO?101MGKX606=SaPD0I6C71P1OGkl506ATb0D0GUjm1`1QHL<4065Q`PH0H6300P1S
HlL00`1SHlH0000006=SaP06061P`@80Hf?70`1QHL85069Ra0H0H6301@1SHlL5065Q`Yd0oooo00<0
00000?ooo`3oool0=03oool002<0oooo00<000000?ooo`3oool0g`3oool605mO_`<0HV;50`1QHL<5
05eM^P@0Fe^f1`1YJM<505eM^PD0HV;41@1LG;T605]K]PD0IfO>401RH/D505IF[0D0F5R`101IFK<5
059BY@D0De>W101FEZ`706UYdPH0JFWD0`1YJM<3069Ra@D0HF721P1XJ=4506MWc`H0HF72101PH<47
06MWcPD0H6301@1RH/@5061P`0H0GEfj1@1XJ=4506UYd`H0GUjm1@1SHlH605aL^080F5R_0`000006
071`h@D0FEVa1@1NG[`206IVc@<0Fe^g1P1EEJX4059BY@H0LG7S1@1JF[@506UYd`80Fe^g101CDjH5
059BY@H0JV[E2`1RH/D406=Sa`H0GEfj1@1MGK/505mO_`D0Genn1P1NG[d505iN_0D0Hf?51@1QHL<6
06MWcPD0IVK<1@1YJM8<06QXd@D0Jf_F1@1TI<L606YZe0@0G5bi1@1UIL/505iN_@T0Geno1@1HF;43
05YJ]0<0GUjl1@1DE:T00`1_Km@0Geno05mO_`0305mO_`H0LG7N0P2o_ol505YJ]@030;Vio`1LG;T0
G5bi00<0G5bi1P1]KM/605]K]`@0Jf_@0P1OGkl506ATb@D0GUjn101WIll306=SaP@0Geno0`1SHlH3
061P`@D0I6C71P1OGkl506ATb0D0HF711P1QHL<506=SaPD0H6300`1SHlH00`000000Hf?606=SaP05
061P`@H0HF720P1RH/@306=Sa`D0H6300`1SHlL3069Ra0D0HF72W03oool00`000000oooo0?ooo`0d
0?ooo`008`3oool00`000000oooo0?ooo`3K0?ooo`H0GUjm1@1OGkl6065Q``@0GEfj1`1YJM8505YJ
]@D0GEfj0P1RH/@3065Q`PD0G5bi0`1KFkH306QXd@D0IfO>1P1OGkl5069Ra@D0EEF[1@1FEZ`405QH
/0T0DU:U1@1CDjL606UYd`<0JFWB0`1YJM<606UYe0H0HV;50P1QHL8906QXd@D0HV;41@1QHL8906MW
cP<0GUjn1@1PH<05069Ra0D0H6300`1MGKX306IVc@D0J6SA1@1KFkL605iN_@D0Geno101LG;P30000
00D0KFgJ1@1DE:T505UI/@@0GUjl1P1KFkL505EEZPH0L73P1@1BDZ@505YJ]0<0JFWC0`1KFkL505=C
YP80DU:U101aLN<506YZe@D0GUjn1@1RH/D605iN_@D0GEfj1@1QHL8505mO_`/0GUjm1@1SHlH506=S
a@H0IfO?1@1WIlh506UYd`D0JFWB1`1YJM<506ATb0D0Jf_F1P1QHL8506YZe0@0G5bi1@1RH/@605UI
/P<0GUjl1@1OGkl405QH/@L0GUjl101DE:T505mO_`80FEVb101aLMh40;noo`@0FUZe1@1LG;T205MG
[`@0KFgK0P1RH/@605]K]`80Jf_@101OGkl206ATb@<0IVK<1@1NG[h706=SaP@0Geno1P1PH<4206AT
a`<0I6C81P1OGkl206ATb0<0HV;51@1QHL46061P`0D0Hf?61@1PH<0306=SaP030000001SHlH0HV;4
00D0HV;41@1QHL8606=Sa`@0H6301`1RH/@2065Q`P<0HV;5V`3oool00`000000oooo0?ooo`0d0?oo
o`008`3oool00`000000oooo0?ooo`3G0?ooo`D0H6301P1NG[d506ATb@D0HF731P1VI/d306UYdP<0
Fe^f1@1JF[D405eM^PH0HF721@1LG;T606QXd@D0G5bh1P1OGkl505MG[`D0EEF[101FEZ`505=CY`T0
DU:U0P1CDjL406UYdP/0JFWC1P1SHlL5069Ra@L0J6SA2P1RH/@606EUc0D0IfO>1P1NG[h4061P`0H0
HV;41@1PH<0606IVc@X0Fe^g0`1NG[d306IVc0D0Geno0`00000206YZe0@0KFgJ0`1HF;4405ADZ@D0
FEVa1@1SHlH605]K]`H0KFgK1@1?Cih4059BY0H0FUZd1P1KFkL405=CYP80LG7S1@1BDZD505QH/@D0
GUjn1@1OGkl605iN_@D0HF731@1QHL8=05iN_@<0I6C81@1SHlH206=Sa@T0IfO?1@1YJM8506UYd`L0
IfO?1@1XJ=8506ATb0D0IfO?1P1QHL85065Q``D0H631101RH/@606ATb0<0D52P1@1WIll405EEZ`H0
GUjl1@1IFK<305mO_`<0FEVb0`1aLMh50;noo`0305iN_01PH<00H6300080H6300`1LG;T305MG[`<0
KFgK101RH/@505]K]`H0Geno1P1VI/`5069Ra0H0Hf?61@1TI<T5061P`@H0I6C81@1OGkl6069Ra@80
HF710`1SHlL5061P`0H0Hf?61@1PH<03065Q`P030000001QHL80HV;400@0HV;41P1PH<4506=Sa`D0
HF721P1RH/@6069RaIX0oooo00<000000?ooo`3oool0=03oool002<0oooo00<000000?ooo`3oool0
e@3oool306ATb@D0H6300`1NG[d306EUb`D0I6C91P1RH/D506IVc@D0Fe^f1@1JF[D606EUb`D0HF72
1@1WIlh306QXd@<0Fe^f1@1LG;P305mO_`<0Fe^g101GEjl:05EEZ`@0De>W2@1BDZD706UYdPD0J6SA
0`1YJM<406EUb`D0Hf?71P1YJM8306QXd@P0HV;41@1TI<T606EUc0D0GUjm1@1NG[h506=Sa`D0HV;4
1P1SHlL306IVc@<0G5bh2@1KFkL706IVc00506=SaP00000000000000001SHlH01@1ZJ]@605QH/@D0
E5BY0P1IFK4306][e`D0Hf?61P1YJM8306e]f`<0DU:T101?Cih5059BY0<0FUZd0`1/K=L505]K]`@0
KFgJ0`1CDjL5059BY@D0F5Ra0P1NG[h3069Ra0D0Geno0`1NG[d3069R``D0HF730P1QHL8305eM_0X0
GUjm1P1TI<P406=SaPH0IfO?1P1XJ=4506UYdPH0IfO?1P1RH/@506QXdPD0H6311@1WIll606ATb@D0
HF731@1WIll405]K]`H0I6C80`1@D:0506MWc`@0EEF[0`1NG[`305eM^`D0FEVc00<0Geno05UI/P1I
FK800`1IFK800`1aLMh0_koo0;noo`030;noo`80GUjl1@1PH<0605MG[`0306e]f`1RH/@0HV;400<0
HV;41P1VI/`605mO_`@0IVK<0P1RH/D5069Ra0H0Geno1@1TI<T505mO_`D0I6C81P1RH/@5069Ra@H0
Hf?7101PH<0706=SaPD0HV;40`1QHL800`000000HF7206=SaP0406=SaPH0H6311@1RH/D;065Q`PD0
HV;5VP3oool00`000000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`3C0?ooo`H0I6C9
1@1PH<0606EUb`D0Geno1P1RH/D505eM^PD0Fe^f0P1JF[D406QXd@D0IFG;1@1RH/D506MWcPH0Fe^f
1@1LG;P505]K]`D0EeN_0P1EEJ/305IF[@@0EEF[1@1CDjL4059BY@L0IfO>1@1XJ=0506QXd@L0IFG;
2`1YJM88069Ra0<0Hf?71@1TI<T;05iN_@D0I6C81@1SHlL605mO_`D0Hf?71P1LG;P405]K]`H0IfO>
0`1VI/`3000000D0Hf?60P1ZJ]@305aL^0H0F5Ra101DE:T606][e`H0HF721@1YJM85059BY0D0CdnN
101BDZ@706a/e`H0J6S@1P1CDjL5059BY@@0F5Ra1P1RH/@405mO_`L0HV;3101QHL<605eM_0@0GUjm
2`1TI<P606MWcPH0J6S@1@1XJ=4506EUbP<0IfO?0`1UILX6069Ra080J6SB0`1TI<P5061P`@D0GEfk
1P1TI<T505IF[@D0IfO?101KFkL606ATb0<0<S9U1@1UILX404Y:U0H0GEfk101IFK<605UI/PD0_koo
101NG[`2061P`0<0KfoI1@1GEjl5069Ra080Fe^g1P1VI/`605mO_`80IVK<101RH/D2069Ra0<0IFG:
1P1OGkl206ATb@<0I6C81@1OGkl;069Ra0D0HF711@1SHlL5061P`0@0Hf?60`1QHL85069Ra080HF72
00<0H6310000001PH<401@1SHlH6065Q``D0HV;51@1SHlD5065Q`PH0HV;5V@3oool00`000000oooo
0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`3?0?ooo`H0JV[E1@1TI<T506=Sa`<0IFG;0`1N
G[d505mO_`<0HV;50`1QHL8505eM^P@0Fe^f1`1XJ=4505iN_0D0HV;51@1MGKX605]K]PD0H6311@1K
FkL405MG[`H0EUJ]101EEJ/405=CY`H0Hf?70`1WIlh306UYdPD0J6S@1`1YJM8606MWcPD0JFWB1@1Q
HL<5069Ra0H0Hf?70P1TI<T305eM^`P0GUjm0`1RH/@506ATb0D0GEfk1P1OGkl505iN_@D0G5bh1P1Y
JM8406MWcP<00000101NG[d406=SaPH0G5bh1@1HF;4606][e`D0FUZe1P1QHL8505UI/`D0DU:T101?
Cih507Adj@<0DE6S101KFkL306QXd0<0Fe^g1@1CDjL5059BY@D0IfO>1@1RH/@6065Q`@D0HV;32P1M
GK`606EUbPD0I6C81@1VI/d306MWcP<0IfO?1P1XJ=0506IVc@/0IFG:1@1RH/@606ATb0D0HV;51@1M
GK/306ATb@<0IfO>1@1FEZd206MWc`<0H6311@1HF;0506ATb0<0<S9U1@1UILX404Y:U0D0GEfk1P1Y
JM<505UI/P@0_koo101NG[`606m_f@D0GUjl0`1RH/@305]K]`D0IVK<0P1XJ<`505mO_`H0HV;51P1U
ILX505mO_`H0I6C81@1PH<45069Ra0H0Hf?71@1QHL4506=Sa`D0H6301`1QHL84069Ra0<0H63100<0
0000061P`@1PH<400P1SHlH3069Ra0H0HF730P1RH/D3065Q`PD0Hf?51@1QHL86069RaIT0oooo00<0
00000?ooo`3oool0<`3oool00280oooo00<000000?ooo`3oool0c`3oool306][ePD0JV[E1P1NG[d4
06=Sa`H0GUjm1@1OGkl6065Q`P@0GEfj1`1XJ=4505]K]`D0GUjl0P1RH/D3069Ra0D0GEfj0`1KFkH3
06=Sa`D0H631101KFkL505EEZ`H0EUJ]0`1EEJ/605iN_@D0Hf?71P1YJM8606a/f0<0JFWB101UILT5
06MWcPX0HF731@1RH/D506=Sa`H0GEfk1@1NG[d6069Ra080I6C8201MGK/305mO_`<0HV;41@1NG[d2
05aL^0@0IfO>1@1YJM8300000080FUZe1@1NG[d6069Ra0D0G5bh1P1/K=L505UI/PD0FUZe0`1QHL83
06EUb@D0FEVc101BDZ@706i^g0D0DE6S2P1KFkL605=CY`80DU:U0`1]KM/506MWcPD0Geno1P1QHL45
05iN_0D0GEfl1@1UIL/606EUbPD0IFG;1@1VI/d606MWc`H0I6C81@1VI/d5061P`@D0IFG:1P1PH<03
06ATb0<0G5bi1@1RH/D405eM^`L0IfO>101FEZd6061P`@D0F5R`1@1CDjH30451P`D0E5BX1018B905
05UI/P@0JFWC0P2PX?l505UI/P80_koo101NG[`205UI/`@0KfoI0P1QHL8505iN_003069Ra01KFkL0
Fe^g00<0Fe^g0P1VI/`506QXc0P0HV;50`1QHL8506EUbPH0Geno0`1TI<P3069Ra0D0H6310P1RH/@3
061P`0H0Hf?71@1PH<4506=Sa`D0HV;41P1QHL8506=Sa`<0H63100<00000061P`@1RH/@01@1RH/@5
065Q``H0HF720P1SHlD3069Ra@D0HF720`1RH/D3065Q`iP0oooo00<000000?ooo`3oool0<`3oool0
0280oooo00<000000?ooo`3oool0c@3oool606][ePD0FEVc1P1NG[d5061P`0D0GUjm1P1TI<P4065Q
`PH0IVK<0`1XJ=4805]K]`@0GUjl1P1RH/@505eM^PH0Hf?7101PH<4505=CYPD0EEF[1@1FEZd405UI
/PH0GUjm1P1[JmH306UYdP<0KVkL1@1/K=P706EUb@D0HV;41@1QHL<5065Q`PD0HV;51@1LG;T605eM
^`D0HF731@1RH/@;05eM^`H0HV;4101NG[d706MWcP0505YJ]000000000000000001JF[@01@1JF[D2
05iN_@@0IFG:1@1RH/@506MWc`<0K6cG201IFK8505YJ]@H0IFG9101IFK<706QXd@D0CdnO1@1ADJ<2
05]K]`<0KVkH1@1KFkL505=CY`H0KFgK1@1KFkH;05mO_`D0GUjl1@1VI/`506EUb`H0I6C81@1UIL/5
06MWd0<0IfO?101UIL/506ATb0D0IFG;1@1PH<46069Ra@D0H6301P1LG;T4069Ra@D0E5BY1@1WIlh2
05aL^0@0D52R1@1PH<4605YJ]@@0De>V1@11@H<305ADZ0D0B4R@1@1IFK8206UYd`@0X:3o1@1IFK84
05iN_0<0FEVc0`1_KmT4065Q`P@0GUjl1P1KFkL606QXc080H6311@1RH/D6065Q`P80IFG:0`1TI<P6
05mO_`H0HV;4101PH<46061P`0<0Hf?70`1SHlH5061P`@80Hf?70`1QHL<5069Ra0H0H6301@1SHlL3
065Q`P030000001QHL80HV;400@0HV;41P1SHlH5065Q`PH0HV;5101QHL86065Q`iP0oooo00<00000
0?ooo`3oool0<`3oool00280oooo00<000000?ooo`3oool0b@3oool606MWcPD0FEVb1@1IFK<305iN
_@<0I6C91@1PH<0606EUb`D0I6C81@1RH/@506IVc0X0Fe^g1P1WIlh5069Ra0D0HV;51@1SHlL5055A
XPD0De>V2P1EEJ/405UI/P<0GUjm101]KM/506][ePH0KVkL1P1RH/@306EUb@<0HV;51@1RH/@2065Q
``<0Genn1@1QHL82069Ra@<0G5bh1@1LG;T305eM^`<0HF721@1QHL<505eM^PH0GEfk1@1TI<L5069R
a0H0Hf?70P1WIlh4000000D0FUZd101JF[D706EUbPD0I6C81@1WIll;05UI/PD0K6cH1@1UILT606IV
c@H0DU:U101?Cil5055AX`H0KVkH101KFkL706a/f0D0EeN^1@1KFkH205mO_`<0HF731P1OGkl205iN
_0<0IFG91@1VI/`6069Ra@D0I6C81@1XJ=0506MWd0L0IFG;1@1PH<4506EUb`D0GUjn2`1RH/D505aL
^@D0I6C91@1DE:T306MWcP<0G5bh1@1@D:82061P`@<0EEF[1P1JF[D405=CYP80@D630`1PH<400`0o
?gh0E5BX05ADZ00504Q8T0@0FEVb1@2PX?l205iN_0D0GEfj0P1NG[`505UI/`0306m_f@1QHL80HF72
00<0HF721@1UILX305]K]`<0GEfj101XJ<`3061P`@@0HV;50P1VI/`5065Q`PH0I6C82`1RH/@5069R
a@D0H6301P1SHlH5061P`@H0HF730P1RH/@306=Sa`D0H6300`1SHlL3069Ra@<0HF7200<00000065Q
`P1QHL80101QHL8506=SaPH0HF721@1RH/D5069R``D0HF73V03oool00`000000oooo0?ooo`0c0?oo
o`008P3oool00`000000oooo0?ooo`350?ooo`D0H6300`1WIlh305aL^0D0FEVb1@1IFK<606ATb@80
H6300`1SHlL606EUb`D0Genn1@1RH/@505eM^`D0Fe^g1P1ZJ]@506MWcPD0Genn1@1RH/D5051@X@D0
DE6R1@1CDjH505EEZPD0EEF[101IFK8706e]f`H0KVkL1P1QHL85069Ra0H0HV;5101RH/@605mO_P@0
HF721P1LG;P505aL^@H0HF720P1QHL<305mO_PD0GEfj0`1MGK/306ATb@D0I6C71P1RH/@306=Sa`<0
00001@1LG;T405YJ]0L0Jf_E1@1NG[d506ATb0D0G5bi201IFK83071`h@D0K6cH1@1PH<0306IVc@<0
FEVc1@1BDZD504m?W`80DE6S101cLnP505aL^0H0IFG;2P1GEjh405]K]PH0HF731@1OGkl606EUb@80
IVK<0`1QHL<6069Ra@D0J6SA1@1XJ=0506=SaPL0IFG;1@1PH<4206EUb`<0HV;51@1NG[h3069Ra@<0
GUjl1@1RH/D505=CY`D0I6C91@1DE:T605aL^0@0D52R1@1EEJ/605YJ]@@0De>V1P1PH<4203loOPH0
GUjm101@D:430:2Po`<0GUjl1P1MGKX605UI/`D0HF720P1JF[D506EUbPH0GEfj0P1XJ<`5061P`@80
HV;5101VI/`2065Q`P<0HV;40`1TI<P3069Ra@D0HV;41P1PH<45069Ra@D0H6301@1SHlH6069Ra@D0
HF731P1SHlL4061P`0T0HV;500<00000069Ra@1RH/D01@1QHL85069Ra@H0HF721@1RH/@5069R``D0
HF72U`3oool00`000000oooo0?ooo`0c0?ooo`008P3oool00`000000oooo0?ooo`310?ooo`D0FUZd
1@1PH<0605aL^0D0FEVb1@1[JmH506ATb@H0Hf?70`1UIL/305iN_0D0Genn0P1RH/@3065Q`PD0GEfk
0`1KFkL806YZe0D0Fe^g1@1OGkh505=CYPD0D52Q1@1ADJ8205=CYP<0EeN^101EEJX505EEZ`L0L73P
1P1]KMX;065Q`PD0Hf?61@1RH/D505aL^PD0Genn2`1LG;P5065Q``D0HF721P1OGkh505eM^PH0I6C9
0P1TI<L3065Q`PD0HV;40`00000305mO_`D0G5bi1P1YJM8306][e@<0GEfk1@1NG[d206ATb0<0HF72
1@1LG;T405UI/PL0L73Q1@1IFK85061P`0H0FEVc1@1BDZD404m?W`80Lg?X1@1FEZd505aL^0<0IFG;
0`1MGKX905MG[PH0IVK=1@1QHL<506=SaPD0IFG91P1QHL<3069Ra@<0JFWB1@1XJ=4506ATb@D0Hf?6
1`1UIL/4061P`@H0HV;5101NG[h705iN_080HV;50`1RH/@405=CY`@0I6C90P1JF[@504m?W`D0G5bh
1@1JF[@505EEZ`<0FUZe0`1IFK8404U9TPD0H6310`0o?gh605iN_@@0D52Q00<0X:3o05iN_01NG[`0
0`1NG[`305eM^P@0L73Q1@1KFkL3065Q`P<0FUZe101UILX205mO_PD0GEfj1`1PH<4606IVc0H0HV;4
1P1RH/D2069Ra0<0I6C91P1PH<4506=Sa@D0H6301@1QHL46069Ra@D0H6311@1SHlL5065Q`P@0HV;5
0`1QHL82069Ra@030000001RH/D0HV;500D0HF721@1RH/D;069Ra0D0HV;51@1QHL:F0?ooo`030000
003oool0oooo03<0oooo000R0?ooo`030000003oool0oooo0;d0oooo1@1GEjh505YJ]080H6300`1S
HlL605aL^080FEVb0`1[JmL506][ePH0Genn1@1SHlL605iN_0@0Genn1P1QHL8505eM^`H0JV[D1@1J
F[@505]K]`80Genn0`1GEjl505=CYPD0D52Q101ADJ8505MG[PD0EEFZ0P1EEJ/406m_g`<0L73P0`1/
K=P306e]fP<0HV;4201QHL83065Q``D0Hf?61@1JF[@505aL^PD0G5bi201LG;P3069Ra0D0HF731P1P
H<4505mO_PD0IFG;1@1TI<T6065Q`P04069Ra0000000000000000080Hf?61@1OGkl205aL^@<0J6S@
1P1YJM8605eM^`@0GUjm1P1QHL8405aL^@L0KFgK1@1GEjh505UI/P80H630101SHlL505UI/`@0DU:U
101]KMX305ADZ@D0EUJ]1@1LG;P605eM^P@0EeN^1@1/K=L606IVc@D0H6311@1SHlH5069Ra0H0HF73
1P1YJM85069Ra0D0I6C91P1PH<4506EUb`D0GUjm1@1RH/D6065Q`PD0GUjl1P1RH/@405=CY`80I6C9
101JF[@504m?W`80G5bh0`1ADJ8505YJ]0@0EEF[1P1IFK8404U9TP@0H6310P1ADJ<2030`H@0403lo
OP1NG[d0GUjm05iN_@<0EEF[0`1<C9T605iN_0H0L73Q0P1NG[d505]K]`03065Q`P1JF[D0FUZe00<0
FUZe0P1UILX405mO_P80GEfj0`1OGkh5061P`@80GUjm101VI/`206QXc0@0HV;40P1UILT5069Ra@H0
I6C90`1PH<43065Q`PD0Hf?51@1RH/<5065Q`@H0Hf?71@1PH<45069Ra@`0HF720P1RH/D00`000000
HV;5065Q`P05065Q`P80HV;50`1QHL<5069Ra0H0HF731@1RH/D5061P`ID0oooo00<000000?ooo`3o
ool0<`3oool00240oooo00<000000?ooo`3oool0_03oool305MG[`D0EeN^101JF[@606=Sa`D0G5bh
1P1[JmL505UI/`H0Genn1@1OGkl505iN_0H0I6C81@1QHL8606MWc`D0FUZf1@1JF[@405]K]`H0EeN_
1@1CDjH4051@X@D0FEVc1@1GEjh405EEZPL0KfoO1P1/K=P6069Ra0D0HF721P1QHL<206=SaP<0F5Ra
1@1JF[@205aL^P<0GUjm1@1LG;T505aL^0H0HV;40P1QHL<3069Ra0H0H6312P1UIL/605mO_`80HF72
0`00000606=SaP@0Geno1P1XJ=0605eM^PD0GEfk1@1VI/`5065Q`PL0JV[D1@1IFK8505MG[P@0FEVb
1`1SHlL405UI/`H0JFWB1@1DE:T605IF[@80G5bh0`1WIlh505eM^PD0Jf_F1@1/K=L605YJ]@D0H631
1@1RH/D5069Ra0L0JFWC2P1RH/@506IVc@H0H6311@1RH/@505iN_@D0Fe^g1P1QHL8505MG[PD0HV;4
101CDjL705YJ]0@0CdnO1@1ADJ8505YJ]0D0CTjL1P1IFK8404U9TP80H6310`1ADJ<4030`H@D0EEF[
101<C9T305iN_0<0EUJ]101`L>4305iN_@D0Fe^g1P1JF[D<05mO_P<0H631101NG[d206IVc0@0J6S<
0P1RH/@406EUb@80HV;50`1RH/<506ATb@L0HF720P1SHlD3065Q``D0HV;30P1QHL43061P`0H0Hf?7
1@1QHL<5069Ra@D0Hf?61P1QHL83069Ra@030000001RH/D0HF7200@0HF721P1QHL<2069Ra0<0HV;5
1P1QHL<2069Ra@<0Hf?61@1PH<6E0?ooo`030000003oool0oooo0380oooo000Q0?ooo`030000003o
ool0oooo0;X0oooo1P1GEjl505MG[PD0JV[E1@1SHlL706MWc`@0FEVb1@1IFK<305mO_P<0I6C81@1O
Gkl606EUbPX0I6C80`1WIll305eM^`D0FUZf1@1JF[@405aL^@H0EeN_101CDjH505YJ]@D0FEVc101G
Ejh=06a/f0H0I6C71@1RH/@505mO_`D0HF731@1HF;4505YJ]0H0GUjm1@1LG;T506=Sa`/0HV;40`1P
H<4306IVc@D0IFG;1P1RH/D305mO_`<00000101WIlh506=SaPD0IVK<0`1XJ=0305iN_0H0GEfj0P1M
GK/306QXd0D0IVK<1P1SHlL306YZe0<0G5bi1@1IFK8405MG[PL0KFgJ1@1OGkh506MWc`D0EeN_1@1D
E:T505IF[@H0IfO>1@1UILT506][ePD0De>V1P1JF[D2061P`@<0IFG:1@1RH/D606QXd@<0JFWC0`1Q
HL87069Ra0<0HV;51@1VI/d605iN_0D0HV;41@1QHL8505]K]`<0HF720`1RH/D505MG[P80HV;40`1H
F;4404i>W@/0FUZd1@1ADJ8305YJ]080H6301@1>CY`505UI/P@0BDVB1P1ADJ<4030`H@D0EEF[101<
C9T505IF[@<0L73Q1@1NG[d205]K]`<0Genn101JF[D205MG[`@0Genn0P1IFK8605mO_PH0GUjm1P1X
J<`606EUb@H0HV;30P1TI<T306EUb@H0HF721P1QHL<4069R``H0H6300`1SHlL3069Ra0D0HF731@1Q
HL8506=SaPH0HF720`1RH/D00`000000HV;5065Q``09065Q``H0HV;51@1QHL<606=SaP@0H631U@3o
ool00`000000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`2f0?ooo`D0Fe^f1P1GEjl2
05MG[P<0KVkK1@1ZJ]D6061P`0<0IfO?0`1LG;T405UI/PD0FEVc1P1TI<P205mO_`<0Hf?61P1UILX5
065Q``D0I6C81P1MGK/505YJ]PD0H630101LG;T505MG[`D0FEVb1@1JF[D405UI/`H0IVK=0`1/K=P4
06i^g0H0I6C91@1TI<L505aL^@D0Geno1@1GEjl505QH/@80FUZd0`1QHL<605iN_@D0I6C92`1SHlL5
069Ra0H0IVK=1P1RH/@4069Ra@<00000201WIlh5065Q``D0IVK<1P1NG[`505eM^PH0J6S@1@1PH<06
06=Sa`D0G5bi1@1IFK8706m_gPD0FEVc1@1OGkh206MWc`<0GEfj1@1GEjl405ADZ@L0KVkM1@1LG;T5
06EUb@X0De>V1@1JF[D606EUbPD0IVK=1P1XJ=46065Q`P@0HV;41P1RH/D206IVc@<0HF731P1NG[`2
069Ra0<0G5bi1@1QHL8405]K]`L0HV;5101GEjh505QH/@D0CTjM0`1JF[@3055AX`D0FUZd101ADJ82
05YJ]0@0H6301@1>CY`205UI/P<0EUJ]101;BiH5055AX`D0<31Q101EEJ/505YJ]@D0EUJ]00<0L73Q
05iN_@1NG[d0101NG[d605mO_P80FUZe0`1GEjl305mO_P<0FEVb1@1OGkh205mO_`@0GUjm0P1OGkh4
06QXc080Hf?5101UILT206QXc@D0HV;31P1UILT606=Sa`D0HF731@1SHlD5061P`0H0HV;40`1QHL<3
06=Sa@D0HF720P1SHlH3069Ra@D0HF720`1RH/@00`000000HV;4069Ra00:065Q``D0HV;51P1QHL85
06=SaPD0HF72U03oool00`000000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`2d0?oo
o`<0Hf?61@1KFkH505MG[`H0KVkK1@1JF[@6061P`0H0G5bi101IFK8606YZe0@0I6C81P1SHlH306EU
bP<0H6301@1QHL<6065Q`PD0GEfk1@1QHL<5061P`0@0G5bi1@1FEZ`505UI/P@0FUZe1P1OGkl506IV
c@@0KVkL0`1SHlH606ATb@D0FEVb1@1LG;T205mO_`<0F5Ra1@1GEjl405QH/@H0HF730`1NG[d306EU
b`D0I6C91P1VI/d506=Sa`H0J6S@1@1SHlH6069Ra0<000000P1XJ=0506MWcPD0Geno2`1QHL<505iN
_0H0JFWC1@1KFkP5061P`0<0Hf?70`1RH/@505aL^@80FEVb0`1^K]`406m_gP<0EeN^1@1IFK<405mO
_PH0GEfj101GEjl706m_gPD0EUJ]1@1LG;T206EUb@<0FUZc2P1CDjH606a/e`D0Hf?71@1VI/d606=S
a`D0HF721@1VI/d5069Ra@H0HF731@1NG[`605aL^@80HF720`1SHlL405=CY`D0HV;50P1JF[@4055A
X`D0F5Ra101>CYd6055AX`D0FUZd101ADJ86061P`0D0CTjL1@1FEZd504];UP@0DE6S1@0`<64504];
U`D0FUZe101FEZd605iN_@80EUJ]1@1OGkh605MG[`0305mO_P1IFK80FEVb00<0FEVb0`1OGkh405mO
_`80GUjm101OGkh206QXc0@0Hf?50P1UILT406QXc@80HV;30`1SHlH306EUb@<0HV;51P1SHlL5065Q
`PD0Hf?51@1QHL85069Ra0L0Hf?5101QHL86069Ra@80HF721P1RH/@00`000000HV;4069Ra005069R
a0D0HF731@1SHlH5065Q`PH0HV;51@1QHL:C0?ooo`030000003oool0oooo0380oooo000Q0?ooo`03
0000003oool0oooo0;80oooo1P1SHlH505]K]PH0KFgJ1@1GEjh505YJ]0<0H6300`1SHlL505aL^@H0
Jf_F1@1ZJ]@505iN_@D0Hf?61P1PH<02065Q``<0IFG91P1QHL85061P`0D0HF730P1PH<03059BY@@0
De>W1@1FEZ`405UI/PD0Fe^g1P1OGkl6075ah`H0Hf?60`1TI<T305IF[@D0FEVb101LG;T505QH/@D0
EeN_1P1UILX5065Q``H0IFG;1P1XJ=0506IVc@H0JFWB2P1SHlH2069Ra0<0000000<0IVK>06QXd01X
J=000`1XJ=05061P`@D0Geno1P1TI<P5065Q``D0IfO?0`1YJM<305aL^0D0Fe^h1@1PH<06069Ra0@0
G5bi1P1^K]`605MG[PD0FEVc1@1TI<P505eM^PL0K6cH1@1EEJ/505IF[@@0G5bi1P1JF[<705=CYP@0
LG7R1@1MGKX506=Sa`H0Hf?61@1SHlL506ATb@D0IVK=1P1NG[d5065Q``D0HV;41@1LG;T606=Sa`@0
De>W0`1RH/D305YJ]0@0DE6S1@1HF;4505YJ]@H0DE6S0P1JF[@306UYcP@0C4bH101PH<0205eM^`D0
D52Q1@1FEZd404];UPD0BTZE1@1=CI/404];U`D0FUZe1@1IFK<405iN_@<0EUJ]101OGkh205UI/PD0
EeN_1P1IFK8205mO_PD0Geno1P1OGkh606=Sa@H0J6S=1P1SHlH6069Ra@<0Hf?70`1UILT5065Q`PD0
HV;42P1QHL8606=Sa@D0HF721@1RH/D9069Ra0030000001QHL<0HF7300D0HV;40P1QHL<3061P`@D0
Hf?61@1QHL<6069Ra@D0I6C8TP3oool00`000000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo
0?ooo`2a0?ooo`@0KVkM101SHlH706QXd0@0EeN_1@1GEjh505YJ]0H0Hf?71P1WIlh506][ePD0FEVc
1@1NG[d5065Q``D0H6301P1UILT3065Q`P<0GEfk1@1PH<04065Q``H0DU:U101CDjL405IF[0D0FUZe
1@1KFkL305mO_`@0Lg?W1P1OGkl506=SaPD0EUJ]1@1IFK8505]K]PD0F5Ra0P1GEjl406MWd0D0IFG:
1@1VI/`306EUb`@0Jf_F1@1XJ=0806UYdP<0Hf?7201SHlH3000000D0IVK>1@1OGkh5061P`@H0IFG:
1@1TI<P506EUb@D0IfO?1P1LG;P505]K^0D0IfO>1@1RH/@606YZe0D0F5Ra1P1GEjh205UI/`<0JFWB
1@1TI<P606MWcP<0K6cH0`1HF;0405EEZ`D0EUJ]1@1XJ=4505YJ/`D0De>V0`1YJM<405IFZ`D0GEfj
0P1SHlL306IVc@H0Hf?61@1YJM8506ATb@D0H6301P1NG[d505eM^`D0HV;41@1DE:T506=Sa`D0De>W
1P1JF[@4055AX`80F5Ra0`1ADJ<505YJ]@D0DE6S1P1YJLh304a<V0<0H630101MGK/5051@X@@0EUJ]
1@1NG[d504Y:U@@0CDfK1@1;BiL305YJ]@80F5Ra1@1IFK<205iN_@D0EUJ]0P1OGkh305UI/P@0EeN_
0P1FEZd505UI/PH0Geno0P1LG;P405mO_P80H630101SHlD2065Q`P@0J6S=0P1VI/T306=SaP<0IVK;
1@1RH/D606EUb@<0HF72201RH/@506=Sa@D0HF721P1RH/D5065Q`PX0HV;4101QHL<00`000000HF73
069Ra004069Ra0H0H6310P1SHlH3069Ra@D0HF731P1OGkl506ATb940oooo00<000000?ooo`3oool0
<P3oool00200oooo00<000000?ooo`3oool0/03oool206i^g@D0E5BY1@1OGkh306QXd0<0FUZe101G
Ejl505MG[PH0JV[D1@1PH<4606MWcPD0FEVa1@1IFK<205iN_@@0IFG;101QHL<606IVc@D0IFG91P1M
GK/4061P`0D0De>W1P1BDZD305=CY`D0GEfj1@1JF[D505]K]`80Lg?W1@1LG;T605mO_`D0EeN]1@1F
EZd205UI/P<0GUjl1@1KFkH405QH/@L0IfO@1@1WIlh506IVc0L0Jf_F1@1XJ=4506UYdPH0Hf?7101S
HlH3000000@0IFG<1@1QHL8505mO_P80H631101VI/d506EUbPD0Hf?61@1UILT505eM^`H0G5bh1@1Z
J]@506MWcPD0IFG:0`1ZJ]@305aL^@D0F5Ra1@1GEjh606UYdPH0HF721@1WIlh505QH/0D0EEF[0P1F
EZd4075ah`@0J6SA1P1QHL<306UYd`<0E5BY101FEZ/505eM^PH0IVK=0`1SHlH306=Sa`D0JFWB1@1M
GKX5061P`0H0IFG91@1MGK/2069Ra0<0IFG9101DE:T406=Sa`80Fe^f1@1>CY`505YJ]0T0DE6S1@1J
F[D6051@W`@0JFW>0P1iNN00100l?7P0C4bH04a<V01PH<0505eM^`D0D52Q1@1MGKX505iN_@@0BTZE
1@1=CI/404];U`80FUZe0`1HF;4605UI/`H0EUJ]00<0Genn05UI/P1IFK800`1IFK8205MG[`<0EUJ]
101IFK8205MG[P@0Geno0`1LG;P305mO_P<0H6300`1SHlD4065Q`P80J6S=101VI/T606IVb`80HV;5
0`1RH/@506EUb@T0HV;40`1QHL8506=Sa@D0HF721P1RH/D:069Ra0D0HV;50`1QHL<00`000000HF73
069Ra@05069Ra@D0H6311P1RH/D2065Q``<0I6C81@1OGkl306ATb0<0IFG9T03oool00`000000oooo
0?ooo`0b0?ooo`00803oool00`000000oooo0?ooo`2/0?ooo`<0M7CY101>CY`505ADZ@D0Genn1@1J
F[D505MG[`L0KFgK101JF[D5061P`@<0IfO>0`1KFkL505UI/@@0FEVc301UIL/506IVc@D0Fe^g1@1M
GK/505IF[0D0De>W1@1BDZD4061P`@D0GEfj1@1JF[D4075ahP<0G5bh1@1LG;T305mO_`<0F5Ra1@1G
Ejd405IF[@H0GUjl101KFkH706UYdPD0JFWC1@1WIlh706e]fPD0IVK=1@1XJ=46065Q`PD0Hf?70`00
000206=Sa`<0IFG<0`1PH<05065Q`P@0Genn1`1VI/d5065Q`PD0Hf?61@1PH<0505eM^`<0G5bh0`1Y
JM@506YZe0D0Geno1@1UILX605aL^@D0F5Ra1P1/K=L505aL^0H0HF721@1MGKX505QH/0@0EEF[0P1a
LN<5059BY0D0FEVa1@1QHL<505ADZ@D0EUJ[0P1MGKX306e]f@H0IVK=1P1SHlL206UYdP<0HV;31@1M
GKX2061P`0<0HV;51P1UILT405eM^`H0IFG9101DE:T206=Sa`@0Fe^f1@1>CY`205YJ]0<0De>V101G
Ejh5055AX`80FUZe101lO>L4051@W`<0JFW>101iNN0203`lN0@0GEfk101WIll506ATb@@0GEfj1@1W
Ilh203TiLP80BTZE101=CI/404];U`H0F5Ra0`1IFK<305mO_`D0EUJ]1P1IFK8605IF[@80FEVb0`1G
Ejh305mO_`D0G5bh00<0Genn061P`01PH<000`1PH<000`1SHlD0HF72065Q`P03065Q`PD0IVK90P1S
Hl@506IVb`H0HV;41@1TI<L6069Ra0H0HF720P1SHlD3069Ra@D0HF720`1RH/D3069R``D0HV;41@1Q
HL<5069Ra@<0H63100<00000061P`@1RH/D01@1RH/D5065Q`PD0HV;51P1TI<P405mO_`H0IFG9T03o
ool00`000000oooo0?ooo`0b0?ooo`00803oool00`000000oooo0?ooo`2X0?ooo`D0K6cG0`1=CI/4
04i>W0D0E5BY0P1OGkh306=Sa@D0FUZe0P1GEjl406e]fP<0KFgK0`1GEjl405YJ]@D0H6311P1KFkL4
05UI/@L0JV[E1@1QHL<506EUb`D0Fe^f1@1KFkL205eM^`<0FUZc1@1FEZ`505=CY`D0Hf?6101PH<45
05eM^PH0KFgK1P1LG;P505aL^@D0F5Ra1@1GEjd6065Q`PD0GUjl1@1YJM<306UYdP<0K6cI1@1YJM<7
06e]fPD0Hf?61@1VI/d6061P`@D0HF72100000000`1RH/D0Hf?706=Sa`0306=Sa`H0H630101QHL86
06ATb0<0IVK=0`1OGkh5065Q`P80Hf?60`1SHlL5061P`0D0GEfk1P1YJM@505eM^PD0Geno1P1RH/@5
05aL^@D0JV[D0`1/K=L305]K]PD0G5bh0`1QHL8306=Sa`D0GEfj101HF;0206m_gPD0DE6R1@1BDZ@5
05UI/@D0Fe^f1@1DE:T405IFZ`H0KFgI1P1TI<P506=Sa`H0HV;3101MGKX6069Ra@<0IFG90`1UILX4
05EEZ`@0IFG90P1LG;T304i>W@L0Fe^f101>CY`505=CYPD0EeN^101ADJ<707ali`@0D52O00<0JFW>
07Uih01iNN000`1iNN0403`lN0L0IfO?00<0Lg?V06i^f`1^K]/01@1^K]/2000000@0IfO>0`0i>G85
05EEZ`@0B4RA1@1HF;4705mO_`80EUJ]0`1FEZ`405UI/P80EUJ/1@1FEZd605MG[P0305mO_`1LG;P0
G5bh00@0G5bh1P1PH<05065Q`P80HF710`1VI/T306=Sa0@0IVK;0P1XJ<`3069Ra0<0I6C81@1TI<L6
06=SaPD0HF721P1RH/D4065Q`PH0HV;30`1RH/@3069Ra@D0HF731@1SHlH3061P`@030000001PH<40
HV;400D0HV;41@1QHL8505mO_`D0I6C81@1NG[d306EUb@<0H631T03oool00`000000oooo0?ooo`0a
0?ooo`00803oool00`000000oooo0?ooo`2T0?ooo`L0IVK<1@1=CI/404i>W0D0E5BY1P1SHlD405YJ
]@L0KFgJ1@1GEjl505YJ]@D0HV;51@1KFkL606][eP<0JV[E0`1MGKX5065Q``80IFG;0`1MGKX505]K
]P@0Fe^g1P1JF[<505IF[0D0I6C81@1SHlH4061P`@H0IfO?1@1NG[d605aL^0D0Fe^f1@1HF;4205MG
[@<0HF731P1QHL8506UYdPD0JFWC1P1/K=T706e]f`D0GUjm1@1SHlH605iN_@D0H63100D0Geno0000
00000000000005mO_`05069Ra@D0GUjm1@1PH<0606=SaPD0I6C81P1OGkh4065Q`PH0Hf?71@1PH<06
06QXd0D0Fe^g1@1MGKX205mO_`@0IVK=1@1RH/@506MWc`D0JV[D1P1KFkH405aL^0L0Hf?7101MGKX4
06i^g0<0E5BY101ADJ86059BY080FEVa0`1XJ=4505]K]P@0E5BY1P1cLnH505]K]`H0I6C81@1QHL<3
069R``<0H6311@1TI<T5069Ra@H0IFG:101EEJ/206EUb@@0G5bi0`1>CYd405]K]P<0DU:U101JF[@5
05=CYP@0EeN^1@1FEZ`507ali`80i>Co0`00000207Uih0L0KVkL0`1iNO<306UYdP<000000`1YJM@5
05mO_`@0G5bi0P1KFkH00`000000>CUb03TiLP0505EEZ`<0B4RA101HF;4205YJ]0H0Geno1@1FEZ`3
05UI/P<0EUJ/1P1FEZd505MG[PL0G5bh00<0FUZd061P`01PH<000`1PH<00101OGkl0HF72065Q`P1Q
HL84065Q`@0306IVb@1SHl@0Hf?400<0Hf?40P1VI//406QXc0H0I6C80P1TI<L3069Ra@H0Hf?61@1Q
HL<5069Ra@D0HF731@1RH/<7069Ra@80HF730`1QHL8506=SaP<0HF7200<00000065Q`P1RH/@0101R
H/@606ATa`D0Geno1@1UILX505iN_@H0H631S`3oool00`000000oooo0?ooo`0a0?ooo`00803oool0
0`000000oooo0?ooo`2M0?ooo`@0Bd^F1@1LG;T306IVc0<0De>V1@1=CI/404i>W080E5BY1@1_Kmd4
05mO_`H0J6SA1@1HF;0505MG[`80FUZe101YJM84069Ra@H0IfO>1@1[JmH605eM^P@0HF731P1MGKX5
05]K]PD0GEfj1@1JF[<5069Ra@D0I6C8101SHlH505iN_@<0IfO?0`1SHlL505iN_@H0G5bh1@1KFkH4
05QH/@H0HF730`1QHL8306YZe0D0JFWB1`1_Kmh606a/f0D0Fe^f1@1NG[d505eM^PH0GUjm0P1LG;T3
000000D0Geno1@1KFkL505iN_@H0HF731@1SHlH505mO_`D0Genn1@1VI/`606=Sa`D0I6C90`1XJ=03
05eM^PD0Fe^g101MGKX706IVc@D0Hf?71@1WIll505]K^0D0Fe^f1P1YJM<506=Sa`H0JV[D1@1DE:T5
055AXPD0DU:T1P1XJ=4405]K]PH0JV[D1@1HF;4505]K]`<0I6C80`1VI/`5065Q``H0H6310P1TI<T3
06MWcPD0G5bh0`1UILX305iN_0<0D52Q1P1LG;T404i>W@H0DU:U1@1JF[@405=CYPD0Jf_D1@1FEZ`2
07ali`D0i>Co1000000407QhkP@000001P1YJM8606UYe0D0Geno1@1LG;P0100l?7T000000000000i
>G8405EEZ`@0B4RA0P1HF;4305YJ]0D0Geno0P1QHL8505IF[00305UI/P1FEZ`0EUJ/00<0EUJ/1@1F
EZd605MG[PD0G5bh0P1JF[@4061P`0<0Geno00<0HF72065Q`@1QHL400`1QHL4606=Sa0D0J6S<0P1U
ILP506ATb0H0HV;50`1SHlH306=Sa`D0HF731@1RH/<:065Q``H0HV;51P1QHL8206=SaP<0HV;50`1Q
HL8010000000HF72069Ra01RH/@305mO_`D0I6C71P1NG[d506EUbPD0HV;41@1PH<6?0?ooo`030000
003oool0oooo0340oooo000P0?ooo`030000003oool0oooo09T0oooo1@13@hH404];UPD0G5bi1@1C
DjH504e=V`@0CTjL0`1_Kmd505EEZP@0Geno0`1XJ=4305]K]PD0F5R`101GEjl706UYdP@0Geno1P1W
Ilh505]K]`D0GEfj1P1RH/@505eM^PD0GUjm1@1MGKX5061P`0D0HV;5101TI<P505UI/`D0GUjm1P1S
HlL505iN_@H0G5bh101KFkH605mO_`D0HF731P1ZJ]@7075ahPH0J6S@1@1IFK8505]K]P80GUjm0`1L
G;P505eM^P<0GUjm00@0FUZc0000000000000000101LG;T205mO_`P0Fe^g0P1NG[d3065Q`PH0HF73
1@1NG[`505mO_`D0IFG:1@1VI/`6065Q`PD0I6C91P1MGKX405]K]`L0JFWC1@1PH<4506=Sa`D0GUjm
1@1KFkP606][ePD0JFWC1@1QHL8306YZe0<0Fe^g1@1DE:T4055AXPL0LG7S1@1IFK<506=SaPD0E5BX
1@1HF;4505]K]`/0IVK<1@1PH<4606MWcPD0G5bh1P1NG[`3051@X@<0G5bi0`1BDZ@405QH/0H0DU:U
101JF[@505ADZ0D0Jf_D101FEZ`30>CTo`030000001_Kmh0KfoN00@0KfoN0`1hN>h306=Sa@D0G5bh
1@1OGkh306UYe0<0GUjm1@1IFK<505aL^080?3ai00<0000005QH/@1HF;400`1HF;4305=CYPH0FUZd
0P1OGkl5065Q`PX0EUJ/1P1FEZd605MG[P<0G5bh101JF[@2061P`0@0Geno1P1QHL400`1RH/@0Hf?4
06=Sa00406=Sa0<0J6S<101UILP206ATb0<0J6S=1@1RH/D606=Sa`H0HV;51@1RH/<5069Ra0D0HF73
1P1SHlH5065Q`PH0HV;50P1QHL800`000000HF7205mO_`0505mO_`80I6C70`1TI<T605iN_@80IFG:
0`1QHL85069Ra0D0GUjlSP3oool00`000000oooo0?ooo`0a0?ooo`007`3oool00`000000oooo0?oo
o`2F0?ooo`T0@d>6101;BiH405aL^@80I6C71@1CDjH404e=V`<0MGGZ1@1>CY`405EEZPD0Geno1P1K
FkH405QH/0L0KFgJ1@1IFK<405mO_`<0IfO>0`1NG[d505]K]`80GEfj101XJ=45069Ra0D0GEfj1@1N
G[d505iN_0D0H630101RH/D505QH/@D0FEVc0`1NG[d306MWc`D0Hf?71@1KFkH505aL^0D0GEfk1P1O
Gkl606a/f@L0L73P1@1TI<T306QXd0<0F5Ra1@1IFK8405]K]PH0G5bh1@1MGKX300000080FUZc1@1L
G;T:05]K]`H0HF720`1QHL<805iN_080Geno0`1UIL/506EUbPH0Geno1@1QHL85061P`@D0GEfj2@1Y
JM<305iN_0D0H6310P1SHlL3065Q``D0GUjm0P1KFkP406YZe0D0Jf_F1@1JF[D5065Q`PH0Fe^g101D
E:T706m_gPD0De>X1@1IFK<206=SaP<0GUjm101DE:P605QH/@H0JV[E1@1RH/D506IVc0D0F5R`1P1W
Ilh505QH/@D0GUjl101@D:45059BY0D0F5R`1@1BDZD205YJ]0@0N7SW101DE:P206][e0@0PX;h1@00
000407=chP@0CTjK1P1SHlD506IVc0D0Genn1P1NG[d505UI/`@0G5bh100l?7T204Q8T0<0F5Ra0`1C
DjH505YJ]0L0HF721@1IFK<505IF[0H0EUJ]1`1GEjh00`1LG;P0FUZd05YJ]00305YJ]003061P`01O
Gkl0Geno00<0Geno00<0GUjm065Q`@1QHL400P1QHL43069Ra0H0Hf?400<0J6S<06EUb01UILP00`1U
ILP606QXc@P0Hf?70`1SHlH6069Ra@D0HF731@1RH/@5061P`@D0Hf?61P1QHL<5069Ra@<0I6C700<0
000006ATa`1OGkl0101OGkl606ATb@D0GUjm1P1QHL82069Ra0<0IVK<1@1NG[b=0?ooo`030000003o
ool0oooo0340oooo000O0?ooo`030000003oool0oooo09@0oooo0`17Ai0804=3QPD0Bd^F0P1LG;T4
06ATa`@0De>V1@1ZJ]@304e=V`@0CTjL1@1EEJX205mO_`@0Hf?6101KFkH706a/f@D0EeN^1@1IFK<4
05mO_`H0GUjm101KFkL706QXd@D0FEVc1@1MGKX205iN_@<0GEfk1@1NG[`4061P`0D0Fe^f1@1HF;45
05UI/`H0IfO?1@1HF;4505]K]P80G5bh0`1LG;T505eM^`<0Geno101aLN8706i^g@D0HF721@1TI<T5
05QH/@D0FEVb1@1HF;4605aL^00505MG[P00000000000000001GEjh01@1JF[<205aL^@<0FUZd1@1K
FkL505mO`0H0HF722P1NG[`606EUb`D0Genn1P1OGkl506=Sa`D0H6311P1WIm0506UYd`H0GUjl101P
H<46065Q``@0GUjm1`1ZJ]@505MG[`D0FUZe0P1QHL8306EUb@D0Fe^g1`1]KM/5059BY0D0De>X101I
FK<605iN_@@0E5BX0`1HF;4407Adj0D0HF721@1RH/D506MWc`D0F5R`0`1WIlh306EUb@D0F5Ra0P1N
G[`3055AXP@0EeN_1@1BDZ@505QH/0@0DU:U1@1hN>L20?ooo`<000000P22P_P707Adj0@0Lg?R0`1N
G[d5061P`0D0GUjl1@1VI/`505iN_0H0GUjm1@1GEjh405MG[`D0G5bh0`1KFkL405=CYPD0I6C9101Q
HL8306ATb0D0FEVc0P1FEZ`305ADZ@D0EUJ]1`1GEjh605YJ]0D0Geno0P1NG[d3065Q`@@0HV;41P1S
Hl@706EUb0@0J6S=0P1YJLh506=Sa`H0Hf?60`1RH/D306=SaPD0HF730P1RH/@306=SaPD0H6310P1S
HlH3069Ra@H0HF731@1OGkl306ATa`030000001TI<L0GUjm00@0GUjm1@1TI<T6069Ra0D0HF721P1V
I/`405iN_8d0oooo00<000000?ooo`3oool0<@3oool001l0oooo00<000000?ooo`3oool0TP3oool5
04M7T0T0@d>6101;BiH606ATa`L0Hf?51@1=CI/504i>W0@0EEFZ1`1SHlH506QXd0<0K6cI1`1GEjh5
05UI/`H0IFG:1@1NG[d606][ePD0EEFZ1@1IFK<405eM^PH0GEfk101NG[`605mO_P@0Fe^f1@1HF;46
06MWcPD0EUJ]1@1HF;4405]K]PH0G5bi1@1MGK/2075ahPL0KVkL1@1OGl05065Q`PD0EeN_1@1HF;42
05UI/P<0EeN]1@1HF;4305aL^0<000001@1GEjh405YJ/`H0FUZd0P1KFkL3065Q`PD0Geo00`1QHL88
05iN_0D0Hf?70`1UIL/805mO_P<0Geno0`1UIL/506=Sa`H0IFG;1@1WIm0505iN_@D0GUjl1@1UILX5
065Q``L0IfO>1@1IFK8505MG[`@0FUZe1P1UILT606UYe0<0KFgK0`1EEJ/4059BY0D0De>X1@1WIll5
05iN_@@0E5BX101RH/@405UI/`X0HF721@1WIll405QH/0L0IFG9101HF;45055AXPD0EeN_101BDZ@3
05QH/0<0KfoK101BDZD307Qhi`@0oooo1@0000020:f]o`D0H6311`1NG[d2061P`0<0IVK<1@1NG[`2
06IVc0<0H6301@1NG[`305iN_@P0EeN^101GEjl205aL^0<0I6C81@1UILX706a/f@L0I6C8101IFK<5
05ADZ@@0EUJ]0P1GEjl505MG[P80FEVb1P1JF[@305mO_`@0GUjm00<0HF71069Ra01RH/@00`1RH/@5
06=Sa0T0IFG80P1XJ<d406UYcP80Hf?70`1UILT;06=SaPD0HF731P1SHlH4061P`@H0HV;51P1TI<P5
05mO_`<0I6C900<0000006ATb@1NG[d0101NG[d5061P`@D0HV;41P1NG[d306IVc0<0Hf?6101OGkj<
0?ooo`030000003oool0oooo0340oooo000O0?ooo`030000003oool0oooo0940oooo0P1CDjH404M7
T0T0@d>60P1;BiH207Yjm0@0BTZD101KFkL306=Sa@<0De>W1@1=CI/404i>W0L0KfoM1@1OGl0506QX
d0X0EeN^0P1IFK<406][ePD0IFG:1P1XJ=0905EEZPD0FEVc1P1OGkh505eM^`D0I6C81@1OGkh405]K
]PD0HV;40`1WIlh305IFZ`@0EUJ]1@1HF;4605iN_0D0G5bi0P1cLnL606a/f@<0KVkL0`1QHL8505mO
`0D0EeN^1@1GEjl405QH/@H0EeN]101HF;43000000<0EUJ/1@1GEjh505]K]`D0FUZd1P1QHL8505mO
`0P0GUjl201SHlL;05mO_PH0IFG;0P1SHlL3069Ra@H0IFG;1@1OGkl505iN_@D0IfO?1@1UILX606=S
a`<0IfO>0`1LG;T505UI/P@0EeN_1P1/K=P5065Q``H0JFWD1@1EEJ/5059BY080De>X101bL^D406MW
c`H0J6SA0`1RH/@305iN_0D0FEVc0P1QHL8306i^g@D0HF720P1WIll406=Sa@@0EEF[0`1UILT305AD
Z@@0EEF[1@1ADJ8405MG[`@0DU:T1`1_Km/4059BY@0407Qhi`3oool0oooo0?ooo`<0KfoM0`000004
0:f]o`H0HF721@1NG[d606IVc0@0GUjl1P1PH<0405iN_0/0EeN^101GEjl606ATb080IFG:0`1XJ=04
06a/f@<0IFG:1@1VI/h205UI/P@0GEfk1@1DE:T205IF[@<0EeN_101GEjh305UI/PH0FUZd0`1OGkl4
05iN_@D0HV;41@1SHl@:06EUb0H0JFW>1P1UILT:06=SaPH0HF721@1SHlH5065Q`P<0HV;50`1OGkl5
06ATb0H0Genn0P1TI<T00`000000I6C906ATb@05065Q``D0H6311@1UIL/605iN_@H0Hf?6101OGkj<
0?ooo`030000003oool0oooo0300oooo000O0?ooo`030000003oool0oooo0900oooo101CDjH404M7
T0`0@d>6101:BY@505]K]`H0De>W101=CI/204i>W0D0MGGZ1@1FEZ`505mO`080J6S@0`1JF[D905MG
[PL0Jf_F1@1RH/@306QXd0<0F5Ra2@1EEJX205UI/`@0Hf?61@1OGkh506MWc`D0I6C81@1FEZd405aL
^0D0HV;41P1FEZ/405IF[@80F5Ra0`1QHL<605iN_0@0LW;T101[JmL506a/f@H0HF720P1OGl0305EE
ZP@0EeN^1@1GEjl505EEZ`H0EeN]0`00000205IF[@D0EUJ/0P1GEjh305mO_`D0Fe^g0P1JF[@3069R
a@H0HF721@1PH<0505iN_0P0Hf?70`1PH<4605mO_PD0IVK=1@1UIL/6069Ra@<0IFG;0`1QHL<505mO
_`D0J6S@1@1WIll6061P`@D0Hf?71P1LG;T405UI/PH0KFgK1@1JF[H5065Q``<0JFWD0`1LG;T505EE
Z`@0DU:T0P1bL^D505EEZPD0F5R`1@1XJ=4605iN_0@0FEVc1P1^K]d4065Q`PL0Hf?5101EEJ/505AD
Z@D0EEF[101ADJ8205MG[`<0IVK<101>CYd506m_f`80e=Co0`0000020?ooo`H0KfoM102][Ol305mO
_PH0HF721@1OGkh506IVc0D0GUjn1@1PH<0505eM_0P0EeN^0`1HF;4405YJ/`D0I6C81P1XJ=0706EU
bP80IVK>0`1SHlL205YJ]P@0GEfk101DE:T605MG[`80EeN^1@1IFK8605YJ]00305mO_`1NG[d0GUjm
00@0GUjm0`1RH/@506=Sa0X0IFG80P1[Jm0406UYcP80JV[?1@1UILT606=SaPD0Hf?71P1QHL85069R
a0D0HF721P1OGkl206ATb0<0IFG:1@1OGkh306ATb@030000001QHL80HF7200D0HF731@1MGK/506EU
b`H0Geo01@1SHlH5065Q`h/0oooo00<000000?ooo`3oool0<03oool001l0oooo00<000000?ooo`3o
ool0SP3oool605=CYP@0AdN@3013@hH504Y:U080Fe^g101TI<L505=CY`<0CDfK0`1eMNX504m?W`D0
EUJ/101OGl0605YJ]@D0EeN^1P1]KM/505eM^PD0HV;41P1HF;4805EEZPL0Hf?61@1WIlh506MWc`D0
De>W101FEZd505aL^0D0EUJ/1P1FEZ/305IF[@H0HF730`1NG[`4071`h0L0Jf_G1@1RH/@5065Q`PH0
EEFZ101GEjh205MG[`<0De>V1@1EEJ/205MG[@<000001@1FEZd505IF[0H0Geno101KFkL6069Ra@<0
HF720`1RH/<5061P`0H0I6C9101SHlL6061P`@<0Genn0`1UIL/506IVc@H0Geo01@1RH/D6065Q``80
Geno0`1VI/h506QXd0H0Genn1@1PH<45065Q``D0G5bi1@1[JmL306e]f`<0F5R`1@1JF[H5065Q``H0
G5bi101EEJ/406m_gP<0De>W101EEJX605QH/0D0GEfl1@1NG[`506=SaP<0KVkM0`1RH/@405]K]P@0
Hf?50`1GEjl405eM^PD0E5BY101EEJ/4055AXPH0IVK<101>CYd306m_f`@0e=Co100000040;Rho`@0
F5Ra1P1OGkh3065Q`P<0I6C91@1OGkh5065Q``D0GUjn1@1LG;T505eM_0D0EeN^1@1HF;4505YJ/`D0
I6C80`1XJ=0306MWc@H0IFG:1P1SHlL405YJ]P80E5BY101EEJ/505MG[`L0FEVb1P1JF[@805iN_@03
069Ra01SHl@0Hf?400<0Hf?41@1UILP206QXc0<0IFG8101[Jm0206UYcP@0JV[?0P1UILT306IVb`<0
Hf?60`1RH/D506=Sa`H0HF731@1RH/@506ATa`D0Geno1P1UILX405mO_P@0HF7200<00000065Q`P1Q
HL800P1QHL<306EUbPD0GEfk0P1UIL/306=Sa@D0Geo01P1RH/@5065Q`hX0oooo00<000000?ooo`3o
ool0<03oool001l0oooo00<000000?ooo`3oool0S03oool407Ifh0D0De>V0`17Ai0=04=3QP@0BTZD
1`1TI<L405=CY`<0Hf?7101>CYd404m?W`D0EUJ/1P1RH/D505YJ]@H0K6cH1@1JF[@505eM^P80HV;4
0`1OGkl605QH/@@0EEFZ1P1VI/h506=Sa`D0IfO>1@1DE:T505=CY`@0EUJ]0P1LG;P805IF[0D0EUJ[
1@1UIL/5065Q``<0L73P1P1]KMX506=SaPD0HV;41@1BDZD605EEZP<0EeN^1P1CDjH305EEZ`<00000
101HF;4505IF[@80EUJ/0`1TI<T505mO_`H0I6C81@1RH/D6069R``80H630101WIlh506ATb@D0HF73
1@1PH<4606EUb`D0Genn1P1OGl0506=Sa`D0HF731P1VI/h505iN_0H0Genn1@1VI/`5065Q``D0IfO?
1@1[JmL505QH/0D0FUZf1P1VI/`505aL^@H0KFgK1@1CDjL505EEZP<0F5R`0`1ZJ]@505eM_080GUjl
101bL^@406=SaPH0HV;4101KFkH605MG[`D0GEfj101DE:T505eM^P@0CTjM101VI/`206e]dP@00000
103De?l4075ah0@0^;So0`1PH<4505mO`0@0Genn1`1TI<T5069Ra0D0HF731@1QHL8505aL^@80GEfl
0`1JF[@505=CY`D0F5Ra101JF[<606ATb0H0IfO=1P1PH<4506=Sa`D0G5bi0P1>CYd405EEZ`80EeN_
0`1HF;4505UI/P80Fe^h101JF[@205eM^`L0GUjm1P1SHl@0101SHlD0IFG806EUb01UILP406QXc003
06EUb01[Jm00Jf_@00<0Jf_@1P1ZJ/l606IVb`H0HV;50P1SHlL306=SaPD0HF731P1OGkl506ATa`D0
GUjm1@1UILX5069Ra@@0HF7200<00000065Q`P1UILX01@1UILX405eM^`H0Hf?50P1OGl08069Ra0H0
H631R@3oool00`000000oooo0?ooo`0`0?ooo`007P3oool00`000000oooo0?ooo`2;0?ooo`L0MWKP
101CDjH404a<V0<0AdN@2@13@hH304Y:U0@0NW[d1@1KFkL406=Sa`80E5BX1@1>CYd404m?W`80EUJ/
101^K]`5069Ra@D0IfO>0`1/K=P305YJ]@D0FUZd101MGKX605mO_`D0F5Ra1@1VI/d306IVcP<0H631
1@1SHlL206MWcP<0FEVb1@1DE:T505=CY`<0EUJ]2`1FEZ`506QXd0D0IFG;1@1`L>04071`h@D0HF72
1@1SHlH5051@X@D0DU:U1@1EEJX4059BY@D0De>V0`00000305eM^PD0F5Ra101FEZd606ATb@H0IVK<
1@1TI<P506IVc0D0HV;31`1WIlh5069Ra@D0HF73201UIL/805mO_P<0Geo00`1TI<T506=Sa`D0I6C8
0`1VI/h305mO_`D0GUjl0`1OGkh306UYd`D0IVK<1@1SHlL506MWc`D0FEVb1@1HF;0205YJ]P@0Jf_G
1@1VI/`606UYd`D0EUJ/1@1CDjL405EEZPL0JV[D101MGK`5079bi080GUjm101CDjH5069Ra0H0Genn
1@1GEjl205eM^P<0JV[C101=CIX505eM^P@0CTjM0P1VI/`406e]dPH000000`2m_Ol405YJ]@H0H631
0P1OGl0306IVc0@0GUjl101TI<T306ATa`D0HV;41@1MGK/5065Q`P@0G5bi1P1JF[@505=CY`@0F5Ra
1@1OGl0306ATb0<0HV;4101WIld2065Q`PH0H6311@1MGK`505aL^@<0CTjM0P18B94605QH/@80FEVb
101KFkP305YJ]0@0GEfk1P1NG[d00`1RH/<0Hf?406=Sa00206=Sa0<0Hf?500<0IFG806QXc01XJ<`0
0`1XJ<`506][d080MWKM0`1ZJ/l306e]d`<0IVK;0`1XJ<l5069Ra@H0Hf?60P1QHL<306ATb0H0Geno
0P1TI<L306ATb@D0GUjm0P1UILX3065Q`@D0HV;50`1NG[d00`000000GUjm05iN_@0506EUbPD0Genn
1@1SHlD8069Ra0<0Hf?71@1PH<690?ooo`030000003oool0oooo0300oooo000N0?ooo`030000003o
ool0oooo08L0oooo0P0000000`1iNO80?cmn03loOP0304=3Q`D0DU:T0`1<C9P305=CYP@0AdN@2013
@hH204Y:U080NW[d101;BiH505]K]`80Hf?7101DE:P404i>W@@0CdnO1`1^K]`505mO_PD0IfO>1P1J
F[D505YJ]0D0IfO?1@1OGkl5065Q``D0IVK=1P1PH<4406=Sa`H0FEVb1@1DE:T405=CY`@0EEF[201F
EZ`306QXd@D0J6S@1`1`L>04071`h@<0GEfk1@1QHL8206=SaP<0CdnO1@1@D:45059BY@80EEFZ0`1D
E:T4059BY@@0000000<0De>V05eM^P1MGKX0101MGKX405QH/@L0Jf_F1@1VI/d506IVc0D0JFWC1@1V
I/`706MWc`D0Hf?61@1RH/D506IVc0D0IFG;2`1OGkh606ATb@D0HV;41@1TI<P605mO_`@0GUjl1`1Y
JM<505mO_`D0Hf?71@1LG;T505UI/P@0F5R`1`1[JmL506=Sa`<0JFWC0`1LG;T505IF[0@0De>W1`1Y
JM<506MWc`@0GUjm0`1bL^@405iN_@@0De>V0P1RH/@305mO_`H0Genn101GEjl606YZd`<0CDfJ1@1M
GKX404i>W@L0KFgB100000030;fmo`80Hf?6101RH/@5061P`@H0IVK<101NG[`706ATa`80HV;40`1R
H/D505eM^`80HF720`1MGK/405QH/0H0FUZd101CDjL505aL^0D0Geo01P1RH/@206MWc@@0HF720`1P
H<4305eM^PD0GEfl0P1LG;T305UI/`<0CdnO00<06ATb04Q8T@1HF;40101HF;4705]K^00305YJ]01M
GK/0GEfk00<0GEfk1@1NG[d2069R``<0Hf?4101SHlD506QXc080JFW>0`1[Jm0407Ifg@H0KFgC1P1X
J<l:06=SaPH0I6C81@1OGkl606ATb@@0GUjm1P1QHL4506IVc0<0GUjm00<0000005iN_@1RH/D01@1R
H/D505mO_PD0HV;31@1RH/@606=Sa`@0H631R@3oool00`000000oooo0?ooo`0`0?ooo`007P3oool0
0`000000oooo0?ooo`230?ooo`D00000100o?gh404=3Q`D0DU:T1@1CDjH404M7T0P0@d>61014A8P5
04];UP@0Fe^g1P1DE:P504i>W@80CdnO101dM>T505EEZ`D0Genn1@1MGKX605YJ]@D0K6cH1@1WIll5
05YJ]@D0HF731P1NG[`5061P`@D0HF721@1IFK8405ADZ@D0De>W101EEJ/505IF[0H0J6SA1`1^K]`6
07=ci`H0GEfk101QHL8604m?W`D0D52Q101BDZD505ADZ@05059BY@00000000000000001BDZD00P1C
DjH3069Ra@D0GEfj1`1/K=T506UYdPD0IVK=1P1[JmL406UYd`L0J6SA1@1SHlL506=SaPD0IVK=1@1V
I/`6061P`@D0Genn201TI<T3065Q`PD0HV;41@1QHL<505mO_`L0JFWC1@1MGKX505mO_`80Hf?70`1Q
HL<505aL^@@0FEVb1`1^K]d505UI/PD0Hf?71P1LG;T405IF[0L0KFgK1@1FEZd506MWc`X0GUjm101C
DjH605mO_`<0Genn0`1RH/@405ADZ@@0JV[C0P1GEjh00`0l?7T0CDfJ04e=VP0205eM^P<0GEfk101A
DJ8406e]dP@0LW;R102m_Ol406=SaP@0HV;41@1MGK/306IVc0<0HV;51@1PH<0506ATa`H0HV;52P1M
GK/405QH/0<0FUZd0`1FEZd405IF[0D0G5bh1@1RH/D5069Ra0H0HF721`1MGKX405eM_0H0FEVc0`1?
Cil203DeJ`D0EeN_1P1KFkP505eM^`80I6C70`1NG[d4069R``0306=Sa01SHlD0Hf?50080Hf?50P1U
ILP306QXc0@0JFW>1@1fM]d20861j0@0KFgC0P1`L=L406QXc`80J6S>1@1SHlH5065Q`P<0I6C80`1U
ILT505iN_@<0I6C90`1PH<44069Ra0<0HF710`1NG[d506IVc0<0Geno00<0000005mO_`1RH/D0101R
H/D6065Q``D0HV;31@1QHL8506=Sa`D0HF73R03oool00`000000oooo0?ooo`0`0?ooo`007P3oool0
0`000000oooo0?ooo`210?ooo`D000000P10@80403loOP@0@d>7101BDZ@207Uih`D0De>V1017Ai03
04=3QPT0A4B81@1;BiH205]K]`<0I6C71@1DE:P404i>W@<0M7CY101?Cih505EEZ`<0Genn0P1TI<P5
05eM^P<0FUZe0`1]KMX506a/f0D0EEF[1@1JF[D2065Q``<0H6311P1NG[`506YZe@D0HF721@1>CYd4
055AXPD0De>W101EEJ/506IVcP<0J6SA1`1^K]`407Adj0D0FEVc1P1MGK/4055AXPD0CdnO1@1@D:45
05QH/080E5BY0`000004059BY@H0HV;51P1/K=P306a/f@<0Jf_F1@1YJM8606YZe@D0Hf?71P1WIlh5
06=Sa@D0Hf?71@1VI/`506IVc@H0HF731@1PH<4506EUb`D0I6C91P1QHL82069Ra0<0Hf?71@1QHL<6
06QXd0<0JFWC201MGKX405mO_`H0HF73101LG;T706][e`D0FUZd1@1IFK8206=Sa`<0IfO>1@1LG;T6
06][e`<0KFgK0`1JF[@405IF[@@0IfO?0P1jN^<405YJ]0<0GUjm0`1^K]X305IF[0<0H630101:BYD6
069Ra0@0E5BY0P1ZJ]<305MG[P<0?3ai1P1MGK/4055AXP80G5bi0`1hN>l405aL^0H0Hf?61@1UILT5
05eM^`H0HV;52P1PH<05069Ra@D0FUZe1@1MGK/405QH/0H0EUJ]1@1FEZ`205aL^0<0GEfk1@1RH/D5
05iN_0@0HF720P1IFK<605eM^PD0F5R`1@1IFK<404m?W`<0=CE[101GEjl305]K^0<0GUjm0`1MGK/4
06ATa`0305iN_@1RH/<0HV;300<0HV;3101SHlD406EUb00306QXc01YJLh0JFW>00<0JFW>00@0KFgB
07Ifg@1fM]d0MWKM1021PNP206e]d`@0L73G0P1XJ<l406QXcP80Hf?60`1VI/`5065Q`PH0IFG9101N
G[d7061P`@@0HV;41P1NG[d206IVc0<0Hf?60`1OGkl010000000Geno069Ra@1RH/D9065Q``D0Hf?6
1@1QHL85069Ra0D0HF73R03oool00`000000oooo0?ooo`0_0?ooo`007P3oool00`000000oooo0?oo
o`1o0?ooo`D000001010@80503loOP@0@d>70P1BDZ@407Uih`@0De>V1017Ai0010000000B4RA04Q8
T@18B94804A4R0D0Bd^F1P1TI<L405ADZ0@0I6C9101>CYd404m?WPD0EEF[1@1TI<P505eM^PH0KFgJ
1@1CDjL505EEZ`@0FUZe1P1PH<4305iN_0<0KfoN1@1ZJ]D504e=VP@0CTjM1@1ADJ8405=CY`D0Hf?7
1@1VI/h706i^g080M7CX1@1IFK8505UI/`<0GEfk0`1DE:P4055AXPD0CdnO0P1@D:4305aL^0<0F5R`
0`00000305ADZ@D0IfO>0`1RH/D406a/f@D0K6cH1P1[JmH506UYd`<0JV[E0`1OGkh506=Sa`<0IfO>
0`1RH/@506=Sa@D0IFG;1@1VI/`6069Ra0D0HF732P1UIL/:065Q`PH0Hf?70P1QHL<406EUc0D0J6S@
2P1MGKX506IVc0D0HF731`1WIll505QH/0D0FUZd101IFK8606MWcPH0IFG;1@1[JmL605YJ]0@0EUJ]
0P1WIll407Yjh`@0FUZd1P1^K]X6061P`0@0BTZE1@1RH/@405ADZ@H0EeN^0`0l?7T505eM^`@0G5bi
0`1hN>l306a/e0D0IFG:1@1LG;P506EUb@D0H6301@1RH/D606=Sa@D0H6301@1OGkh505YJ]@80GEfk
0`1GEjh405EEZ`H0EUJ]101FEZ`605eM^`80HV;50`1MGK/505iN_080HF720`1IFK<505eM^P80EeN_
1@1HF;0205UI/`<0De>W0`1>CYd403DeJ`0301dM>P18B900B4R@00L0GUjm00<0GEfk06ATa`1TI<L0
0`1TI<L5069R``80KVkC0P1SHlD506EUb0D0JFW>0`1]KM800`1fM]d0PH7X0861j0030861j0H0L73G
1P1XJ<h606IVc0D0H6311@1UILT5065Q``H0H6311@1UIL/505iN_@H0Hf?60`1OGkl00`000000HF73
065Q``07065Q``<0H6301@1SHlH:069Ra0D0I6C8Q`3oool00`000000oooo0?ooo`0_0?ooo`007P3o
ool00`000000oooo0?ooo`1i0?ooo`L000001015AH/40410P0D0?cmn1013@hL0101iNO<0A4B804A4
R014A8P3059BY@H0CTjL1@18B94904A4R080Bd^F00<0NGWa04];U`1;BiL00P1;BiL505aL^0<0I6C9
0`1DE:P404i>W@D0CdnN0P1EEJ/306i^f`D0I6C81`1ZJ]@405ADZ@D0De>W1@1EEJ/506EUb`D0H631
1P1_Kmh904e=VPD0CTjM101ADJ8505iN_0D0Hf?71`1_Kml507=ci`80Fe^f1@1IFK8505UI/`D0E5BX
1@1ADJ8404m?W`D0G5bh0`00000205QH/0D0IfO?1@1WIlh706a/f@H0Jf_F1@1VI/d506UYd`H0Genn
1@1SHlL6069Ra080Hf?50`1RH/D506EUb`H0HF731@1RH/@:06EUb`D0HV;41@1QHL8506EUb`D0Hf?7
1`1UIL`505iN_@D0GEfj1@1YJM8506IVc0H0Hf?60`1WIll305aL^PD0F5R`101JF[@606YZe@D0H630
1P1UIL/505eM^PD0FUZd101FEZd407Yjh`<0FEVb1@1EEJX504e=VPH0H630101:BYD2069Ra0<0H630
101DE:P505MG[P@0?3ai1P1`L>4307Qhk`H0K6cD1@1TI<P505aL^080IFG90`1SHlH5061P`0D0Genn
1P1SHlD505eM^PD0Genn101JF[D505MG[PD0EEF[1@1FEZd505YJ]0/0GEfk101NG[`605UI/`80GEfj
101GEjl505QH/0D0De>W101>CYd304=3Q`806a/g00<0<S9U04Q8T01NG[d01@1NG[d506ATa`80LG7H
0`1RH/<406i^d`D0IFG80P1/K=4306UYcP@0KFgB1@21PNP209NGo`<0L73G0`1hN>4306QXcP<0I6C8
0`1VI/`306MWc@D0H6310P1UILT3061P`@D0HF731P1NG[`506EUb`D0Geo01@1SHlH3069Ra0030000
001RH/@0HF7300@0HF731P1PH<0306=SaPP0HV;41@1OGkl506ATb8H0oooo00<000000?ooo`3oool0
;`3oool001d0oooo00<000000?ooo`3oool0MP3oool505YJ]0@000000P1@D:4404E5R`D0@420100o
?gh204=3Q`0307Uil`0o?gl0A4B800<0A4B8101BDZD304i>W0<0E5BX1018B94904A4R00400000014
A8T0A4B904A4R@@0Bd^G1@1LG;P505ADZ0D0CTjM101?Cih606i^f`H0Hf?60`1ZJ]@305UI/P@0E5BY
1@1CDjL506UYd`D0IFG;1`1]KM/4051@X0T0CDfJ101>CYd505QH/0D0GUjl0P1SHlL5079bi0L0Lg?V
1@1KFkH505UI/PD0F5R`1@1DE:P4055AXPD0GEfj00D0G5bh000000000000000005aL^00506EUbPD0
IfO?1`1]KMX606][ePH0HF73101VI/d505UI/`H0Genn1@1PH<45069Ra0H0HV;50P1UIL/3061P`@H0
HF732P1UIL/5069Ra@D0HV;41P1VI/`406EUb`H0Hf?60`1UIL`3065Q``D0GUjm0P1MGKX306YZe0D0
JFWB1P1PH<0506=SaPH0G5bj101HF;0606m_g`D0HF721@1PH<0306EUb`<0H6301@1MGKX506a/f0D0
J6S@1@1IFK8405EEZP<0LG7G101=CIX4061P`080_koo0`0o?gl6061P`0@0E5BX1@1DE:T505UI/PD0
Jf_G101`L>05061P`0D0I6C8101LG;P606=SaPD0Hf?71@1OGkh306=Sa@<0HF721@1MGKX205mO_P<0
F5R`101FEZd505MG[P@0EEF[1P1DE:P505YJ]080GEfk0`1IFK<505eM^`D0F5Ra1@1IFK<705MG[`80
F5R`0`1BDZD505=CY`@0CTjM0`13@hL0100T94P06a/g038bI@0b<VD605mO_P<0I6C7101aLMP00`1R
H/<0KVkC06i^d`0206i^d`80QHG]0`1UILP406a/d@0306UYcP1]KM80KFgB0080KFgB0P1dM=/30861
j0@0UiOo1P1hN>4606ATb0H0IfO=2P1PH<4506EUb`D0GUjl0`1UIL/3069Ra@D0Geo0201RH/@00`00
0000HV;4069Ra@04069Ra@D0H6302@1RH/@306EUbPD0Geno0P1TI<P3065Q`hD0oooo00<000000?oo
o`3oool0;`3oool001d0oooo00<000000?ooo`3oool0L@3oool204I6S@@0BTZD1@1JF[@2000000@0
D52Q1015AH/40410P0@0?cmn100o?gl404A4R0D0DU:U1@1DE:P504Q8T@H0A4B800<0000004A4R@14
A8T00`14A8T404];U`@0G5bh0P1SHlH505ADZ0@0CTjM1@1dM>P3055AX`@0FEVb1@1SHlH605UI/P@0
E5BY2P1YJM<706UYdPD0EeN^101@D:0804e=VPD0De>W1@1HF;0405iN_0D0LW;T1@1bL^D505mO_PD0
Fe^f1@1JF[@505QH/0@0E5BX1@1KFkH205eM^P<000001P1QHL<406EUbPL0KFgK1P1[JmH505YJ]PH0
HF73101GEjh505UI/`<0Genn0`1NG[d5061P`@D0GUjm1@1RH/D6061P`@<0HF730`1TI<T506EUb`X0
HV;51P1UILX506IVc0D0HF721@1SHlH6065Q``@0GUjm1P1ZJ]@605aL^@X0H6301@1LG;X506UYe0<0
KfoO0`1LG;P5065Q`P/0H6300P1MGKX806a/f0D0G5bh1@1IFK8205EEZPD0LG7G101=CIX2061P`0@0
_koo100o?gl505QH/@@0Genn101DE:T405UI/P<0Ph?k1@1`L>0306QXd0D0H6300P1TI<P3069Ra0@0
Geno0`1SHlH3061P`@D0Hf?71@1OGkh6065Q`P@0GEfj1@1HF;0505IF[@@0EeN^1@1CDjP605ADZ0@0
FUZd1P1IFK<205eM^`<0EEF[1@1HF;4205UI/`<0De>V1P1GEjl5059BY@D0De>W101>CYd404=3Q`80
92A800<0<31P038bI@1OGkh01@1OGkh00`1TI<L0LG7H075af003075af0@0KVkC1025QNd00`1UILP0
K6cA06a/d@0306a/d@@0KFgB101dM=/00`21PNP0UiOo09NGo`0209NGo`80UYKo101hN>4209VIo`H0
I6C81@1WIld506=SaP<0H6310`1NG[d506EUb`@0GUjl1P1RH/D;069Ra0<0H63100<00000061P`@1R
H/D0101RH/D5065Q`PD0HV;41P1UILX505mO_`H0HF73Q03oool00`000000oooo0?ooo`0_0?ooo`00
7@3oool00`000000oooo0?ooo`1_0?ooo`@0ATJ=101:BY@505YJ]0H0D52Q1015AH/40410P080?cmn
0P10@84403loO`D0A4B80`1BDZD307QhhP@0E5BX1018B94404A4R0P0A4B91@1;BiL205aL^0@0Hf?6
101DE:P706e]fPD0DE6S1@1IFK85069R``D0FEVb1P1WIll406UYd`H0Hf?60`1YJM83065Q``D0EeN^
101@D:0404e=VP@0DU:T1@1CDjL505QH/0H0Lg?W1@1bL^D306=Sa`D0Genn1@1JF[D505YJ]0@0F5R`
1@1HF;4305]K]P<0000000@0GEfj05mO`01OGl00Geo01P1QHL<606m_g@D0IfO?0`1[JmH305MG[PD0
FUZf0`1QHL<305IF[@@0EeN^1@1IFK<605iN_@80H6310`1JF[@505iN_@H0Genn1@1PH<4606ATb@80
IFG;0`1QHL<5069Ra@H0I6C91@1UILX5061P`@D0HF721@1TI<T5065Q``H0J6SB1@1MGK/605aL^@D0
J6S@1@1PH<0506QXd@D0JFWD1P1LG;P4065Q`PH0GUjl1@1PH<0606a/f0D0De>W1@1LG;P405UI/PH0
LG7G0P1kNn<300000080_koo1@1<C9T405EEZPD0F5Ra101OGkh405ADZ@80FEVb0P23Po/50<[:o`H0
J6S@101PH<06069Ra0@0Geno1P1PH<4206=Sa`<0H6311@1LG;T5065Q`PX0F5R`101FEZd5051@X@D0
De>X1@1DE:P505QH/0D0FEVc1@1EEJ/505QH/@H0De>V101GEjl2059BY0D0DU:U0P1CDjL304i>W0@0
C4bH0`15AH/302@TB080<31P1@1OGkh5075af080MWKN0P1^K]<508F5k@D0K6cA0P1aLML206e]dPD0
M7CK102GUol409JFo`80N7SQ102IVOl606ATb080IfO=201SHlH605iN_@80IFG;0`1SHlH405mO_P<0
HV;50`1QHL<6069Ra0D0I6C80`1PH<400`000000H631065Q``04065Q``D0HF721@1OGkl506EUbP/0
HF73Q03oool00`000000oooo0?ooo`0_0?ooo`007@3oool00`000000oooo0?ooo`1[0?ooo`D0BDVC
1016AXd404Y:U080FUZd101/K=45051@X@<0ADF;1010@8001015AH/0@4210410P@10@84503loO`@0
A4B80P1BDZD507QhhP<0E5BX1018B94404U9TPT0A4B9101;BiL606=SaPL0IFG;1@1@D:05055AX`80
FEVb101_Kmd4069R``D0HV;41P1WIll405iN_@H0Hf?61P1QHL<405MG[P@0D52P1@1ADJ84059BY0D0
De>W0P1HF;04079bi@L0LW;T1P1SHlL505YJ]0D0FUZe101JF[@505IF[0@0F5Ra0`00000205]K]PH0
Geo00`1QHL<3071`h0<0KfoM0`1SHlH506MWc`H0EeN^1@1JF[H505IF[@D0EeN^1@1LG;T505iN_@H0
FUZd0P1NG[d305iN_0H0Genn1@1RH/@506ATb@H0HF730P1RH/D306ATb0H0I6C91@1PH<05061P`@80
HF720`1VI/d506ATb@D0IVK=0`1XJ=8305mO_PD0GEfk0`1LG;T306MWc`D0J6S@1@1QHL<506QXd@D0
HV;31@1LG;P706i^g0@0GUjl1P1[JmD505IF[0D0De>W101LG;P505mO`0<0LG7G1@1kNn<505eM^P@0
C4bI1@1EEJX405QH/@D0Hf?61@1:BY@20<[:o`H0IVK<0`1XJ=0306ATb0@0HF730`1RH/@3061P`@D0
I6C92P1PH<4505aL^@D0FEVc2@1HF;05055AY0@0D52Q1P1CDjP5059BY@D0F5R`0P1IFK<305ADZ@D0
EEF[0P1HF;4905=CYP80EeN_0`1BDZ@5059BY@D0CTjL101<C9P404E5R`80>3Q`00@092A803LgKP0g
=fh0=cM^101LG;T3075af0@0MWKN1@25QNd20820j0<0K6cA101aLML507Adf`80O7cS0P2GUol509JF
o`D0VIWo0P2[Zol506ATb0H0Hf?61@1UIL/505iN_@H0Hf?6101OGkh6065Q``<0HV;40`1QHL8506AT
b080HF7300<00000065Q``1QHL<01@1QHL<506ATb0D0Geno1@1RH/@5065Q``H0GenoP`3oool00`00
0000oooo0?ooo`0_0?ooo`007@3oool00`000000oooo0?ooo`1Y0?ooo`<0DU:T1019BI<404I6S@@0
BTZD1`1/K=44051@X@<0ADF;00<0000004E5R`15AH/00P15AH/40410P@@0?cmo1014A8P0101jN_@0
ADF;04E5R`15AH/405ADZ0@0EEF[0P1DE:P404U9TPT0A4B90P1;BiL207Qhl@@0C4bH101KFkL306EU
b`<0E5BY101@D:05055AX`L0KfoM101JF[@5069Ra0<0IfO?0`1LG;P405iN_@<0Hf?6101/K=T4065Q
``D0D52Q101ADJ<4055AXPD0DU:T101CDjL9079bi@D0J6SA0`1SHlL305UI/`D0FUZd101JF[D505=C
Y`D0EUJ/0`0000000`1HF;40H630061P`004061P`0D0Geo01P1`L>0606=SaP80IfO?0`1FEZd605MG
[P80FUZf201FEZd205MG[P<0FEVc1@1LG;T205iN_@<0EeN^1@1JF[@605iN_0<0Genn0`1PH<05069R
a0D0H6311@1QHL<606ATb0<0I6C90`1PH<45061P`0@0H6311P1VI/d506=Sa`D0IVK=1P1OGkh505eM
^`H0IfO?2P1QHL<5069Ra0D0HV;31P1SHlD306i^g0<0HV;4101IFK8306][e@<0Genn1@1FEZ`405=C
Y`@0N7S`0`1CDjL304M7S`H0Ng_S0P1EEJ/505eM^P@0C4bI0`1EEJX205iN_@@0DE6R1@1SHlH405QH
/0D0NW[]101VI/`606ATb0@0HF731P1PH<4206ATb@<0Geno101LG;P5061P`@H0FEVa1@1IFK<405QH
/0D0D52P101ADJ@5051@X@<0De>X1`1BDZD505QH/0D0E5BY1@1EEJ/;05=CYPH0DU:T0`1BDZD204m?
W`D0CTjL101<C9P404E5R`<0>3Q`0`0g=fh405QH[`@0MWKN0`1]KMH308F5k@@0P83X1@1aLML207Ad
fP<0M7CK101lO><509JFo`80Ph?[0P2IVOl40:^[o`H0J6S@1P1PH<4506EUb`D0H6311@1SHlH5065Q
`PD0HF731P1QHL8306ATb0<0HV;50P1QHL<00`000000HF73065Q``0505mO_PD0I6C81@1QHL<5069R
a0D0Hf?71P1OGkn30?ooo`030000003oool0oooo02h0oooo000M0?ooo`030000003oool0oooo06L0
oooo1@1BDZ@504U9T`@0ATJ=0P1:BY@00`1gMnl0BDVC04U9T`0204U9T`D0F5R`0`000003051@X@D0
ADF;0`10@84403loO`80A4B800<0NW[d0410P@15AH/00`15AH/505ADZ080EEF[101DE:P404U9TPP0
A4B91015AHX404a<V0D0Fe^g1@1DE:T5051@X080DE6S1@1eMN/5059BY0@0FUZd1@1RH/@605aL^0@0
GUjm0`1/K=T4051@X@@0D52O101@D:45055AX`@0DE6R101BDZ@606e]fPD0LW;U0`1/K=P506QXd@H0
FEVc101JF[@:05=CY`0405IF[00000000000000000H0HV;41@1PH<06071`h@H0GUjm101SHlH605IF
[@D0EeN^2P1FEZd505UI/`D0G5bi1P1GEjh205YJ]0T0GUjl1P1PH<02069Ra0<0GUjm1@1PH<4;06AT
b0H0H631101PH<0606IVc@D0HF721@1SHlL6069Ra0D0Genn1P1[JmH505eM^PD0HF731@1UILX5069R
a0L0KFgJ101SHlD6069Ra0@0FEVb1P1OGkh405IF[0H0KVkM1P1CDjL404M7S`<0Ng_S0`1EEJ/505eM
^P@0C4bI0P1EEJX405iN_@@0DE6R0P1SHlH4075ah`D0NW[]0`1YJM4406=SaPD0I6C81@1RH/D5061P
`@H0Geno101LG;P505UI/`H0FEVa101IFK<5055AX`@0D52P1@1ADJ@4051@X@/0DU:U0P1HF;0305=C
Y`D0E5BY0P1EEJ/3055AY0P0De>V0`1ADJ85059BY080DU:U0`1?Cil504i>W0@0C4bH1@15AH/303Ph
L0<0?Sim1@1HF:l606e]ePD0P83X0P1bL]P3075ae`@0M7CJ00<0M7CK07alh`1lO><00P1lO><209VI
o`<0UYKo0`23Pn/50:^[o`80MGGK101XJ=0206e]ePD0H6310`1UIL/306=Sa@D0H6311@1RH/@5065Q
`PD0Hf?61@1QHL86069Ra@<0HF7300<0000006ATb01TI<P01@1OGkh206ATb0P0HF731@1PH<4506=S
a`H0HF72PP3oool00`000000oooo0?ooo`0^0?ooo`00703oool00`000000oooo0?ooo`1V0?ooo`<0
GEfk1@1BDZ@404U9T`P0ATJ=1019BI<505QH/0D0D52Q1@15AH/30410P@@0?cmo00<0@D620410P@10
@8400P10@84404E5R`X0E5BX1019BI8404A4R@@0ADF;1015AHX504a<V080Fe^g101SHlH405ADZ@@0
D52P0`1eMN/504i>W0@0DU:T1@1JF[@505aL^@D0G5bh1@1bL^D305=CY`@0D52Q101@D9l4051@X@@0
DE6S101ADJ8506=SaP<0KFgJ1@1eMNX606a/f0/0FEVc0P1JF[@205ADZ0L0De>W0`00000205IF[0<0
I6C91@1RH/@606e]f`D0G5bi1P1NG[d405QH/0H0EUJ]1@1GEjh705IF[@<0EeN_1@1IFK<205aL^@P0
EeN^301NG[`5061P`0H0GUjm0P1PH<4306=SaPH0I6C81@1QHL45061P`@D0IVK<0`1VI/d305mO_`D0
HF720P1SHlL406EUb`D0HV;41@1YJM8306][eP<0GUjl1@1MGKX2065Q``<0Hf?61@1UILX606IVc@<0
KFgJ0`1MGK/405MG[`D0HV;41P1VI/d405mO_PH0J6S@2`1CDjL404M7S`H0EEF[0P1MGKX306m_eP<0
C4bI1P1NG[d4055AXP@0LG7S1@1cLnH606UYd@@0Hf?61@1NG[d5069Ra@D0Fe^g1@1OGkl505UI/PD0
FEVc1@1IFK45051@XP@0DE6S1@1@D:04055AY0D0CTjM2P1BDZD505=CY`D0E5BY1@1ADJ@505=CYPH0
DE6R1@1BDZ@604m?W`@0CTjL1@18B94504I6S0<0AdN@0`0n?Wd505UI/`<0KFgF0`1YJM830820j0@0
LW;H00<0LG7G07AdfP1dM=X00`1dM=X407alh`<0VIWo0P2FU_l308>3j`80ZJWo0`2[Zol407Eef`80
J6S@101]KMH4061P`@L0Hf?52P1RH/@5061P`0D0Hf?61@1RH/@5069Ra@@0I6C800<0000006ATb01O
Gkh0101OGkh8065Q``<0I6C81@1PH<4206=Sa`<0HV;31@1QHL:20?ooo`030000003oool0oooo02h0
oooo000L0?ooo`030000003oool0oooo06@0oooo1P1MGK/4059BY0@0BDVC00@0000004Y:U01:BY@0
BTZD1016AXd404U9T`@0F5R`0P1ZJ]05051@X@@0ADF;0`10@8400`16AX`0@D620451PP020451PP@0
@4211015AH/205ADZ0@0MWKP1@1DE:P304U9TP8000000P1:BY@404E5R`D0ADF:101<C9P706=SaP<0
E5BY101TI<P404i>W@@0CTjL1@1BDZ@205YJ]0<0HF711@1LG;T707=ciPD0De>W1@1@D:44051@W`<0
D52Q1@1?Cil405IF[@D0Hf?60`1eMNX706i^g0@0FUZe2P1IFK<505ADZ080De>W1000000305=CY`H0
I6C91@1WIll306e]f`<0GUjl1@1LG;T305iN_@<0FUZe101HF;0505IF[@H0EeN^101FEZd505MG[`D0
FEVc201GEjh3061P`0`0GUjl0P1PH<0305iN_0D0GUjm1P1SHlH306ATb0<0HF721@1QHL4506EUb`D0
IVK<1P1OGkl4065Q`P`0IFG;1@1YJM8605iN_0@0GEfj1P1SHlH206EUbP@0JFWB1@1VI/d605eM^`@0
EeN_0P1RH/@306EUb@<0IVK=0`1ZJ]D5069Ra@D0EUJ[2P1CDjL6079bi0@0EEF[1P1_KmH404a<V@D0
GEfk1@1NG[`507=ciP<0K6cH1@1YJM4505mO_PD0GUjm1@1OGkl505]K]`80Geno0`1JF[@505UI/PD0
FEVc1@1CDjH4051@XPD0DE6S101@D:05051@W`@0CTjM1P1BDZD505ADZ0D0De>W1@1DE:T5055AY0<0
De>V0P1BDZD6055AXP<0DU:T0P1@D:4504m?W`80CTjL0`1:BYD404Q8T@D0ATJ<1017Ai0304U9TP@0
FEVc1`1YJM86079bf0D0M7CJ0P1hN=h207alh`@0VIWo1023Pn/40:VYo`H0MGGK1@1]KMH206UYcP@0
HF73101SHlD8069Ra0D0Hf?71@1PH<05065Q``D0HV;41@1OGl0406ATb0030000001PH<40H63100@0
H6311@1QHL<606ATb0@0H6311P1RH/<5069Ra840oooo00<000000?ooo`3oool0;P3oool001`0oooo
00<000000?ooo`3oool0H03oool606QXd0D0GEfk0`1BDZ@406=SaP@0BTZD1016AXd504U9T`80F5R`
101ZJ]04051@X@@0ADF;1016AX`40451PPD0@4210`15AH/707Ifh0@0E5BX101HF;0304Y:U0D0ADF;
1015AHX204a<V0D0MgO^1@1MGK/406ATb080EEFZ101>CYd504i>W0@0DU:T1P1QHL4205aL^@D0KfoO
1@1IFK8505=CY`@0D52Q101@D9l404i>W0D0CdnO101FEZd306=SaP80MgO^101]KM/306i^g0<0GUjl
101JF[D505UI/`D0EeN^0`1DE:P3000000<0De>W1@1UILX306ATb@<0H6311@1WIll605iN_0D0G5bi
1P1JF[D405QH/0D0EUJ]2P1GEjh505MG[`80FEVc0`1HF;4505MG[PH0H6300`1NG[`305eM^`/0GUjl
0P1NG[d3069Ra@H0Hf?61P1QHL82065Q`@<0IFG:1@1UIL/:05mO_`H0IfO>0`1UIL/306ATb0D0IFG;
1@1PH<0505iN_0D0J6S@1@1SHlH706UYdPD0G5bj1@1MGK/405MG[`H0IFG91P1ZJ]D505MG[`D0EUJ[
1`1CDjL306UYd`<0LW;T0`1SHlD404m?WP<0KfoF0`1FEZd405EEZPD0GEfk0P1NG[`407Ifk@L0K6cH
1@1LG;T505mO_PD0GUjm1@1OGkl405]K]`H0FUZd101IFK86055AY0@0De>V1@1@D:84055AX`D0CDfK
101@D9l504i>W@<0DU:U1`1DE:P505=CY`D0E5BY1@1ADJ@205=CYP<0DU:U1P1ADJ82059BY0<0D52Q
1@1?Cil504Y:U@D0B4RA1@16AX`404M7T0<0BDVB101NG[d406UYdP<0IfO?0`1bL]P306QXc@<0M7CJ
101hN=h409VIo`80fMWo0P23Pn/40:VYo`80oooo0`1eMM/306][d@<0KFgF101YJLh4065Q``T0HV;4
0`1QHL4506=Sa`D0HF721@1QHL<506EUbPD0Geo00`1QHL<00`000000HF73061P`@04061P`@H0Geno
1@1TI<P5069Ra0<0HV;30`1QHL85069Ra800oooo00<000000?ooo`3oool0;P3oool001`0oooo00<0
00000?ooo`3oool0G`3oool306UYe0D0J6S@201SHlH3059BY@@0BTZD1@16AXd404U9T`<0JV[@101H
F;0500000080DE6R1016AX`50451PP@0@4210P15AH/00`1jN_@0@D6304I6S@0204I6S@D0EEFZ0`1H
F;0305EEZP@0BTZD1015AH/404E5RP0406ATb@16AX`0ATJ<04I6S0@0CDfJ1@1MGK/206ATb0@0EEFZ
101>CYd404i>W0L0JFWB0`1QHL4506m_g`<0H6311@1IFK8405=CY`D0E5BX101@D:0404i>W0D0CdnO
101FEZd207MgkPL0KFgK1P1NG[`405YJ]@D0FEVc101GEjh300000080E5BX1@1RH/D506EUbPH0H631
0P1WIll3069Ra0H0GUjl1@1KFkL505YJ]@D0EEFZ1@1FEZd205MG[P<0EeN_1@1GEjh405MG[`H0F5Ra
0`1GEjh2069Ra@H0H6301P1MGK/205iN_0<0Geno1@1NG[`6069Ra@<0Hf?6201QHL8606EUbPH0H631
101OGkl606EUb`D0IfO>1P1TI<P5069Ra0D0H6301@1SHlL506QXd0H0Fe^g0`1YJM8306=SaPD0G5bj
0P1MGK/306ATb@<0I6C80`1RH/@4055AX`@0JV[E0P1RH/@505MG[`D0EUJ[101CDjL606UYd`H0Hf?5
101?Cih505IF[@D0EEFZ101MGK/407Ifk@D0LW;T1@1SHlL505aL^@D0HF731@1NG[d205mO_`<0FUZd
101IFK<505YJ]0D0E5BY1@1ADJ@505=CYP@0D52R1@1?Cih404e=V`D0D52O101>CYd;05ADZ080De>W
0`1FEZd505ADZ@@0DE6T1P1BDZD5055AXPH0D52Q0`1?Cil204m?WP@0BTZE1@18B94504I6S0@0AdN@
1019BI8405iN_@H0IfO?1`1XJ<d507QhgP80NGWO0P2IVOl40=WIo`@0ZJWo103oool606][d@H0JFW>
1@1RH/D5069Ra0H0HF710`1SHlL3069Ra0D0HF720P1QHL<305mO_PD0IFG:1@1RH/@3065Q``030000
001QHL<0Hf?600@0Hf?61P1OGkl5069Ra@D0HV;41P1QHL84069Ra800oooo00<000000?ooo`3oool0
;P3oool001`0oooo00<000000?ooo`3oool0G@3oool606UYe0D0FUZf1@1SHlH6059BY@@0BTZD1016
AXd204U9T`80N7S`101:BY@405QH/0<000000`1ADJ8504I6S0@0@D621010@8440451P`@0ATJ=2P1E
EJX404Y:U0@0ADF;0P15AHX00`1TI<T0ADF;04E5R`0304I6S0@0CDfJ1@1MGK/705EEZP<0CTjM0P1>
CY`5071`h@D0FUZf1@1WIll6061P`@@0FEVb1@1HF;4405ADZ0@0D52P1@1>CY`404m?W`@0M7CX101^
K]`306e]f`<0I6C91@1NG[`505]K]PD0FEVc0`0000000`1GEjh0GEfk05eM^`0305eM^`D0HV;51P1M
GK/4061P`@H0HV;40`1NG[`805]K]`80FUZe0`1CDjL405EEZPD0EUJ]1@1GEjl505MG[PD0G5bh1P1H
F;45069Ra@<0H6300`1NG[d505eM^`H0Geno0P1NG[`3069Ra0H0HV;51P1QHL8506EUb`<0IFG:0`1R
H/@6061P`@X0IFG;1@1RH/D606ATb0D0HV;40P1PH<0306ATb@D0Hf?71P1TI<P505]K]`H0Hf?6101L
G;X606ATb@H0HV;4101ADJ<206YZe@@0HV;41@1GEjl405IFZ`@0KfoN0`1JF[D405]K]P<0Hf?50`1O
Gkh405iN_0D0EUJ]0P1EEJX4075ahP@0IfO?1@1bL^@306ATb0D0Hf?71@1LG;P5065Q``@0GUjm1P1J
F[@405UI/`X0E5BY1@1ADJ@405=CYPD0CDfJ101?Cih504e=V`@0D52O1@1EEJ/:05ADZ0D0EUJ]1@1D
E:T505IF[@D0DU:U0`1ADJ8305EEZ`D0D52Q0P1?Cil304m?WPD0BTZE1018B94504I6S0D0CDfI101E
EJX4061P`@<0IfO?0`1TI<T506QXc@80Hf?60`1hN=h307Uig`0309VIo`3IfOl0fMWo0080fMWo0P2g
]ol20:VYo`H0oooo0`1[Jm4306a/eP<0JFW>0`1UILX5069Ra@D0Hf?61@1QHL46069Ra0D0HF721P1O
Gkh206EUbP<0HV;51@1RH/@305mO_`030000001OGkl0Hf?600@0Hf?61P1QHL<:069Ra@D0HF721@1Q
HL=o0?ooo`030000003oool0oooo02h0oooo000L0?ooo`030000003oool0oooo05T0oooo1`1XJ=04
05YJ]0D0FUZf0`1SHlH205iN_0H0DU:U0`1:BY@404I6S@@0AdN?101:BY@505QH/0H0DE6R1016AX`4
0451PP80@4210P12@X@40451P`@0ATJ=101EEJX207Adg@D0EEFZ101:BY@804E5R`@0ATJ<101=CIX2
05eM^`@0IVK;1@1EEJX304i>W@@0K6cI101@D:4505YJ]P80IfO?101^K]P4061P`@D0G5bh1@1HF;44
05ADZ0@0D52P101>CY`606e]fPL0KVkL1P1TI<T505YJ]@D0Fe^f00@0FEVc00000000000000001@1H
F;4505eM^`80HV;50`1LG;T605eM^`D0IVK<1@1RH/@:05]K]`D0De>W1@1EEJX205IF[@<0FEVc1@1G
Ejl205MG[P<0HV;41@1LG;P305QH/@<0IFG;1@1RH/D605iN_@80GEfk0`1SHlH505mO_`H0HV;40`1R
H/D3069R``<0HF720`1VI/`506EUb`H0HV;40`1PH<4306ATb0D0IFG;1@1OGkh5069Ra@H0I6C8101R
H/@606ATb@D0Fe^f1P1TI<P505iN_@D0Hf?6201TI<T305MG[`D0HV;4101ADJ<7069Ra0D0I6C81@1Z
J]D605YJ]@@0Fe^f1P1OGkh405iN_0@0EUJ]101aLN83065Q``H0JFWB1P1TI<P505mO_`D0G5bh0P1Q
HL<305]K]`T0FUZd1@1HF:l:05ADZ@@0DE6T1@1?Cil404e=VPD0CdnN101=CI/505IF[0D0EEF[1@1D
E:P505iN_0D0EUJ]0P1DE:T305mO_PD0EUJ]101BDZD605EEZ`D0D52Q1P1?Cih404Y:U@80B4RA0`16
AXd504M7SP@0CDfI1@1EEJX4061P`@H0I6C90P1XJ<d406=SaP80N7SN101iNMl40=WIo`@0]kOo203o
ool606a/ePH0IFG:1@1QHL<506=SaPX0HV;41P1SHlL505mO_PH0HV;50P1RH/@306ATb0<0Geno00@0
000005mO_`1SHlH0Hf?6201QHL<6069Ra0D0HV;52P1QHL=n0?ooo`030000003oool0oooo02h0oooo
000K0?ooo`030000003oool0oooo05H0oooo1P1TI<P306QXd0<0Fe^g101JF[@505YJ]PD0GUjl1@1B
DZD304Y:U08000000P1;BiH404M7S`D0BTZD0P1HF;0406UYc`@0DE6R1016AX`40451PP@0@T:41@11
@H<404I6S@80EEFZ101dM=d405EEZP@0BTZD00@0000004Y:U01:BY@0BTZD1015AH/404I6S0@0CDfJ
1`1VI//606EUb`D0CDfK101@D:4505YJ]PL0KVkH1@1NG[d405aL^0D0F5Ra0`1DE:P4051@X0D0Hf?7
201]KMX606i^fPD0FUZd1@1JF[D205]K]P<00000101EEJX505QH/@@0GEfk1P1LG;T305eM^`<0JFWB
1@1VI/`505]K]PD0Fe^g1@1CDjH505=CY`@0EEFZ1P1IFK<405MG[`H0HV;41@1LG;P606EUb`D0HF73
1@1NG[d606=SaP80Geno101SHlH5069Ra0H0HV;31P1VI/`206EUb`@0Hf?71@1RH/@606ATb0D0HV;3
1@1OGkh506IVc@D0I6C81P1UIL/505eM^`D0Fe^f0`1TI<P306][dPD0GUjm1@1PH<0506ATb@D0EeN_
101RH/@30:FUo`D0CdnN1@1KFkH506ATb0D0GEfj1@1JF[D506][e`D0Genn1@1WIll505iN_@H0HF73
0`1YJM84079bhPD0Genn1@1OGkl405aL^0H0Fe^g101JF[@505MG[PD0F5R_2@1DE:T504e=V`@0CdnO
1@1=CIX404m?WPD0F5R`1@1FEZ`505EEZ`D0HF731@1NG[`405IF[@H0Genn101FEZd505aL^0H0EEF[
0P1@D:4305EEZPD0CdnN101:BYD504I6S@D0AdN>1@1=CIT405EEZPD0Geno1@1TI<T606=SaPD0NGWO
0P1bL]P20=WIo`D0]kOo00<0RHWb0?ooo`3oool0103oool20:2Po`<0K6cF0`1aLMX306EUbP<0IVK=
1@1QHL<5069R``D0HV;41@1OGkh506=Sa`H0HF721@1RH/D606ATb080Geno00<0000005mO_`1QHL<0
1`1QHL<3069Ra@D0HV;41P1RH/<5065Q``D0Hf?6OP3oool00`000000oooo0?ooo`0]0?ooo`006`3o
ool00`000000oooo0?ooo`1C0?ooo`D0HV;51@1TI<P605]K]`@0FUZd1P1XJ=4405iN_0L0I6C91@1;
BiH404M7S`@0BTZD1`1YJLl3055AXP@0ATJ<1016AXd50492Q0@0@D631016AXd307Adg@@0EUJ/1P1L
G;T504Y:U0D0ADF;1016AX`204e=VP0307Uil`15AH/0CDfI0080CDfI1@1JF[D306EUb`80DE6S1@1=
CI/4051@X@80FUZf1@1eMNX505iN_0D0GUjm101LG;P504a<V@<0D52O1@1HF:l406=Sa`D0KFgJ1@1c
LnH405MG[PD0FUZd0`1JF[D3000000<0E5BX1@1EEJX405QH/@H0GEfk1@1LG;T606UYdPX0Fe^f0P1K
FkL305EEZP@0De>V1@1CDjL605iN_0@0FEVc1P1WIll5069Ra0H0IfO>1@1VI/d5065Q``H0J6S@401S
HlH3069R``<0IfO>1@1VI/`706=Sa`D0IVK<0`1TI<P3061P`@D0HV;31@1UILX506IVc@H0HF720`1U
IL/206EUb@D0GEfk1@1KFkH606][dPD0I6C81@1PH<05065Q`PD0EeN_0P1RH/@50:FUo`D0HF721@1K
FkH506ATb0D0GEfj1@1XJ=0506][e`D0Fe^f1@1WIll505UI/`H0HF73101bL^83065Q``D0Genn101O
Gkl505]K]PD0Fe^g1@1JF[<405MG[PD0F5R_101DE:T6051@W`@0CDfK1@1?Cil404e=VPD0F5Ra1@1H
F;0405IF[0H0JV[D101QHL<00`000000K6cI06a/f@0506a/f@<0IfO?101OGkh506MWcPD0G5bh1@1E
EJ/505EEZPD0CdnN1@19BI<504I6S@D0AdN>101=CIT505QH/@D0Geno1@1QHL8306=SaP<0HV;40`1i
NMl4079bf0D0]kOo0`29RO840?ooo`@0X:3o1P1aLMX606IVc@D0HV;41@1RH/<506EUbPD0Genn401Q
HL8506ATb0<0HF7100<00000065Q`@1QHL<0101QHL<6069Ra@80HV;40`1RH/D5069R``H0H6301@1S
HlIm0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo04l0oooo1@1QHL85
069Ra@D0Geo01@1KFkL606YZe0<0J6SA0P1KFkH506=Sa`<0I6C90`1CDjL404];UP@0AdN?0P1:BY@2
07Qhl0@0Bd^F1@1HF;4300000080DE6S1016AXd50492Q0@0@D630P16AXd207Yjm0@0AdN?101FEZ`3
05aL^@<0E5BY1@1:BY@404E5R`@0ATJ<1015AH/404e=V@D0FUZe1@1ADJ<404e=V`@0D52Q0`1eMNX5
05]K]`D0GUjl1@1@D:0404e=V@@0C4bI101@D9l505QH[`H0K6cH1@1cLnH305YJ]@@0EeN^101JF[@3
00000080E5BY1@1DE:P505EEZP@0G5bh1P1MGK/506UYd`<0JFWB301KFkH505EEZPD0De>V0P1CDjL3
06=Sa@H0GUjl1@1YJM8:06MWc`<0IfO>0`1[JmL506IVc@H0JV[E1@1XJ=0506ATb@<0Hf?60`1UILX5
06=SaPH0IfO>1P1TI<P306=Sa`<0J6S@1@1VI/`6061P`@80HV;30`1WIlh506EUbPH0Geno1@1QHL85
06EUb@D0GEfk1@1VI/d306][dP<0G5bh1@1TI<P505eM^PD0HF72101GEjl406ATb0@0EUJ/1@1QHL84
05]K]PH0I6C81@1XJ=4506QXd0D0H6301@1KFkH206MWc`<0GUjl1@1IFK<3065Q``@0M7CY1P1QHL<4
05mO_PD0Fe^g1@1KFkH505UI/`D0FUZc101GEjh205QH[`<0DE6R101>CY`5051@W`D0CDfK101?Cil:
05QH/@@0F5R`1P1ZJ]D506YZe0030000001XJ=40J6SA00H0HF730P1VI/`305eM^P@0Hf?60P1MGKX4
065Q`@D0G5bh1@1SHlH505EEZP80CdnN0`1ADJ<404U9T`D0ATJ=1@17Ahh204e=V@<0CTjM1@1HF;42
05mO_`<0Fe^g1@1QHL86069Ra00307Uig`1bL]P0LW;H0080LW;H0P20P>L30;Ngo`@0RHWb00<0VY[o
0?ooo`3oool0102PX?l20:JVo`<0LG7J0`1[Jm4306IVc@<0I6C81@1RH/@2069R``<0Geo01@1UILX:
065Q`PH0I6C81@1QHL85069Ra0<0HF7100<00000065Q`@1QHL80101QHL8;069Ra@80HV;30`1SHlH5
061P`0H0Hf?6O03oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`1;0?oo
o`D0HV;42`1QHL8405mO`0H0J6S@1@1ZJ]@505]K]PD0Hf?71@1CDjL504];UP<0AdN?00<0000004Q8
T018B9000P18B90404];UPD0F5Ra1@1ADJ<404I6S@@0@T:41011@H<40492Q0@0AdN?1@1FEZ`505AD
Z@D0BTZD3015AH/504e=V@80FUZe0`1NG[d4055AX`D0CDfK0P1@D:4207Eej`<0F5R`1@1KFkL205iN
_0<0EeN_101@D:0404e=V@D0C4bI101@D9l506][eP<0K6cH1@1cLnH505YJ]@D0EeN^0`00000205UI
/P@0E5BY1@1DE:P505]K]`@0G5bh0`1MGK/306QXd@D0JFWC2P1KFkH505UI/PD0EEFZ101CDjH606=S
a@<0GUjl0`1WIm0506UYdPH0JFWC101WIll606][e`L0JFWB101ZJ]D506EUb`D0I6C91P1UILX806MW
cPT0I6C81P1XJ=05069Ra0D0H6311P1WIlh5069Ra@H0Geno1@1SHlD506EUb@D0Hf?71@1VI/d605aL
^080I6C8101cLnD405eM^P80HF721@1_Kmh506=Sa`D0EUJ/0P1QHL8306m_f0@0GEfj0`1TI<P306YZ
e@D0J6SA1@1OGkh5061P`0@0Fe^f1P1NG[`405UI/`<0M7CY1@1OGkh5065Q``D0G5bh1@1KFkL505eM
^`D0FEVc101JF[<405MG[PD0DE6R1@1>CY`5051@W`@0CDfK1@1GEjl905QH/@H0KVkL0P1aLN8606AT
b@D0GEfj1@1QHL<605eM^P80Hf?6101MGKX2065Q`@P0GEfk101KFkH405EEZPD0DE6S1@19BI<504I6
S@@0AdN>1@1>CYd505QH/@D0Fe^g101QHL8205aL^0D0HV;4101bL]P40820i`030;Ngo`29RO80RHWb
0080RHWb0`2JV_l40:2Po`@0YZKo1P1[Jm4606ATb0@0HV;41P1OGl0206EUbP<0HV;41@1QHL8505mO
_`D0I6C81P1RH/D5069Ra0<0HF7300<00000065Q``1QHL80101QHL85069Ra0D0HV;51P1SHlH4061P
`0H0Hf?6O03oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`80
HF721@1RH/@3065Q`P80HV;51P1QHL8506ATb0D0J6S@1@1JF[@505]K]PD0GUjm1@1CDjL404];UP04
0000001;BiL0Bd^G04];U`@0B4R@101;BiH405QH/@80J6S>101ADJ<404I6S@@0@T:41012@XD40492
Q0D0AdN?0P1FEZ`407=cg0@0E5BY101:BY@010000000BTZD04Y:U01:BY@904E5R`@0CDfI1P1NG[d4
055AX`@0CDfK0P1eMN/605QH/0@0Fe^g1P1GEjl4051@X0@0CDfI101<C9T506QXd0D0Jf_F1@1cLnH3
069R``D0FUZe00@0EeN^00000000000000001P1IFK8405ADZ@80E5BX0`1IFK<505]K]`@0G5bh1P1X
J=4605eM^`@0Fe^f1@1NG[d505UI/P@0EEFZ1P1UIL/506=Sa@H0IfO@1P1]KMX706][e`H0IfO?101W
Ilh606EUb`@0IFG<101UIL/606MWc`D0I6C91@1WIlh906ATb0<0JFWC0`1XJ=0306=SaPD0HV;41@1U
IL/306MWcP<0Geno1@1RH/D305mO_`<0HF721@1SHlD506QXc`D0Hf?71@1VI/d505aL^0D0Lg?U0P1N
G[`3059BY@D0KfoN0`1OGkl506=Sa`@0EUJ/1P1_KmP405eM^PH0JV[E1@1OGkl505mO_PH0L73P101V
I/`405iN_0D0J6SA0`1TI<P505mO_PD0HV;32P1LG;P505eM^`@0FEVc1@1DE:P4051@X@D0DE6R1@1>
CY`4051@W`D0EUJ]1@1GEjl405QH/@H0KFgK0P1^K]`5065Q``<0I6C90`1KFkL505eM^P80HF730`1L
G;P;05eM^PP0GEfk0`1GEjl405]K]P80E5BY0`1IFK<4055AX`@0BDVC1@16AXd504U9TPD0CTjM0`1H
F;4205MG[PD0Fe^g0P1QHL8305aL^0@0HV;40P1TI<L2079bf0D0P83W1029RO8409ZJo`030=7Ao`2P
X?l0X:3o00@0YZKo0P3@d?l406][d@80Jf_C2P1TI<P505mO`0H0HV;40P1QHL8306=SaPD0Geno0P1T
I<P8069Ra@H0HF720`1QHL<00`000000HF73069R``04069R``D0HV;41@1QHL8506=SaPD0H6310`1S
HlH3065Q`G/0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0B03oool5
065Q`PD0HV;41@1RH/D3065Q`P<0HV;51@1TI<P505]K^0D0FUZd0P1KFkH406QXd@@0GUjm101CDjL4
06IVcP@0Bd^G1018B90504];UP80F5Ra101XJ<h4055AX`<0ATJ=0P00000304M7S`<0@T:51@12@X@4
04M7S`L0Lg?L0`1DE:T405UI/`@0BTZD2@15AH/204e=V@@0M7CX101NG[d4055AX`<0HV;4101GEjl6
05QH/0D0Hf?71@1GEjl3051@X0@0CDfI1P1TI<P406QXd0L0KFgK1P1RH/<205YJ]@<00000101LG;T5
05UI/P@0E5BY1P1IFK<405]K]`D0IFG;0`1XJ=43065Q`@H0GEfk101QHL<505iN_@D0FEVb1@1TI<P5
06EUb`H0IFG<1P1aLN8=06YZe0H0JFWC101WIll706EUbP<0Hf?7101UIL/6061P`@@0I6C92`1TI<P6
06UYd`H0Hf?61@1VI/`506EUb`H0Geno1@1RH/D6065Q`P80Hf?50`1XJ=0506QXc`D0HV;41@1VI/d5
065Q``<0Lg?U101NG[`5059BY@H0Geno0P1SHlL306ATb0@0GEfk0`1_KmP305]K^0D0HV;41@1PH<45
05mO_`H0KFgK1@1FEZ`505aL^@D0IFG:1P1TI<P506=Sa`D0HV;31@1LG;T505aL^0@0GEfk2@1DE:P5
051@X@@0DE6R1@1>CY`505ADZ0D0EUJ]101GEjl606m_g`80KfoN1@1OGkl5065Q``H0Fe^g101MGKX6
05aL^080GEfj0`1JF[@405eM^P80F5Ra1@1MGK/605MG[`80Fe^f0`1DE:T505UI/`80BTZD1019BI<6
04I6S@@0BDVB1@1>CYd205QH/@<0EeN^1@1KFkL605aL^080HV;4101TI<L60820i`030;2`o`29RO80
RHWb00@0VY[o0`3AdOl40:JVo`@0d=3o0P1[Jm4406][d`80I6C80`1QHL<506ATb0X0HV;41P1SHlH4
05mO_`P0HV;50`1SHlH8065Q`P030000001QHL80HF7200D0HV;31@1TI<L5065Q`PD0HV;51@1PH<46
065Q`GX0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0A03oool5069R
a0D0HF721@1RH/<;069Ra@<0I6C80P1OGkl505]K^0@0FUZd1`1XJ=4506=Sa`<0IVK>0`1CDjP404];
U`D0B4R@101;BiH606QXcP@0DE6S101=CIX404M7S`@0@T:51012@X@204M7S`80NW[d1016AXd405EE
ZP@0FEVc0P1DE:T404Y:U0T0ADF;00@0K6cH04E5S015AH`0ADF<0`1:BY@505QH/@<0HV;40P1KFkL5
05MG[`<0F5R`0`1aLN8506=Sa`@0EeN_0`1@D:06061P`0X0I6C80`1]KM/3075ag@@0HV;30`000003
05mO_`D0G5bi1@1ADJ8405IF[0D0FEVc1@1QHL<506EUb`H0HF710`1MGK/306=Sa`@0HF731@1NG[d5
05mO_`D0I6C81@1UIL/306EUc0D0L73Q1P1/K=L606a/f@L0JFWC101QHL8606EUbPD0H630101OGkh4
05iN_@D0H6311@1SHlL506ATb0D0IfO>0`1YJM<306IVc0<0Hf?6101VI/d406IVc0H0I6C81@1OGkl6
06YZe@@0HF721P1XJ=05061P`0D0HV;41P1^K]d4065Q``L0GUjl1@1TI<P505mO_`H0I6C8101MGK/6
05]K^080HV;40`1UILT5061P`@D0K6cI0`1]KM/805IF[0D0G5bi1@1SHlL606ATb0D0Hf?71@1JF[D5
05aL^@@0G5bh1@1JF[@905ADZ0T0D52Q1@1ADJ@505ADZ0@0EUJ]1P1^K]`406m_gP<0GUjl1@1OGkl2
065Q``<0FUZc1@1KFkL505UI/PD0G5bh1P1JF[@205eM^P<0F5Ra101MGK/205QH/@D0EeN_1P1DE:T3
05UI/`80F5R`00<0FUZe04Y:U018B9800`18B98504I6S@@0BDVB1@1>CYd605MG[P80Fe^g0`1GEjl5
05aL^0H0I6C700<0HV;40820i`20P>L00P20P>L30;2`o`@0VY[o103AdOl00`2NW_l0YZKo0:JVo`05
0=3@o`H0Jf_C1P1QHL<:069Ra0D0H6301@1SHlH5065Q`PD0HV;51P1SHlH5065Q``<0HF7200<00000
065Q`P1QHL801@1QHL8506ATa`D0HF721@1RH/D506=SaPD0HF71NP3oool00`000000oooo0?ooo`0]
0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`H0HF73101RH/@6069Ra@@0HV;31P1QHL85069R
a@D0Geno1@1KFkP606UYd`D0Fe^g1@1SHlL605=CZ0@0Bd^G1018B90204];UP80N7S_101;BiL405QH
/@<0CDfJ0`1ADJ<404M7S`@0@T:51012@X@010000000@D620451PP11@H8404I6S@D0EEFZ0P1IFK<4
05ADZ@@0BTZD1P15AH/00`1/K=P0ATJ=04E5S00304E5S0@0BTZD1@1HF;4505]K]`D0EeN_1P1aLN85
04i>V`@0De>W101JF[@5061P`0D0G5bh1@1TI<P5075ag@@000000`1PH<0405mO_`D0CdnO101ADJ85
05IF[080FEVc0`1NG[`5065Q``80IFG;101VI/d5065Q`@H0Hf?7101QHL<505aL^0D0Geno1@1WIll5
06EUb`<0L73Q1P1]KM/606i^g@L0IfO?1@1LG;T4065Q`P<0IFG:0`1PH<45061P`0@0Genn101NG[d5
069Ra0D0Hf?71@1UILX506MWcPH0IVK<1`1VI/d506EUb@D0I6C81@1PH<4306YZe@<0IfO=101PH<43
06QXd0<0JFWC1@1PH<0506UYd`<0KVkM201FEZ`305iN_0<0FUZe1@1TI<P505mO`0D0I6C81@1MGK/5
05]K^0H0IFG90P1PH<4306ATb0D0K6cI2`1FEZ`506QXd@D0Hf?71P1TI<P206=Sa`<0EeN_1@1JF[D4
05aL^@D0F5Ra1@1JF[@805ADZ0D0DE6R1@1@D:45055AY0@0E5BX1P1`L>000`1ZJ]@0KVkL06i^g003
06i^g0H0GUjl101OGkl605YJ/`80Fe^g0`1IFK<505UI/P80G5bh0`1IFK<505YJ]0H0F5Ra0P1MGK/3
05QH/@@0EeN_0P1BDZD505ADZ@80FEVc0`1HF;0305YJ]@<0B4RB1@16AXd504U9TP<0CTjM0P1@D:05
05MG[PH0EeN_0P1LG;P305MG[P@0I6C70P1RH/@30820i`@0/;3o00<0Ng_V09ZJo`2JV_l0103AdOl3
09jNo`D0d=3o0P2=SOH306][d`<0Lg?L0`1QHL<306=Sa`D0HV;41@1TI<P5061P`0X0HF721@1RH/@3
06=SaP<0HV;41@1QHL<2065Q`P03069Ra0000000HV;400D0HF720`1TI<L306=SaPD0HF721@1PH<05
06=SaPD0H631NP3oool00`000000oooo0?ooo`0/0?ooo`006P3oool00`000000oooo0?ooo`0n0?oo
o`@0HV;42`1QHL<5069Ra@D0HV;42P1QHL8505mO_`H0IfO?1@1JF[D505]K]`80Hf?70`1NG[d605=C
Z0<0Bd^G1018B90404Q8T@@0Bd^G1@1HF;45055AX`D0AdN?0`12@XD20492Q00300000011@H<0@D63
00<0@D621@16AXd405EEZPL0E5BY0`1:BY@404E5R`@0ATJ=1015AH`504Y:U080F5Ra0`1WIld505]K
]`D0M7CX0`1>CY`304a<V0@0CTjK1@1CDjL405YJ]0D0F5Ra1@1LG;P206ATb0@0LG7S0`000003061P
`@D0H630101>CY`504m?W`@0DE6R101FEZ`605iN_0@0HF731`1VI/d506=SaPD0Hf?71@1JF[@505aL
^0D0JV[E1@1WIll306e]f`H0KfoN1`1`L=l506=SaP<0IfO?0`1JF[D505aL^@@0HF721P1PH<44061P
`0D0IVK<1@1SHlL9069Ra0D0IFG:1@1SHlL306IVc0@0Jf_D0`1VI/d306EUb`D0IFG91@1XJ=05061P
`@H0IfO=101PH<4606UYd`D0G5bi1@1YJM<;05IF[0H0FUZe0P1TI<P3069Ra0D0Geo01@1IFK<505eM
^`D0H6301@1UILT606ATb0D0EeN_201FEZ`306QXd0D0J6SA1@1UILT506ATb0D0EeN_1@1JF[D505iN
_0D0F5Ra101JF[@405ADZ0D0DU:T1@1ADJ85051@X@@0DE6T1P1/K=T2000000@0LG7R1@1MGKX505iN
_0D0FEVb1@1JF[<505UI/`D0FEVb1P1IFK<205YJ]0<0FUZe2`1HF;4205MG[`<0DU:U1@1DE:T605QH
/080FUZe00@0Fe^g04Q8TP18B980B4RB1@16AXd404U9TP80CTjM0`1@D:0405MG[P80EEFZ1@1GEjl5
05MG[P<0I6C7101RH/@00`20P>L0/;3o0;2`o`020;2`o`<0Ng_V103AdOl409jNo`0408:2k@3@d?l0
d=3o0=3@o`<0SHgf1P1cLm`606=Sa`<0HV;40`1QHL8506ATb0D0HF731@1QHL85069Ra@/0HV;4101Q
HL<4069Ra0030000001RH/@0HF7200<0HF72301SHlH5061P`0D0Hf?71@1PH<5i0?ooo`030000003o
ool0oooo02`0oooo000J0?ooo`030000003oool0oooo03`0oooo0`1QHL<4069Ra0<0HF730`1RH/D5
065Q``D0HF721@1RH/@6069Ra@@0HF721P1TI<L306MWc`80G5bh1@1JF[D405]K]`H0GUjm1@1CDjP3
04];U`040000001<C9P0C4bH04a<V0@0B4RA1@1;BiL205QH/@@0JFW@101ADJ<404M7S`<0@T:500<0
ATJ<0451P`11@H<00P11@H<40451PP@0ATJ=0P1EEJX407Ifg`D0E5BY0`1:BY@010000000C4bI04a<
V@1<C9T404I6S@D0ADF<101:BY@606MWc@L0KVkM1@1>CY`404a<V0@0CTjK101CDjL:05QH/@@0G5bh
0`1aLN<3000000L0H6311@1@D:4404i>W0D0CdnO0`1ADJ8505aL^@H0GUjl1P1[JmD:06=SaPX0FUZd
0P1LG;P406e]f`@0JV[E0`1]KMX=071`h0D0Genn1@1SHlH605YJ]@@0G5bi2P1PH<4:06IVc0D0GEfk
101NG[`5069Ra0D0Hf?61@1SHlL706][e0H0IFG;0P1UILT806QXd0D0GUjn0`1WIld3061P`0D0J6S@
1P1OGkh405aL^@80JFWC0`1IFK<605IF[0D0J6SA1@1JF[D6069Ra080Geo00`1MGKX505UI/`80GEfk
0`1VI/`5061P`080IFG90`1OGkh306ATb0<0Fe^h1@1GEjl505IF[0H0J6S@1@1TI<T506EUb@D0E5BY
1@1GEjl205YJ]@<0I6C81@1NG[`405QH/@D0EeN_101BDZD5059BY0D0DE6R101@D:4506YZe0<0K6cI
00<00000069Ra01aLN800`1aLN8805eM^P80GUjl0`1HF;0505UI/P80FUZc0`1HF;0505UI/`80FEVb
0`1HF;4505UI/`H0FUZe0P1HF;4305EEZPD0F5Ra1P1BDZD305ADZ@80D52Q1@1HF;0505]K]`0304Q8
TP16AXd0ATJ=00<0ATJ=1019BI86051@X080EeN^0`1EEJX405MG[`80EUJ[1@1GEjh00`1TI<L0HV;4
069Ra003069Ra0@0/;3o101kNnH0101YJM40dM7o0=7Ao`3AdOl309jNo`<0PX;]102=SOH207Mgg@<0
Lg?L0`1YJLl506=Sa`H0HF720`1TI<P3069Ra@D0HF731@1PH<45069Ra@D0Hf?61@1RH/@505mO_`<0
HV;400<00000069Ra01QHL<0101QHL<306=SaP<0HF721@1SHlH605mO_`@0Hf?71P1RH/Eh0?ooo`03
0000003oool0oooo02`0oooo000J0?ooo`030000003oool0oooo03X0oooo1P1QHL<4069Ra0H0HV;5
0P1QHL<3069Ra0D0HF721P1RH/@:069Ra@D0I6C71@1LG;P505YJ]@D0J6S@1@1NG[d606MWc`H0C4bH
1018B94404];U`L0JFW@0`1ADJ<404M7S`@0ATJ<1011@H<40451PP@0ATJ=1`1fM]l605mO_`D0C4bI
1@16AXd404E5S080BTZD1@1dM>P506IVc0<0KVkM0`1FEZd504i>W0@0C4bH0`1>CY/505aL^@T0F5Ra
101`L>43000000P0H6310`1GEjh4051@X@D0CTjL101?Cil405]K]PD0G5bi0`1NG[`306a/f0<0Jf_E
0`1SHlL506=SaPD0G5bh2@1JF[@706e]f`@0KVkM101bL^@706i^g@D0GEfk1@1OGkh:05YJ]@D0Geno
1@1PH<4506ATb0D0IVK<1P1OGkh405eM^`@0GUjl1P1RH/@406=SaPH0J6SA0`1[Jm@306=Sa`D0IFG;
1P1XJ=05065Q``D0GUjn1P1PH<0206QXd0<0HF731P1OGkh305aL^@H0FEVc0`1FEZ`305aL^0D0J6SA
1@1KFkP5069Ra0H0GEfj101IFK<606IVc0@0H6301P1OGkh605]K^0D0EeN_1@1WIlh306QXd0<0HF73
1@1TI<T505eM^`D0E5BY101GEjl606ATb0D0G5bj101JF[@505MG[`@0DU:U101BDZ@5055AXPD0GUjn
1@1ZJ]@00`1[JmH0LW;U079bi@03079bi@X0GEfj1P1HF;0405UI/PD0F5R`1@1IFK<605QH/@80FEVc
0`1GEjh505YJ]@D0EEFZ101HF;42055AXPD0DU:U0P1DE:T3051@X@@0F5R`0P1DE:T505]K]`D0ATJ=
1@1<C9P5051@X00305MG[P1EEJX0EEFZ00<0EEFZ0P1GEjl305IFZ`D0EeN^1P1RH/@0101NG[d0/;3o
0;2`o`2`/?l307]kiP<0JFWA00@0dM7o09jNo`2NW_l0WYko1022P^d00`2FU_l0SHgf08f=mP0407Mg
g@H0JFW?1@1UIL/5065Q`PH0HV;51P1RH/@5061P`@D0HV;42P1SHlH505mO_`<0HV;500<00000069R
a@1QHL<0101QHL<6065Q`PD0Hf?61@1OGkl206=Sa`<0HF731@1RH/Eh0?ooo`030000003oool0oooo
02`0oooo000J0?ooo`030000003oool0oooo03H0oooo1P1RH/@:065Q``@0HV;51P1RH/@3065Q`P80
HV;51P1RH/@5065Q`PD0HV;51@1OGkl505aL^0H0JFWC101XJ=0606=Sa`<0IfO?0P1DE:P504a<V0@0
B4RA0P1;BiL507Qhl0D0FEVc101<C9T2051@X@@0ATJ<1@11@H<40451PP80ATJ=00<0Ng_f04=3QP18
B9400P18B94405MG[`<0Geno0`1GEjh504a<V@@0ATJ=1015AH`307Adj0D0De>W1@1VI/`505IF[@D0
CTjL101<C9P5069Ra@@0G5bi101HF;4506][eP<00000101OGkl5061P`@D0EeN^1@1@D:4404i>W0D0
G5bi101KFkH505aL^@H0K6cH1P1SHlL505iN_@D0G5bh101JF[@706i^g0H0KFgJ0`1bL^@506a/f0<0
KVkM0`1NG[`505eM^`80Genn0`1KFkL705YJ]@<0G5bi1@1OGkl2061P`@@0HF72101TI<P6069Ra0D0
Genn1@1SHlL4065Q`PD0HV;41@1UIL/506QXd@H0Hf?71P1ZJ]D5065Q`PD0HF731@1UIL/5061P`0H0
HF730`1OGkh<05UI/`H0G5bh0P1XJ=4306=Sa@D0Fe^h0P1RH/@305mO_PD0GEfj1@1TI<L306IVc0L0
Fe^g0`1OGkh3069Ra@H0Fe^h0P1GEjl306IVc@D0IfO>1P1QHL<206ATb@<0IVK<1@1MGK/405ADZ@H0
Jf_G1@1NG[`505aL^P@0FUZd101GEjl4059BY@D0DE6R1@1IFK8505iN_P80IFG;101hN?4505iN_@D0
GEfj2P1HF;0505UI/PD0F5R`0P1IFK<305UI/PD0F5Ra1@1GEjh405YJ]@80EeN_1@1EEJX205QH/@<0
DE6R1@1BDZD6051@X@80F5R`0`1DE:T405]K]`80F5R`1@15AH/404a<V0D0D52P1P1EEJX00`1GEjl0
EUJ[05IFZ`0305IFZ`<0EeN^0P1FEZ`4069Ra0<0GUjm00<0/;3o07]kiP1kNnH00P1kNnH306UYd@@0
WYko0`22P^d209JFo`D0MgOM0P2SXol306UYc`<0IFG:1@1UIL/5069Ra0<0HV;5201RH/@3061P`@<0
HF721@1RH/@5065Q``D0Hf?61@1OGl03069Ra@030000001RH/D0I6C800@0I6C81@1QHL8606=SaP@0
Geno1P1QHL<2069Ra@<0I6C8M`3oool00`000000oooo0?ooo`0/0?ooo`006P3oool00`000000oooo
0?ooo`0c0?ooo`D0HF732P1RH/@:065Q``D0HV;41@1RH/D6069Ra0D0HF720P1RH/D3065Q`PD0Geno
1P1WIll506UYd`D0G5bh1@1SHlL505ADZ0D0C4bH0`18B94205aL^@80BDVC101<C9P505UI/`80C4bI
0`1@D:4504I6S0@0@D631011@H8404=3QP@0B4RA101GEjl605MG[P@0C4bI1016AXd010000000ATJ<
04I6S016AX`404M7T0D0De>W0P1VI/`306YZd0D0EUJ]101>CY`506QXd@D0HV;5101LG;T506EUbP<0
00000`1MGKX505mO_`D0HV;41@1GEjh4051@X@D0FUZe1@1LG;T405]K]PH0JFWD1P1UILX306=Sa`80
HV;51@1NG[d505aL^0H0K6cI1P1[JmH507=ci`<0JFWC1@1/K=P605iN_0@0GEfk1P1KFkL405YJ]@H0
G5bi101OGkl7065Q`PD0I6C81@1RH/@506ATb0D0Hf?7101QHL85061P`@D0IFG;1P1XJ=0506=Sa`<0
JV[E0`1TI<P5065Q`PD0Fe^f1@1UIL/505ADZ@H0HF732P1IFK<505mO_`D0G5bh1P1SHlD405]K^0H0
Genn0P1MGKX306IVc0D0I6C72P1KFkL6069Ra@D0Fe^h1P1VI/d505iN_0D0HF731P1VI/`506ATb0D0
HF731@1KFkH505iN_0@0G5bj101JF[@5055AXP@0D52Q1@1ADJ8505UI/P@0Genn0P1hN?45065Q`PD0
GUjm1@1GEjh:05QH/0D0FEVb101HF;0605UI/P80F5Ra0`1JF[@505MG[P80FUZe0`1GEjl505EEZPH0
DE6R0`1BDZD204m?WPD0D52Q00<0F5R`05ADZ@1DE:T00`1DE:T205]K]`<0F5R`00<0FEVc04E5R`15
AH/00P15AH/504a<V0<0D52P0P1BDZD505EEZPH0EUJ[0P1GEjh305IF[0<0HV;4101NG[d407]kiP@0
JFWA00<0JV[B09jNo`2NW_l00`22P^d309JFo`040::Ro`1gMmd0MgOM07Mgg@@0Xj?o1P1UILX206EU
b`<0Hf?63`1RH/@6065Q`P<0HV;40`1TI<P4065Q``H0HV;51@1OGl03065Q`@030000001QHL40I6C8
00@0I6C81@1PH<0506=SaPD0HV;51@1QHL<606ATb7H0oooo00<000000?ooo`3oool0;03oool001T0
oooo00<000000?ooo`3oool0<03oool5069Ra0X0HF731@1RH/@5069Ra@/0HF73101RH/D6069Ra0X0
HF720`1OGkl206ATa`H0IfO?1@1JF[H505aL^0D0Genn1@1DE:P404a<V0<0G5bi1019BI<404a<V0D0
FEVc1P1@D:4404I6S0@0@D630P11@H8204=3Q`@0@d>61018B94305MG[`<0N7SR1@1GEjh304a<V@<0
00001@16AX`404M7T0D0De>W1P1ZJ]0405IF[@L0J6S@0`1XJ=4505ADZ@@0G5bi00D0IFG:00000000
0000000006EUbP0605eM^P80Geno101/K=P4069Ra0@0EeN^1@1EEJ/505YJ]@@0G5bi1@1TI<P306UY
e0@0J6S@1@1UILX5069Ra@D0GUjm1P1YJM8506UYd`<0Jf_F1@1dM>P606UYd`D0H6311@1NG[`505aL
^@D0Fe^g1@1HF;4505aL^@H0Geno0`1QHL8306EUb`D0I6C81@1UILX506ATb0D0G5bh101KFkL5061P
`@D0Hf?70`1XJ=0306a/e`D0Hf?71P1TI<P2065Q`P<0FUZe1@1KFkH306EUb`80GUjn1@1DE:T3065Q
``<0GUjm1@1IFK<506=Sa`D0Geno0P1LG;P306=SaPD0Hf?51P1UIL/405mO_PH0IVK<1@1NG[d505]K
]`H0KFgJ1@1RH/D606IVc@D0Geo01@1NG[`606m_gPD0Fe^f1@1TI<P5061P`@D0Fe^f101NG[`505UI
/P@0E5BY101ADJ85051@X@D0DE6R0P1IFK84079bi@80NGWb0`1VI//5065Q`PD0EeN_1@1GEjh905QH
/0l0FEVb1@1JF[@505MG[PH0EeN_0P1EEJX8055AXP80DU:U0`1?Cih5051@X@H0E5BY1P1HF;000`1I
FK<0E5BX030`H00204E5R`@0C4bH0P1@D:03059BY@@0EEFZ0P1BDZD505IFZ`H0EUJ/00<0HV;405iN
_@1NG[d00`1NG[d0101PH<00Ng_V07]kiP1kNnH306UYd@<0JV[B1022P^d209JFo`<0XZ;o1@2SXol2
0;fmo`D0IFG:2`1SHlH5069Ra0X0HF721P1TI<P5065Q``D0HV;51P1RH/@2065Q`@030000001QHL40
HF7100D0I6C81@1PH<05061P`@D0HV;51@1OGkl506ATb7H0oooo00<000000?ooo`3oool0;03oool0
01T0oooo00<000000?ooo`3oool0;P3oool3065Q``X0HV;42`1QHL<:069Ra@X0HF731@1RH/@5069R
a@D0HF721@1TI<L306MWc`<0G5bi1@1JF[H205aL^0@0IfO?101OGkh405ADZ0@0IfO?101<C9T404U9
T`@0C4bH0P1IFK<406MWc0@0D52Q1016AX`40451P`@0@d>71@13@hH404Q8T@0305MG[`1hN>80N7SR
00<0N7SR101GEjh4069Ra0<0BTZD1016AX`504M7T0<0De>W101jN_@505eM^PD0IFG;1@1=CI/304i>
W0D0E5BY00@0G5bi00000000000000002P1MGKX706a/f0@0CTjM101?Cih505EEZ`@0FUZe1@1LG;P5
06ATb0L0J6S@1@1UIL/5069Ra@D0I6C80`1YJM8406YZe0@0JFWC0`1dM>P506MWc`<0JFWC0`1SHlL5
061P`@D0Fe^g1@1LG;T505ADZ@D0F5Ra0P1LG;T305mO`0H0Geno1P1UIL/206ATb0<0Hf?61@1UILX:
05aL^0@0Fe^g1@1PH<4506=Sa`H0K6cG1@1PH<4506ATb0H0FUZe1@1KFkH505iN_PD0E5BY1P1NG[d2
05UI/`<0Fe^f1@1SHlL405mO_`H0Hf?61@1TI<T306EUb`<0I6C8101QHL<306IVc0<0HV;51@1NG[d2
05]K]`@0Jf_F1@1]KMX506=Sa@<0IVK=0`1TI<P505mO`080GUjl101`L>8505MG[PD0Fe^f0P1TI<P3
05mO`0D0H631101KFkH505eM_0D0FEVb101DE:T4055AXP@0D52Q1@1ADJ84079bi@80NGWb1P1VI//5
05MG[@D0EeN_101GEjh505UI/`D0F5R`0P1IFK8305YJ]0L0FEVb0`1GEjh505YJ]080EeN^0`1CDjL5
05MG[`X0DE6R1P1?Cih3051@X@80D52P1@1DE:T00`1EEJX0F5R`05QH/00305QH/0<0E5BX0P0`<604
04a<V0H0DU:U0P1EEJX3059BY@@0EUJ[0P1CDjL505IF[0D0GUjm0P1PH<0207]kiP@0JFWA0`1ZJ]80
0`1/K=L0PX;]08:2k@0209JFo`@0XZ;o00@0PH7Z0:>So`2SXol0Xj?o102m_Ol506MWcP<0Hf?60`1S
HlD506=SaPD0HV;41@1QHL85061P`@D0I6C81P1QHL<2069Ra@<0Geno1@1RH/@3061P`@030000001P
H<40H63100D0I6C81@1RH/@5061P`@D0I6C91@1OGkl5069RaGH0oooo00<000000?ooo`3oool0:`3o
ool001T0oooo00<000000?ooo`3oool0;03oool6065Q``<0HV;40P1QHL<5069Ra0<0HF730P1RH/D;
065Q``D0HV;51@1RH/@5065Q``D0HV;42P1RH/D506ATa`H0G5bi101JF[H706MWc`D0Hf?70`1WIll3
05ADZ@@0C4bI1019BI<404a<V0L0IfO<0`1@D:4404I6S0@0B4RA1@13@hL404=3QP@0B4RA0`1;BiH4
05YJ/`D0HV;40P1DE:T404Y:U0@0ATJ<1017Ai0205=CY`80NW[d101CDjP505eM^PD0DE6R101=CI/4
04i>W080E5BY0`000005069Ra0D0GEfj1P1_Kml5055AXP@0CTjM101?Cih405EEZ`D0FEVb1@1LG;P3
06ATb0@0KVkL1@1VI/d506EUb`D0Geno1@1TI<P706YZe0@0Lg?W0`1XJ=4506MWc`H0Hf?71@1IFK<5
05]K]`<0G5bi0P1CDjH505ADZ@@0F5Ra1P1OGl0305mO_`<0IVK=1@1UIL/606=SaPD0GEfk2@1LG;P5
05iN_@D0H6311@1TI<T306a/e`@0IFG:101PH<4505]K]`H0FUZe1@1FEZ`505iN_PD0GUjl1@1NG[d6
05]K]PD0Hf?7101QHL8306=SaP<0Jf_G1@1TI<T606ATb0@0HF731P1RH/D405iN_@L0Jf_F1@1TI<T5
06=Sa@H0I6C8101OGl04071`hP<0EeN_1@1GEjh405]K]PH0Geo00P1PH<43065Q``@0Fe^f1@1MGK`4
05UI/P@0E5BY101ADJ8505YJ]@H0I6C800<0000007]kmP1aLMd00P1aLMd306IVb`<0F5R`1@1GEjd9
05MG[`D0FEVc101HF;0605YJ]0@0FEVb1@1GEjh505YJ]0D0De>W101GEjl204m?W`P0DE6R0P1;BiH5
04m?WP80D52Q101@D:0305ADZ@<0EEFZ101HF;000`1GEjh0E5BX05ADZ00205ADZ003030`H01@D:00
D52P0080D52P2`1BDZD205IFZ`<0De>W101FEZ`205UI/@<0GUjm101PH<00101kNnH0JFWA06UYd@1Y
JM4306YZdP<0K6cG0`2FU_l30::Ro`<0PH7Z00<0Xj?o0;fmo`2m_Ol00P2m_Ol2092@n@D0IfO>1P1S
HlD5069Ra@D0HV;41@1RH/D5061P`@D0Hf?71@1QHL<605mO_`80HV;40`1SHlH3061P`@030000001P
H<40I6C80080I6C80`1QHL<5069Ra0D0Geno1@1TI<T5065Q`@D0HV;5M@3oool00`000000oooo0?oo
o`0[0?ooo`006@3oool00`000000oooo0?ooo`0Y0?ooo`D0HV;42P1QHL<5069Ra0D0HV;50`1QHL<3
069Ra0/0HF73101RH/@6069Ra@@0HV;41P1QHL84069Ra@H0Geo0101LG;T706UYd`D0G5bi1@1SHlL5
05ADZ@D0C4bI1019BI<204a<V00307MgkP1;BiD0Bd^E0080Bd^E101FEZd3000000<0DU:U1018B945
04=3Q`@0@d>600@0000004E5RP15AHX0ADF:101;BiH405YJ/`<0HV;40`1DE:T404Y:U0@0ATJ<1017
Ai0404e=V`D0De>X0P1MGKX305iN_@@0DE6R1@1=CI/204i>W0<0000000@0E5BY06][e`1[JmL0Jf_G
1@1RH/@506QXdP<0KfoO0`1GEjd4055AXPD0CTjM101?Cih405QH[`D0FEVb1@1LG;P406i^g0<0IFG;
1@1VI/d605iN_0@0Geno1`1ZJ]D6079bi@H0J6SA1P1UILX306=Sa`80EeN_1@1IFK<505]K]`D0De>V
1@1DE:T205QH/@<0Hf?61@1OGl0606IVc@D0GUjl0`1SHlH305mO_`D0GEfk101LG;P:05iN_@D0H631
1@1TI<T706EUbP@0HV;41@1KFkL305YJ]@<0EUJ]1@1FEZ`205iN_P<0GUjm1@1NG[`505UI/`D0Fe^f
1P1SHlL4065Q`PH0Jf_G1@1MGK/506ATb0X0HV;51`1[JmH505mO_PX0I6C91@1TI<P606e]f`D0EeN_
1@1GEjh506=SaPD0Geo01P1QHL<405]K]PD0EeN_101CDjL404m?WP@0D52P1@1JF[D306ATb0800000
1P1aLMd505QH/0D0EeN]1@1IFK8505MG[`@0FEVc2P1JF[@505UI/PD0EeN^0P1JF[@305MG[@D0De>W
0P1GEjl304m?W`L0DE6R0`1;BiH504m?WPH0D52P0`1DE:T305EEZP<0F5R`0P1GEjh405ADZ003059B
Y@0`<600D52P00<0D52P0P1BDZD305IF[0D0DU:U00<0EUJ[05=CY`1CDjL00`1CDjL205IF[0<0FEVa
0`1NG[d4061P`0@0JFWA0`1ZJ]8306a/e`0306][e02FU_l0XZ;o0080XZ;o1021PNX40;fmo`@0T93i
0P1WIlh306QXc`<0Hf?50`1SHlL5069Ra@D0HF721@1RH/D5065Q`PX0Hf?71@1OGkl606=SaP<0H631
00<00000065Q``1QHL<0101QHL<3069Ra0<0Hf?7101OGkl306ATb@<0Hf?61@1QHL45061P`G@0oooo
00<000000?ooo`3oool0:`3oool001T0oooo00<000000?ooo`3oool09@3oool5065Q``X0HV;42`1Q
HL<4069Ra@H0HV;40`1QHL<2069Ra0/0HF731@1RH/D5069Ra0D0HF721@1QHL<505mO`0D0IfO>0`1Y
JM<305YJ]@D0G5bi0P1SHlL305mO_PD0E5BY101<C9T404U9T`@0B4R@101;BiD405IF[@H0DU:U1018
B94404=3Q`80@d>600<0000004A4R@15AHX00`15AHX404];UPD0FUZc1P1DE:T404Y:U0<0ATJ<00@0
000004];U`1;BiL0Bd^G101=CI/505=CZ0H0GUjm101ADJ8304e=V`<000000P1>CY`606][e`D0Genn
1@1XJ=8505MG[@D0DE6R101>CYd505MG[P@0F5R_1@1IFK8606m_g`H0IFG;1@1PH<0605iN_0D0JV[D
0`1ZJ]D4071`h@H0Jf_E2`1UILX505MG[`D0FEVc1@1DE:T505=CYP@0E5BY1P1SHlH506MWc`<0IVK=
0`1KFkL505iN_0H0Geno101MGK/506=Sa`D0GUjm1@1NG[`5061P`@80I6C9101UIL/306EUbP<0G5bh
101RH/@505]K]`D0EUJ]1@1FEZ`605iN_@80GUjl0`1QHL<505UI/`80Fe^f0`1QHL<506=Sa`D0I6C9
0`1[JmL805eM^`H0HV;41@1RH/D606MWc`D0GUjm1@1OGkh506EUb`D0I6C91P1ZJ]@505aL^0D0EeN_
0P1GEjh3065Q`PD0Hf?61@1NG[d5065Q``D0FEVb101GEjl505=CY`@0CdnN101@D:0505YJ]@800000
101fM^d505UI/`D0F5R`0P1GEjd305MG[PD0FEVb101GEjl505YJ]@L0FUZd0`1GEjl505UI/P@0EeN^
1P1GEjd405=CY`H0CdnO101ADJ8604];UP@0CdnN00<0CTjL051@X01@D:00101@D:000`1DE:T0EEFZ
05EEZP0305EEZP0305QH/01GEjh0EeN^0080EeN^0P1DE:P3059BY@@0D52P1@1FEZ`5059BY@H0De>W
00<0EUJ/05UI/@1IFK400`1IFK400`1NG[d0H630061P`003061P`00306MWc01YJM40JFWA00<0JV[B
0`1/K=L206][e0@0XZ;o0`21PNX209:Bo080_Kgo1@2@T?T606QXc`H0Hf?70P1RH/D306=SaPD0HF72
1@1RH/D:065Q`PD0Hf?71@1OGkh906=SaP030000001QHL<0HF7300<0HF731P1SHlL405mO_``0Hf?6
1@1PH<5c0?ooo`030000003oool0oooo02/0oooo000I0?ooo`030000003oool0oooo0240oooo1P1R
H/@:065Q``X0HV;42P1QHL<:069Ra0<0HF730`1RH/@:065Q``D0HV;41@1RH/D5065Q``H0I6C8101W
Ilh605YJ]@@0G5bi1P1OGkh405ADZ@@0C4bI00@0000004a<V01<C9P0C4bH1018B90504];U@80EUJ]
0`1YJM05059BY@<0B4RA1013@hL404A4R@@0ADF:1@1;BiH205YJ/`<0K6cD1@1DE:T404Y:U0800000
1P1;BiL404e=V`80De>X1@1cLn@405iN_@<0DE6R0`00000406UYdP@0D52P101FEZ/505mO_PD0Fe^g
1@1GEjd4055AXPD0EUJ/1@1GEjh405QH[`H0KfoO1P1SHlH306EUb`80IFG:1@1PH<0305iN_0<0J6S@
1@1ZJ]@4071`h@@0KVkK0`1[JmD206ATb0H0IFG:1@1FEZd505MG[`80FEVc0`1HF;0505ADZ@@0De>V
1@1VI/d306=SaP<0J6S@1@1WIll605]K]`80GUjl0`1SHlH505mO_`H0Hf?6101SHlL505QH/@D0GUjl
101PH<4706EUb`H0G5bh101RH/@505=CYPD0EUJ]0P1FEZ`3065Q``D0GUjm1P1QHL<405UI/`H0HF73
0P1SHlL305eM^PD0I6C9201MGK/3061P`0H0HV;41@1RH/D306MWc`<0G5bi1@1NG[d205mO_PP0IFG;
1@1VI/`306YZe0<0IFG:1@1LG;P405MG[`H0HF720P1SHlH3061P`0D0GUjm1@1NG[`505UI/P@0EeN_
101CDjL404m?WP@0D52P1@1aLN8207Ifk@D0GUjm1@1IFK<405QH/0D0EeN^1@1IFK8505YJ]0D0FUZe
101JF[@605MG[`@0FEVb1@1CDjL505MG[@D0D52P1@1?Cil2055AXP<0CDfK1@1;BiH304m?WP80CTjL
1P1@D:0605EEZPD0EeN^1`1BDZD304a<V0D0EUJ/0P1BDZD3051@X@D0De>W1P1IFK45061P`0<0IfO<
101ZJ]8306a/e`80Jf_D00<0Jf_E0::Ro`2RX_l00`21PNX409:Bo0D0T93i0P2BT_`306QXc`<0IfO=
1@1SHlL606=SaPD0HF721@1RH/D506=Sa`D0HF721@1SHlH505mO_PD0HF720`1SHlH00`000000Hf?6
05mO_`0405mO_`<0Hf?70`1RH/@4065Q`@<0Hf?60`1PH<4506=SaPH0GennLP3oool00`000000oooo
0?ooo`0[0?ooo`00603oool00`000000oooo0?ooo`0Q0?ooo`80HF732`1RH/@:065Q``X0HV;42P1Q
HL<;069Ra080HF730`1RH/@5065Q``D0HV;41@1RH/D6069Ra0D0I6C81@1MGKX505YJ]@D0IfO?1@1O
Gkh606QXd@D0C4bH1@18B90404];U@H0JFW@101BDZD304Q8T@0405EEZ`19BI80BDVB04U9TP@0A4B9
1@15AHX404];UPH0K6cD1`1PH<4404e=V`D0Bd^G101=CI/307=ci0D0BDVC0P1GEjl4000000<0Fe^g
1@1>CYd4051@X0@0EUJ[0P1OGkh3065Q``D0Fe^g101GEjd505MG[`D0EUJ/101GEjh506YZe0<0KfoO
0`1QHL8606=SaPD0IFG:1@1PH<0606QXd0H0KFgJ1`1^K]/506ATb0<0IFG:201FEZd405MG[`H0F5R`
101DE:T506IVcPD0IVK=1P1XJ=0505eM^PD0Fe^g1P1SHlH305mO_`<0HV;51@1SHlH5069Ra0@0F5Ra
1@1NG[`506=SaP<0IFG;0`1UILT505aL^0D0Fe^f1@1CDjH405IF[@H0HF730P1NG[d305IF[@D0HF73
1@1IFK85065Q``H0GEfj0P1TI<T305UI/PD0GEfk1P1PH<03069Ra0<0FEVb1@1RH/D605aL^@@0GUjm
1P1UIL/5069Ra0D0IVK<1P1UILX606UYd`@0IFG<101QHL86061P`080GUjm0`1MGK/505iN_0@0FEVb
101GEjl5059BYP@0EeN^1P1RH/D207alnP<0IfO<1@1NG[d405UI/`X0EeN^0P1IFK8305aL^0D0FUZd
101JF[D505]K]PD0EeN_1@1FEZ`505=CY`80EeN]1`1@D:0504m?W`D0CDfK1P1;BiH00`1?Cih0CTjL
04i>W00204i>W0@0D52P0P1EEJ/405EEZP80Genn0`1GEjh206MWb`H0DU:U0P15AHX204a<V0@0EUJ/
1@1@D:4405=CY`80D52R1@1IFK40101KFkH0H630061P`01PH<0406MWc00306QXc`1ZJ]80JV[B00<0
K6cG0`1[Jm@206][e@<0PH7Z102BT_`20<g=o`<0T93i102BT_`506MWc@H0HV;41@1SHlH6065Q`P80
HV;50`1QHL8506=Sa`D0H6301@1SHlH5069Ra0D0HF720`1TI<T00`000000I6C905mO_`0405mO_`H0
HV;4101QHL46061P`@80Hf?60`1TI<P505mO_W80oooo00<000000?ooo`3oool0:`3oool001P0oooo
00<000000?ooo`3oool07`3oool5065Q``<0HV;40`1QHL<;069Ra0X0HF73101RH/@6069Ra@X0HF73
2P1RH/@4065Q``H0HV;40`1RH/D2065Q``H0HV;41@1OGkh505eM^PD0JFWB1@1WIll506ATb0<0J6SA
0`1DE:P504a<V0@0B4R@0P1;BiD507MgkP@0Fe^g1@1EEJ/2059BY@@0BDVB1014A8T404E5RP80Bd^F
0P1jN_@404];U`@0EEFZ0`1PH<4305EEZP@0CDfK1@1;BiL204e=V`0307Ifk@17Ahh0AdN>0080AdN>
0`19BI<3000000<0EeN_0P1KFkL305=CY`@0CTjM1@1@D:0305IFZ`H0HF731@1KFkL405YJ]@D0EeN_
101FEZ`5061P`0D0JV[D1P1QHL8306=SaP@0KFgJ101UILX606ATb@D0JFWC0`1]KMX506m_g`D0Hf?7
1@1TI<P:05IF[@D0G5bi1@1HF;0506=Sa`D0IVK>1P1YJM8606=SaP@0GEfj1P1TI<T506=SaPH0HV;5
1@1SHlL5069Ra0@0F5Ra1@1RH/D506=SaPH0IFG91@1ADJ8505]K]P@0De>V1@1MGK/5065Q``H0EUJ]
0P1QHL<305QH/0D0FEVb0P1QHL<305YJ]@D0GEfj1P1IFK8205eM^`<0FUZd1P1PH<0605UI/P80HV;5
0`1MGKX505aL^@D0I6C91P1UIL/5069Ra0H0LW;T1P1SHlH6065Q`P@0FEVc101SHlH4061P`0H0GEfk
0P1NG[`306MWcP@0HV;4101CDjH5059BYP@0EeN^0`00000207alnPH0IfO<1@1GEjh405ADZ0T0EeN^
1P1LG;P405YJ]0D0FEVa1@1KFkH505=CYPD0EUJ/101CDjL:051@X080CdnO0`1;BiL504e=V`D0Bd^F
1@1>CY`3051@X0<0EEF[0`1EEJX405mO_P0305MG[P1WIl/0IfO;0080IfO;0`1BDZD305=CZ0<0?cmn
1@1EEJ/5051@X@80De>W0`1@D:8405UI/@80Fe^f0`1PH<0306MWc0<0J6S?00@0JV[B06a/e`1/K=L0
K6cG0P1[Jm@306][e@80LW;N102BT_`40<g=o`D0TY;l0P2LW?l206MWc@<0J6S@2`1RH/@;065Q`P80
Hf?70`1TI<P5061P`080Hf?60`1PH<45069Ra0D0H6300`1TI<T00`000000I6C9061P`@04061P`@D0
HV;41@1SHlL5061P`@H0I6C8101OGkib0?ooo`030000003oool0oooo02/0oooo000H0?ooo`030000
003oool0oooo01/0oooo1P1RH/@:065Q``<0HV;40P1QHL<;069Ra0X0HF731@1RH/D5069Ra0X0HF73
1@1RH/@5069Ra@D0HV;41@1QHL<6069Ra0D0Genn0P1MGKX406MWcP@0JFWB1@1KFkL506ATb0H0E5BX
101<C9P404Q8T004065Q``1;BiH0Bd^F04];UP@0CDfK101KFkL305EEZ`<0DU:U1019BI8404A4R@@0
ADF:1016AX`404];U`X0EEFZ101=CI/504];U`0300000018B900B4R@00@0AdN>0`00000204U9T`@0
EeN_1@1CDjL504i>W@@0D52P1P1YJM<4065Q``D0G5bi101JF[D505MG[`@0E5BY1@1PH<0306YZe0<0
I6C81@1QHL8406e]fP<0GEfj101OGkl306ATb@@0IfO>101YJM<506m_g`<0I6C81@1SHlL505MG[`L0
EUJ]0`1PH<0505aL^@D0GUjl1@1SHlL506MWc`<0JFWB101/K=P506=SaPD0HV;51@1TI<T506QXd@<0
HV;50`1QHL8506=Sa`D0GUjm101IFK45069Ra@D0I6C70`1UILT305IF[@@0DE6R1@1KFkH505EEZPD0
GEfk1@1KFkL505IF[@H0F5R`101IFK8605YJ]@80GEfj0`1CDjL505UI/PH0FUZd0`1PH<0305IF[0D0
FEVb1P1MGKX205aL^@<0IFG91@1TI<T606EUb`H0LG7R1P1]KMX606YZe@D0IVK=0`1CDjL305UI/P<0
F5R`0`1RH/@505eM^`H0IfO>101RH/@405=CYP@0DU:V1P1TI<P0101jN_H0Ng_X07]kj01kNnP306MW
c0<0F5R`1@1GEjh405ADZ0@0EeN^1@1KFkH505aL^0D0G5bi1@1IFK4205]K]P<0F5R`101CDjH505IF
[0D0DE6S2@1@D:0504];U`D0CDfK0`1;BiH304a<V@D0CTjL00<0D52P05EEZ`1EEJ/00`1EEJ/00`1E
EJX0Genn05mO_P0305mO_PD0IfO;1P1CDjP403loOP03030`H01EEJ/0EEF[0080EEF[101@D:400`1C
DjL0D52R051@XP03051@XP80FEVa101KFkH00`1PH<00IfO<06MWc00206MWc0<0J6S?0`1/K=L306][
e080Jf_E0`1bL]h00`1dM=l0TY;l09:Bo0040<g=o`80_koo0`2BT_`309bLo`H0J6S@1@1RH/<5069R
a0H0Hf?61@1QHL8506ATb0D0H6301P1PH<42069Ra0<0I6C81@1PH<03069Ra@030000001RH/D0H631
00T0H6311@1SHlL505mO_PD0I6C81@1OGl1a0?ooo`030000003oool0oooo02/0oooo000H0?ooo`03
0000003oool0oooo01P0oooo1@1QHL<:069Ra0X0HF730`1RH/@3065Q``X0HV;42P1QHL<:069Ra0X0
HF731@1RH/D:065Q``H0HV;4101OGkh706MWcP@0FUZe1@1KFkL306ATb0<0Genn1@1DE:P304a<V0<0
HF731@1;BiH404e=V`D0Fe^g1P1BDZD404U9TP<0A4B91016AXd404I6S0D0Bd^G0P1EEJX306IVc@D0
EEFZ101=CI/204];U`0300000018B900B4R@0080B4R@00D0AdN>000000000000000004M7SP0404U9
T`80EeN_0`1NG[`505=CY`@0CTjM1P1aLN8505EEZP@0FEVb1@1LG;T405YJ]@D0CTjL101DE:T5061P
`0H0I6C81P1_Kmh605eM^P@0Geno1`1WIlh606m_gPH0I6C80P1SHlL305YJ]@D0EeN_101FEZd6061P
`080G5bi0`1IFK<505iN_080Hf?7101UIL/406MWc`L0K6cH1@1LG;T5069Ra@D0K6cH1@1XJ=46065Q
`P80Hf?70`1RH/@505iN_@@0FEVa1@1OGkh506ATa`D0EUJ]1@1ADJ8205]K]P<0E5BY1@1EEJX205eM
^`<0EUJ/1@1KFkL205IF[@<0DE6S1@1HF;0505ADZ0D0FUZe1P1CDjL305UI/P80EUJ/1P1JF[@505IF
[0@0FEVb0P1JF[D505eM^PH0IFG91@1WIlh306EUb`@0M7CY1P1ZJ]@5069Ra@<0JV[E0`1QHL4506IV
c@D0FEVb1@1HF;0203dmNPH0IfO>2@1CDjH304U9TPH0Hf?60`1TI<P607]kj0D0F5R`1@1GEjh405AD
Z0D0FUZd1@1KFkH505UI/PD0G5bi101IFK4505QH/0D0De>V0P1FEZ`3055AXP@0DE6S1`1@D:03051@
X@D0Bd^G101=CI/604a<V@D0CTjL1P1EEJ/505mO_P80Ogoi1@1<C9P204=3QP<0De>X100o?gh3030`
H080ADF:101@D:46051@XP0305UI/@1KFkH0Fe^f00<0Fe^f101WIl`406QXc`0306QXd@1/K=L0K6cG
0080Jf_D0`1[JmD2079bgP<0M7CO103=cOl40;noo`@0W9co0P23Pn`306QXd0<0J6S?1@1RH/<5061P
`0D0Hf?61P1QHL<206ATb0<0HF721@1RH/@5061P`@D0I6C81P1QHL82069Ra@030000001RH/D0HV;5
00D0HV;51@1PH<4506ATb@D0Genn1@1SHlH505mO`740oooo00<000000?ooo`3oool0:P3oool001P0
oooo00<000000?ooo`3oool06@3oool:065Q``X0HV;42`1QHL<2069Ra0<0HF731@1RH/@2065Q``<0
HV;42`1QHL<:069Ra0l0HF732P1RH/@506ATb0<0IfO>0`1LG;P405YJ]@D0Fe^g1P1OGkh405ADZ0@0
H6310`1=CI/504];UP@0CDfK0P1KFkL306MWc0D0DU:U1019BI8010000000BTZD04Y:U01:BY@404I6
S@@0ATJ<101;BiL606IVc@@0EEFZ101=CI/01@000000CDfK04e=V`1=CI/0B4R@00<000001017Ahh4
04U9T`H0GUjl101CDjL706][eP@0De>W1@1EEJX405UI/PD0D52P101<C9T404i>W0D0E5BY0P1PH<03
06][e0<0I6C80`1]KMX306m_gP<0G5bi1@1MGKX906MWcP<0Jf_G0`1_Kmh306EUb@D0I6C81P1JF[D4
05MG[`D0H6311@1PH<0605UI/`@0GUjl1`1UIL/6071`h0D0FUZf1@1LG;T2069Ra@<0Jf_G1@1/K=P6
06ATb@@0HF721P1RH/@5051@X@@0FEVb1@1OGkh505MG[PD0EUJ]101ADJ8505ADZ@D0EEFZ1@1FEZ`5
05]K]`D0DE6S101HF;0204m?WP@0E5BX101JF[D2059BY0H0De>W00<0FEVb05IF[01FEZ`00P1FEZ`4
05YJ]080DE6S1@1FEZ`205UI/P<0FUZe101MGKX206IVbP<0IFG90`1]KML506MWcP@0M7CY0`1SHlH3
06YZe0<0H6311@1RH/D6065Q`@80IVK=0`1FEZ`505UI/P80F5R`0`1[JmH3000000<0HF730`000008
05=CYP@0BDVB1@1SHlH407Ifk@D0Fe^g1@1HF;0205MG[P<0Fe^f101IFK8505YJ]080Fe^f0`1LG;T5
05UI/P@0G5bi1@1DE:P505QH/0@0De>V1@1ADJ85055AX`@0D52P1@1@D:4504];U`80CDfK0`1@D:06
04a<V@<0CTjL0P1GEjl405EEZ`80UYKo0`1OGkh00`1oOoT0GUjl04a<V00504a<V0@0@d>600<0:RYE
03loOP0o?gh00P0o?gh4030`H080ADF:101>CY`5051@XPH0Fe^f00@0G5bh06MWc01WIl`0IfO<0`1X
J<l306QXd@<0Jf_D0P1[JmD3079bgP<0M7CO00<0LG7J0<g=o`3=cOl0102o_ol20;2`o`80W9co1023
Pn`606QXc`D0Hf?61@1PH<0506=Sa`D0HF731P1QHL84069Ra0H0Genn0P1TI<P306=SaPD0HF720`1R
H/D00`000000H631061P`@05069Ra@D0Geno1@1TI<T505mO_`D0Hf?61@1SHlM`0?ooo`030000003o
ool0oooo02X0oooo000H0?ooo`030000003oool0oooo01X0oooo1P1RH/@:065Q``X0HV;42P1QHL<:
069Ra0<0HF730P1RH/@;065Q``D0HV;41@1RH/<5065Q``D0HV;52P1RH/@506ATb0H0G5bh101JF[D6
06QXd0H0Hf?7101XJ=4504e=V`D0Bd^F101=CI/606MWc0@0DU:U101GEjl404Y:U0@0ATJ=1016AX`2
04];U`D0N7S`101FEZ`605iN_@<0CDfK0`00000304Q8T0@0AdN>1`1cLnL305iN_0L0J6S@1@1DE:T4
05=CY`D0EEFZ101DE:T4051@X0@0C4bI1@1>CY`405ADZ@H0Jf_D1P1]KMX605aL^@<0GEfj0`1XJ=05
06MWcPH0Jf_G1P1UILT605mO_`@0FUZe1@1NG[`5061P`@/0FEVc1@1SHlL306EUb`<0KVkM0`1`L>03
05eM^`D0FUZf101LG;T606][e`H0JFWB1@1PH<44065Q``<0HV;40`1CDjH4051@X@D0FEVb1@1DE:T5
05MG[P@0EUJ]1@1?Cih505ADZ@80EEFZ0`1ADJ<505IF[080Fe^g0`1@D:05055AX`80F5R`0`1?Cih5
05ADZ080FUZe101BDZ@505=CY`H0EUJ/0P1JF[@3055AX`D0EUJ/1P1JF[D205eM^P@0IVK:1P1]KML6
07=ciPH0Hf?61P1PH<42069Ra@<0GUjm1@1QHL4605IF[0@0FEVb1P1[JmH6065Q``@000001P1CDjH5
04U9TP<0H63100<0MWK]06=Sa`1SHlL00`1SHlL505]K]`@0F5R`1P1KFkH405UI/P@0FUZd1P1LG;T4
05UI/PD0F5Ra1@1DE:P405QH/0D0D52Q1@1ADJ84055AX`D0CdnN1@1@D:4404];U`H0D52P1@1<C9T2
04i>W0<0EeN_0`1EEJ/409JFo`@0GUjl00<0D52Q04a<V01<C9P00`1<C9P503TiLP0302`/F00_;el0
?cmn0080?cmn0`0`<6000`0O7d005QH/04E5RP0304i>W0@0D52R0P1@D:0405]K]P80G5bh0P1WIl`4
06QXc`<0J6SA0P1/K=P306][e@80LW;N0`1dM=l3075afP@0_koo0`2`/?l508>3k080Q8C^0`1XJ<l3
06ATa`D0Hf?61@1OGkh506=Sa`D0I6C81@1QHL8506=SaPD0Genn1P1SHlH4065Q`P@0H63100<00000
061P`@1RH/D00P1RH/D306ATb0@0Geno0`1TI<T306=SaPX0Geno1@1SHlM_0?ooo`030000003oool0
oooo02X0oooo000G0?ooo`030000003oool0oooo01`0oooo2`1RH/@:065Q``X0HV;42P1QHL<:069R
a0<0HF730`1RH/@5065Q``H0HV;42P1RH/<4069Ra@H0HF73101RH/@6061P`0@0G5bh1`1YJM@405eM
^PH0Hf?7101EEJ/504e=V`@0Bd^F0`1fM^d504i>W@@0FUZc0`1GEjl305=CY`@0BTZD1@16AXd304I6
S00405mO_`16AXd0ATJ=04I6S@@0BDVB101FEZ`305iN_@80EUJ/0`00000304e=V`@0B4R@0P17Ahh0
0`1^K]`0BTZD04I6S@0204I6S@@0CDfJ101GEjl306QXd0<0F5R`1@1DE:T405=CY`D0Geo0101DE:T4
051@X0@0C4bI101>CY`606a/f0L0J6S@1@1OGkl505aL^@H0J6S@1@1VI/`306][e`@0IVK<0`1UILT3
06ATb@D0Geno101KFkP505iN_0<0H6310P1LG;P805UI/`<0HV;51@1SHlL606i^g@H0GEfk101JF[H6
06IVc@D0IFG:0`1YJM83065Q``D0H631101QHL<505=CYPD0D52Q0P1IFK8305QH/0@0E5BY1@1GEjh5
04];U`@0CdnN1@1DE:T5055AX`D0EUJ/1@1@D:05055AX`D0CdnN1@1DE:P7059BY080De>W0`1BDZD5
05IF[0H0DE6S0`1FEZ`705YJ]@D0IVK:0P1eMMh406e]e`80M7CN0`1cLnH305mO_`@0Hf?60P1MGKX5
061P`@H0GUjm0P1QHL4305UI/`D0EUJ/1`1ZJ]8405eM^PH0HF731@1WIlh606IVc@<0H63100<0MWK/
06UYe01YJM@00`1YJM@406=Sa`@0Fe^g1@1HF;4:05]K]P@0FEVb1@1LG;T505IF[0D0F5Ra101DE:P5
055AXP@0D52Q1@1ADJ82055AX`<0EEFZ101?Cih5051@X@D0DU:T1@1@D:0504a<V@H0EeN_00D0EEF[
09JFo`2FU_l0UYKo05IF[@0405iN_080D52Q1@1<C9P00`12@XD0>CUb03TiLP0203TiLP80;2aH0P0_
;el0100o?gh0<31P030`H00`<60201lO@00301HF;01>CY`0CTjL0080CTjL0P1@D:84051@X0<0Fe^f
0`1LG;P0101WIl`0J6S?06QXc`1XJ<l306QXd@<0K6cH0P1]KM/3079bgP<0M7CO0`1aLMX00`1lO>L0
_koo0;noo`030;2`o`80e]Ko0`23Pn`408B4kPH0I6C70P1SHlH3069Ra@D0Genn0P1SHlL3069Ra0D0
I6C81@1OGkh506=SaPD0HF722P1SHlH4061P`@030000001TI<P0I6C800@0I6C8101OGkl606=SaPH0
Hf?7101OGkl606EUbfh0oooo00<000000?ooo`3oool0:P3oool001L0oooo00<000000?ooo`3oool0
7@3oool3069Ra0<0HF732`1RH/@:065Q``X0HV;42P1QHL<:069Ra0<0HF733@1RH/@5069R``X0HF73
1@1QHL85061P`0D0IfO>0`1YJM@305]K]P@0GEfj0`1SHlL305mO_`@0EEF[101=CI/204];UP80J6SA
101;BiL404i>W@D0FUZc1@1CDjL504Y:U0@0ATJ=0`16AX`404I6S@@0BDVB1P1FEZ`30000000305IF
[01=CI/0CDfK00<0CDfK1018B90404Y:U0<0ATJ=1@1=CIX405MG[`D0F5R`1@1DE:T506e]f`D0Geo0
101DE:T3051@X0@0C4bI1@1WIll306a/f0@0HV;50`1XJ=0306MWcPD0Geno1P1YJM85065Q`P`0IVK<
1P1TI<T505aL^@@0Fe^h1@1NG[`505aL^0D0FEVc1P1RH/D206=Sa`<0IfO>0`1^K]d306MWc0X0GEfk
0`1VI/d306IVc0D0IFG:1P1QHL<4061P`@D0FEVb1@1CDjH4051@X@D0F5R`1@1DE:T205MG[P<0BDVB
101;BiL504m?WP80E5BY0`1;BiL5055AX`80EUJ/0`1>CY`5051@X080DE6S0`1?Cil504m?WP<0E5BX
0P1ADJ<6059BY0D0DU:U101FEZ`7055AX`80EUJ/1P1JF[D306MWc0<0IVK:101eMMh206e]e`@0M7CN
1P1OGkl206=SaP@0GEfj0P1PH<4305eM^`D0GUjm1P1IFK<305IF[0<0IVK<0`1ZJ]8305iN_P@0GEfj
0`1QHL<305iN_@<0IfO>0`1[Jm<306m_g@<0G5bi1@1QHL8403`lN@<0EUJ]101HF;0505QH/@80Fe^f
0`1KFkL505]K]P@0FEVb1@1MGK/505IF[0@0F5Ra2@1ADJ85051@X@@0DE6R1@1EEJX504m?WP80D52Q
0`1IFK84059BY0H0D52P0P1<C9T305eM_0D0EeN_00<0UYKo07Uih01iNN000P1FEZd305iN_0<0D52Q
101<C9P20492Q@@0>CUb0`0/;5P202l_G`<0<31P0`0O7d00100F5R`0B4RA04Q8T@18B946051@X080
Fe^f101LG;P406QXc`<0J6SA0`1/K=P206e]f`0306][eP1bL]h0M7CO0080M7CO0`1aLMX307ali`<0
/;3o103Fe_l508B4kP80S8cf1@1TI<L6069Ra@@0Genn1P1RH/@506EUbPD0Genn1@1QHL<:065Q`PD0
Hf?6101OGkh010000000I6C806ATb01TI<P306=Sa`@0H6300`1SHlH305mO_`D0Hf?71@1NG[`506EU
bfh0oooo00<000000?ooo`3oool0:P3oool001L0oooo00<000000?ooo`3oool07P3oool6065Q``<0
HV;40P1QHL<;069Ra0X0HF732P1RH/@:065Q``d0HV;40`1QHL<5069Ra0X0HF731@1SHlD5065Q`PD0
I6C81@1WIlh605]K]P@0GEfj1P1OGkl405EEZ`<0CDfK0P1LG;T204m?WP@0Bd^G1@1>CYd205YJ/`<0
IFG91@1CDjL404Y:U0@0ATJ=0`16AX`504I6S@@0BDVB0P1FEZ`30000000306][dP1FEZ`0EUJ/0080
EUJ/101=CI/010000000D52P051@X01@D:0404Y:U0@0ATJ=101=CIX6069Ra@@0F5R`0P1DE:T506i^
g@<0KFgK101OGl0405ADZ@@0FEVb1@1PH<4406MWc`L0HV;51P1WIlh506EUb`<0JFWB0`1NG[d5065Q
`P80IVK<101XJ=0306IVc0<0IfO>0`1TI<T3061P`@D0G5bi101KFkP505mO_PD0G5bh1@1TI<P5069R
a@H0IfO>1P1WIl`505UI/`D0GEfk1P1VI/`306EUbP80GUjl1P1QHL<505]K]P@0FEVb101CDjH504i>
W0D0F5R`101DE:T504U9TPD0Bd^G101?Cih504];U`D0DE6S1@1>CY`5051@X0H0CdnO101?Cih205AD
Z0@0DE6S101BDZ@2051@XPD0DU:U0P1FEZ`8055AX`H0FUZe1P1WIl`607EegPD0M7CN0P1LG;T505mO
_`H0GEfj1P1MGK/205iN_@@0Geno1@1IFK<606IVc0H0GUjn101MGKX605iN_@H0Jf_C1P1LG;T2065Q
`P<0GUjl1@1IFK8203`lNP@0F5R`101HF;4605]K]`@0Fe^f1@1JF[@505eM^`@0EUJ/1@1BDZ@9055A
XP@0D52Q1@1CDjL505EEZP@0CdnN1@1IFK85059BY0D0D52P1P1MGK`205MG[`0407Qhl@1KFkH0Fe^f
07Uih0@0EUJ]0P1NG[`4051@X@80C4bH0`12@XD503TiLP<0;2aH0P0_;el3030`H0<07am000@05QH/
04Q8T@18B940B4RA1P1@D:000`1KFkH0G5bh05aL^00205aL^003069R``1XJ<l0J6S?00<0J6SA0`1/
K=P306e]f`0306][eP1dM=l0M7CO0080M7CO0P1aLMX407ali`0308Z:m`2`/?l0e]Ko00<0e]Ko0P2_
[ol308B4kP@0S8cf1@1RH/@5069Ra@D0HF720`1RH/@3065Q``D0IFG:1@1OGkh5065Q``D0I6C81@1Q
HL8506ATb0<0Genn00<0000005mO_P1SHlL01@1SHlL4061P`0H0Geno0P1SHlL306EUb`D0GUjl0P1U
IL/3069Ra6d0oooo00<000000?ooo`3oool0:P3oool001L0oooo00<000000?ooo`3oool0803oool:
065Q``<0HV;40`1QHL<:069Ra0X0HF732P1RH/@5065Q``X0HV;41P1QHL<5069Ra0X0HF731@1SHlD6
069Ra0@0I6C81P1MGK/405]K]PH0IfO?101OGkl706YZe0D0CdnN101;BiL404i>W@H0IFG9101CDjL4
04Y:U0040000001<C9P0C4bH04a<V0@0ATJ<1016AXd304U9TP<000001@1[Jm8705IF[0@0D52P1@1:
BY@304I6S@80CDfJ101^K]d5069Ra@<0F5R`101WIll404i>W@<0AdN>1016AX`404e=V`@0FEVb1@1P
H<4505aL^@<0HV;50`1bL^0306MWcP<0H6311@1UIL/605iN_@@0HF721`1XJ=0606MWcPH0H631101L
G;T5069Ra0D0Genn1@1WIll506ATb0D0GEfj0`1WIlh307MghP<0IfO<0`1OGkh505UI/`<0GEfk201V
I/`505iN_0<0HF730`1PH<0505]K]P@0FEVb101;BiL504i>W0@0F5R`1@15AHX404U9TPD0Bd^G0P1?
Cih304i>V`D0Bd^G0`1ADJ<204m?W`D0CTjL0`1@D:0204i>W0D0CdnO101?Cih7055AX`80DU:T0`1@
D:85059BY@T0DE6S0P1IFK<405YJ]@80IfO:101WIl`2096Ao0<0MGGN0`1PH<4307AdgP@0G5bi0P1O
Gkl705eM^P80GUjm1@1MGK/705mO_`D0HF720`1VI/`3061P`@D0GUjn1@1MGK/305iN_@<0HF72101[
Jm<2069Ra0D0G5bi1P1NG[`506EUb`0303TiLP0l?7X0D52Q00<0D52Q101MGKX505]K]`X0FUZd101M
GK/505=CYP@0DU:T2@1ADJ8505MG[`D0De>W101EEJX505eM^PD0FEVb101BDZ@606IVc0D0GEfl1@1K
FkH505IF[@0305iN_01@D:40D52Q00<0D52Q00<0C4bH0492Q@12@XD00P12@XD503TiLP@0;2aH00@0
;bmO02DUB`0`<600<31P100O7d0304Q8T@H0D52P101LG;P3069R``0406QXc`1XJ=40J6SA06QXd@<0
K6cH0P1]KM/206][eP0306a/f01dM=l0M7CO00<0LG7J0`1lO>L208Z:m`@0e]Ko102_[ol508b<mP80
M7CJ1@1RH/@505mO_`D0HF721P1QHL<206EUbP<0HV;41@1OGkh2065Q``<0H6301@1TI<P505mO_`D0
I6C80`1OGl000`000000Geo006=Sa`0906=Sa`D0Geno1P1UIL/405iN_0H0HV;4K03oool00`000000
oooo0?ooo`0Z0?ooo`005`3oool00`000000oooo0?ooo`0Q0?ooo`D0HV;42`1QHL<2069Ra0<0HF73
2`1RH/@:065Q`a@0HV;4101QHL<6069Ra0X0HF730`1SHlD2065Q``H0HV;41@1OGkh505eM^`D0J6S@
1@1WIll506=SaP<0JV[D0`1FEZ/404m?WP@0Bd^G0P1>CYd507Ifk@@0IFG91P1OGkl504a<V0@0ATJ<
1016AXd3000000030492Q015AH`0ADF<0080ADF<101DE:P405IF[080Fe^f1@1@D:0404Y:U0<0ATJ=
1`1^K]d5061P`0<0IfO?0`1GEjl404i>W@@0AdN>0`16AX`504e=V`@0FEVb1@1HF;0505aL^@H0LW;P
1P1PH<4306EUb`80GUjl1P1NG[d606][ePD0IVK<1P1WIlh5061P`@D0IVK=1@1RH/@506QXd0D0IfO?
1@1HF;0505eM^PH0MgOR1P1OGkh505UI/`H0IVK<1@1TI<T505iN_0H0H6301@17Ahl404a<V@@0Bd^G
1@1>CY`205QH/080AdN>1015AHX504U9TP@0Bd^G1@1>CY/504];U`80DE6S101?Cil404i>W080D52P
0`1>CY`604m?W`80CdnN0P1@D:46055AX`H0D52R0`1BDZD205ADZ0L0DE6S101IFK<205YJ]@@0IfO:
0P1WIl`4096Ao0H0H6311P1LG;T805eM^P@0GUjm0`1MGK/306EUb0<0Geno0`1OGkh5065Q`PH0H631
0P1NG[h305iN_@D0GEfk1P1QHL8206][d`@0HV;40P1LG;T305YJ]@@0GUjl0P1PH<0506EUb`80>CUb
101@D:4405eM^PD0FEVc2@1JF[@505EEZP@0De>V1@1BDZ@4055AXPD0De>W1@1GEjl405=CY`D0IFG:
101MGKX00`000000FEVb05UI/P0205UI/PH0IfO@101VI/`3069Ra080DU:T1@1KFkH00`1@D:00EUJ]
05IF[@0205IF[@H0D52Q1@12@XD503TiLP@0;2aH0P0_;el00`0U9D/0<31P01lO@00301lO@00400l?
7P0?3al0B4RA04Q8T@<0D52P0`1BDZD305aL^0<0HV;30`1XJ=4306a/f0<0KFgK0P1[JmH206a/f0<0
LG7J0`1lO>L308Z:m`030861k03Fe_l0e]Ko00@0[joo0P26Q^h308b<mP@0M7CJ0P1RH/@3069Ra@D0
Geno1@1SHlH5065Q``H0HV;4101OGkh6061P`080I6C80`1UILX505mO_`D0Hf?50`1OGl000`000000
Geo0061P`004061P`0D0Hf?71@1NG[`306EUb`<0HV;4101PH<03069Ra0<0GennK03oool00`000000
oooo0?ooo`0Y0?ooo`005`3oool00`000000oooo0?ooo`0S0?ooo`X0HV;42P1QHL<3069Ra080HF73
2`1RH/@5065Q``X0HV;41@1QHL<5069Ra0D0HV;31@1RH/@5069Ra@X0HF731P1RH/@505mO_PD0IfO>
1@1XJ=0505eM^PD0Hf?61@1FEZ/504m?WP<0Bd^G0`1fM^d504m?WP@0FUZd0`1OGkl305ADZ0D0C4bH
1016AX`30000000404A4Q`3oool0@T:40492Q0@0ADF<1@1DE:P205IF[0@0Fe^f101@D:0404Y:U0@0
A4B80`14A8T404a<V0D0H6301@1GEjl504i>W@@0AdN>0`16AX`404e=V`D0EUJ]1@1HF;0205aL^@@0
LG7S1P1NG[`5061P`@D0GUjl0`1NG[d306a/e`<0Jf_F0`1UILT506IVc0H0IfO>1`1ZJ]@306IVc@H0
IVK<101XJ=0605aL^0@0F5R`0P1MGKX406a/f0<0MgOR0`1XJ<l505mO_PD0I6C90`1VI/`306EUbPD0
I6C91P1/K=P504A4R0@0AdN?101<C9T504];U`@0CTjL1017Ahh504E5RP@0BDVB0P1;BiL304U9T`D0
CTjK101;BiL604m?W`X0CTjL1@1?Cil5051@X@@0DE6S0P1CDjL5051@XP80DU:U0`1DE:P5055AX`H0
FEVc1P1WIlX4096Ao0<0G5bi101PH<4605aL^@80G5bh1@1MGKX705iN_@H0IFG81P1OGkh2065Q`P<0
HV;31@1PH<4605iN_@80GEfk0`1KFkH5065Q`PH0HV;41P1JF[D205iN_0@0H6300P1UIL/3071`f`<0
BDVB0P0m?G/505mO_`D0FEVc101JF[@505MG[`D0EEFZ101CDjH4059BY0D0F5R`1@1CDjL405MG[`D0
IVK=1@1UILX4071`h@<0H630101XJ=4205UI/`D0G5bi0P1RH/@3059BY0@0Fe^f0P1@D:0405IF[@03
059BY@1@D:40D52Q00<0D52Q00<0CDfJ0492Q@12@XD00`12@XD403TiLP@0;2aH00@03PhK02l_G`0U
9D/09BE;100O7d00100?3ah051@X03dmN`0m?G/6059BY@80G5bh101RH/<00`1aLMX0J6SA06QXd@03
06a/f080KFgK0P1[JmH306a/f080M7CR101lO>L208Z:m`<0PH7/102_[ol408J6kPH0M7CJ1@1RH/D6
05eM^`D0Hf?61@1RH/D3069Ra0<0Genn101QHL<5061P`0H0IFG:1@1OGkl506=Sa@<0Hf?700<00000
06=Sa`1PH<00101PH<0506EUb`D0GUjl1P1RH/@4061P`0H0GennJ`3oool00`000000oooo0?ooo`0Y
0?ooo`005`3oool00`000000oooo0?ooo`0T0?ooo`D0HF732P1RH/@:065Q``<0HV;40`1QHL<D069R
a0D0HF731@1RH/@5069R``D0HF731@1RH/D5065Q`PD0HF731P1RH/@205mO_P<0Hf?71@1WIlh505]K
]`D0GEfj1P1PH<0405IFZ`@0CdnN0`1VI/d404a<V0@0CdnN1@1JF[@505ADZ0D0C4bH1000000404A4
Q`040492Q03oool0@T:40492Q0@0ADF<101DE:P605]K]P@0D52P00@0IFG:04];U`1;BiL0Bd^G1014
A8P304A4R@D0C4bH0P1PH<0406IVb@@0EeN_101>CYd404M7SP<0ATJ<1@1FEZ/505IF[@@0F5R`1@1a
LN<205mO_PH0GUjl1@1OGkh505iN_0H0K6cG1P1UILT706m_gPH0K6cH1@1VI/d506EUbP@0IVK<1@1N
G[d505aL^0<0F5R`1`1/K=P606QXc`D0Genn1@1TI<T606EUbPH0L73Q1@18B90404A4R0@0AdN?1@1<
C9T404];U`D0A4B81017Ahh404E5RP@0BDVB1P19BI<404i>V`80Bd^G0`1>CY`604m?W`80CTjL0P1@
D:4504i>W0@0CdnO0P1GEjd5051@X@80DE6S0`1CDjL5051@XPH0E5BX0`1ADJ<205aL^@@0FEVc0P23
Pnd306MWbP@0UiOo1P1LG;T2061P`@H0G5bi101LG;P305eM^P80GUjl1@1NG[d207Mgg`<0IFG80`1M
GK/505mO_PH0HV;30P1PH<43061P`0D0GUjm1P1KFkH2065Q`P<0K6cC0`1RH/@306=Sa@D0FUZe1P1P
H<06071`f`<0BDVB0P0m?G/505mO_`@0FEVc2P1GEjl405EEZP@0De>V1@1@D:8505QH/0@0De>W1P1]
KM/406IVc@H0KFgJ1P1PH<0206QXd@<0FEVc1@1LG;T6059BY080Fe^f0`1@D:0305IF[@80DU:U101@
D:4204e=VPD0@T:51@0i>G8302`/F00300h>6`0_;el09BE;00809BE;0`0O7d0200l?7P030000000[
:eH0?Cek00H0DU:U00@0G5bh069R``1RH/<0HV;30`1aLMX306a/f0<0KFgK0P1[JmH206a/f0<0M7CR
00<0MgOS07ali`1lO>L00`2:R_L30861k0030820j`2_[ol0[joo00@0QXK^0P1cLmX407AdfP80HF72
0P1RH/D3065Q`PD0GEfk0`1SHlH3069Ra0@0HV;51P1OGkh4065Q``H0H6300`1UILX306=Sa`@0Geno
0`1SHlD305mO_`80Hf?700<0000006=Sa`1NG[d01@1NG[d506EUb`D0H6301@1RH/@506ATb@D0Genn
J`3oool00`000000oooo0?ooo`0Y0?ooo`005P3oool00`000000oooo0?ooo`0W0?ooo`T0HF732P1R
H/@;065Q``X0HV;41@1QHL<5069Ra0H0HV;3101RH/@6069Ra@X0HF73101QHL8:069Ra0H0Hf?70`1W
Ilh205eM^`D0Fe^g0`1MGKX306IVc0D0H6300`1FEZ/506ATb@<0CdnN101<C9P404m?WP80FUZd101Y
JM0405ADZ00304a<V00000000000008000000`18B94404A4Q`80@T:400<0oooo0492Q015AH`00`15
AH`205ADZ0D0K6cF1P1]KM/504];U`@0A4B81014A8T404a<V0L0IVK90`1GEjl706IVcP80FUZf0`1D
E:P505IFZ`@0EUJ]1`1^K]d505mO_P<0GUjl0`1QHL8505mO_PD0J6S@0`1/K=L306IVc0<0IFG91@1e
MN/606][ePD0IfO?2P1VI/d506=SaP@0GUjm1P1YJM@406MWcPD0Hf?70`1XJ<l305eM^PD0Genn1P1^
K]d5065Q`P<0L73Q0`1BDZD404Q8T0@0A4B81@17Ahl404a<V@D0@4211014A8P404M7SPD0ADF:0P19
BI8704U9T`@0CTjK1P1>CY`504m?W`D0D52Q1@1>CY`204m?W`<0EeN]1@1@D:4605=CY`<0D52R0P1I
FK<505ADZ080DE6S101LG;T205UI/`@0Ph?]102GUol>05aL^@L0G5bh00<0GEfj05iN_01NG[`00P1N
G[`305iN_@@0MgOO1P1MGK/205mO_P<0Hf?51@1RH/<6061P`080GUjm0`1IFK<505]K]PH0K6cC1P1S
HlD5065Q``<0H6300`1EEJX4071`f`80JFW=101CDjL00`0m?G/0Geno05mO_`0305]K]`@0Fe^h2@1G
Ejl504i>W0@0DU:U1@1@D:8405QH/0D0IVK=0`1]KM/00`1MGK/0G5bh06e]fP0506e]fPD0HF721@1P
H<0605UI/`80G5bi0`1@D:45059BY00305]K]P1@D:00D52P00<0D52P0P1FEZd3059BY@80D52Q0`1=
CIX50492Q@D0>CUb100/;5P01@0>3Q/0000102DUB`0U9D/092A800<07am000D03`lN000000000000
:b]F03dmN`05059BY@<0HV;3101aLMX00`1aLMh0K6cH06a/f00206e]f`<0Jf_F00@0K6cH07AdhP1d
M>80M7CR0`1gMn<308Z:m`<0PH7/0`20P>/408J6kP@0Lg?J0P1dM=X9065Q`P@0GEfk1P1RH/@506=S
aPD0Genn1@1SHlH5061P`0H0Hf?72P1OGkl206=Sa`0306EUb`000000IFG;00D0GUjm0`1UIL/3069R
a0@0H6301P1OGkh406ATb@H0G5biJP3oool00`000000oooo0?ooo`0Y0?ooo`005P3oool00`000000
oooo0?ooo`0X0?ooo`D0HV;42P1QHL<:069Ra0@0HF732`1RH/@5065Q``D0HV;41P1RH/<5065Q``D0
HV;52P1QHL<506=Sa@X0HV;41@1SHlL505eM^`D0Fe^g1P1VI/`506ATb0D0J6SA1@1?Cih504a<V0<0
CdnN1`1YJM00101DE:P0000000000000000304i>W0@0B4RA1@14A8L20492Q0030?ooo`12@X@0ADF<
0080ADF<0`1/K=H505]K^0@0KFgK0P1EEJ/404];U`D0A4B80`14A8T204a<V0D0MWK/1@1RH/@306a/
f@<0De>W1015AH/203`lN0<0E5BX1@1FEZ/506MWc`<0KVkM0`1OGkl505mO_PH0HF720P1OGkh3061P
`@D0J6S@1P1VI/`307Eej`H0JFWC1P1ZJ]@406MWc`H0J6S@101VI/d5069Ra@D0I6C81@1TI<T4061P
`@D0Hf?71P1MGKX205mO_P@0LG7S1@1EEJ/5065Q`PD0DU:U1@18B90404A4R0@0AdN?0P1<C9T304=3
QP@0@4211014A8P504M7SP@0ADF:2P19BI<204i>V`80E5BX1@1>CY`404m?W`80EeN_101@D:4504i>
W0H0EeN]0P1@D:4305YJ]@D0De>W0P1@D:8305UI/`D0E5BX1P1LG;T408>3k@@0MGGZ201LG;T305eM
^P@0G5bi0P1NG[`605aL^0H0GUjl1@1gMml705eM^`H0Hf?51@1RH/D5061P`0H0FEVc0P1KFkH306i^
fP<0K6cC0`1SHlL306=Sa@<0IVK;1@1QHL<505EEZP<0L73K101YJLd405=CY`H0Fe^g101KFkP405MG
[`D0De>V101>CY`5059BY@@0D52R1P1/K=P406IVc@H0Jf_G1@1LG;P5065Q`PD0FEVb1@1IFK<5051@
X@D0DU:T1P1@D:000`1FEZd0DU:U059BY@02059BY@03051@X@1=CIX0CDfJ00<0CDfJ1012@XD503Ti
LP@0;2aH0P0>3Q/0100B4R@09BE;02DUB`0T94P201lO@0803`lN00<0000002@TB@0[:eH01P1GEjd2
069R``<0LG7J0`1aLMh306e]f`80Jf_F0P1/K=P307AdhP<0MgOS00<0LW;L08Z:m`2:R_L00P21PN`4
0820j`0307AdgP26Q^h0QXK^00D0Lg?J101QHL8205eM^PD0HF721@1NG[`3069Ra0<0Geno1@1SHlH5
05iN_0D0Hf?61@1QHL8506=Sa`D0Hf?61@1OGkl406EUb`030000001UIL/0GUjm00<0GUjm1P1RH/@5
06ATb@D0Genn1@1WIlh505aL^FX0oooo00<000000?ooo`3oool0:@3oool001H0oooo00<000000?oo
o`3oool0:@3oool:069Ra0X0HF73501RH/@5065Q``D0HV;40`1RH/<3069Ra@D0HF731@1RH/@:065Q
``D0Hf?51@1QHL85069Ra0D0H6301@1MGK/606QXd@D0G5bi1@1TI<P505IF[@D0CdnN101<C9P307Ad
j0@0C4bG00@0G5bj00000000000000000`1>CY`305=CY`D0B4RA1014A8L30492Q00400000017Ahh0
AdN>04M7SP@0CDfJ1@1KFkP206e]f`<0EEF[1@1;BiL404A4R0<0A4B91013@hL404e=V`D0HV;41@1C
DjL404E5R`<0?3ah0`11@H8505QH/@D0IfO?1P1OGkl205mO_P<0Hf?71@1QHL86061P`@80J6S@101b
L]d306IVc00307Ifk01[JmL0Jf_G00@0Jf_G1@1[JmH506YZe0D0IFG:0`1XJ=07069Ra0@0HV;51P1V
I/d406ATb@@0H6311@1PH<0505eM^PD0LG7S0P1PH<0505EEZ`<0HF720`1eMND4059BY@@0B4R@1014
A8P404M7S`D0@d>61010@84504A4R0@0AdN>0P15AHX<04U9T`D0E5BX1@1>CY`204m?W`<0EeN_1@1@
D:4204i>W0<0GEfk1@1GEjd605YJ]@@0De>W1P1IFK<205ADZ0<0JFW@0`1LG;T407=ciP<0DE6S101Q
HL<505aL^@H0GEfj0P1LG;T405iN_0<0G5bh0`1NG[d405iN_080LG7G0`1gMml605eM^`<0I6C80`1S
HlD306IVb`D0HV;51@1KFkH505UI/`H0KVkJ1P1SHlL606IVb`80HF730`1LG;P505EEZP03071`f`1Y
JLd0JFW=00<0JFW=1@1LG;X505]K]`D0E5BY101?Cih405=CYPD0CTjL101BDZD5069Ra@<0K6cH0P1[
JmH00`1[JmL0KFgJ06e]fP0306e]fPD0Genn1@1LG;P2065Q`P<0EeN_1@1IFK8205UI/`<0CDfK1@1@
D:42059BY0<0Bd^F1@1@D:05059BY@H0CDfJ1012@XD503TiLP@0;2aH0P0>3Q/00`0000404Q8T02DU
B`0202@TB00301lO@00?3ah03`lN0080000000<092A902/[EP1GEjd0101GEjd00`1RH/<0LG7J075a
fP02075afP<0LG7N0P1aLN4306][eP0406a/f01dM>80M7CR07AdhP<0MgOS0`1bL]`30861k0<0P83[
0`1dM=h507=cfP80IFG80P1QHL8305eM^P@0HF720P1LG;P505iN_0H0Geno0P1SHlH3069R``D0GUjl
1@1SHlH5065Q`PD0Geno1@1SHlH505iN_0<0IFG;00<0HV;40000001RH/@0101PH<43069Ra0<0Genn
1@1TI<T505aL^@D0IfO>1@1KFkIY0?ooo`030000003oool0oooo02T0oooo000F0?ooo`030000003o
ool0oooo02X0oooo1P1QHL<:069Ra0@0HF732P1RH/@5065Q``D0HV;41@1RH/<5069Ra0H0HV;51@1R
H/<;069Ra0@0HF731P1RH/@4065Q`PH0HF73101PH<0606IVc0<0J6SA1`1LG;T206ATb0<0Geno1@1F
EZd404m?WPD0JFWC0`1:BY@0101<C9L0000000000000000405aL^PH0De>W1018B94404A4Q`040000
0018B900B4R@04Q8T0@0AdN>0`1=CIX505]K^0H0EEF[101;BiL404A4R0@0ADF;0`13@hL404e=V`@0
HV;40P1UILP505=CY`@0ADF;0P0l?7P40451PPD0F5Ra0P1WIll3061P`@D0Geno1P1SHlL505UI/PD0
H6311`1bL]d5079bi0D0KFgJ1@1[JmH5069Ra0D0IFG:2P1RH/@506=SaPD0IVK=1@1UILT506=SaP<0
H6301P1WIll2075ah`@0H6301@1EEJ/607Eei@<0DU:U1018B90404A4R0T0@d>61@10@84404A4R0@0
AdN>3019BI<305YJ]@D0E5BX101>CY`605MG[`@0D52Q1P1MGK/205MG[@<0JFWA1@1JF[D506IVc0D0
FEVc1`1YJM04065Q`PD0HV;400@0E5BX065Q``1QHL<0HF731P1QHL8505eM^PH0GUjl1P1NG[d205iN
_0@0LG7G1P1MGK/606ATb0H0IVK;0P1RH/D305iN_@D0Fe^f0P1IFK<406i^g0D0JV[D0`1SHlL305iN
_@D0IVK;1P1LG;P405EEZPH0JFW=00<0Fe^g05aL^P1LG;X00`1LG;X905ADZ@D0CdnN101CDjH404i>
W0D0H6301@1RH/D206][eP0407=ci`1`L>00L73P071`h0D0GEfk1@1OGkh405aL^0H0EeN_101IFK85
04e=V`D0D52Q1@1;BiH4051@X080De>W101BDZD00`1NG[`0CDfJ04e=VP0304e=VPD0?cmn1@0e=F/0
0`0];E/0;2aH02`/F00300h>6`03018B900U9D/092A8008092A80`0?3ah00`0000007Adj02@TB@05
05MG[@@0LG7J0`1aLMh3075ah@80MGG[00<0K6cH07AdhP1dM>800P1dM>8307Mgh`<0LW;L00<0KfoJ
0861k020P>/00P20P>/407AdgP0406EUbP1cLmX0Lg?J07=cfP<0IFG800<0HF7205eM^P1MGKX00`1M
GKX2065Q`P@0G5bh0P1NG[`305iN_@D0Geno1P1RH/<405iN_0H0Hf?61@1TI<T505mO_`D0IFG;1@1N
G[`4069Ra0030000001RH/@0H63100<0H6311P1OGkh206ATb@<0IfO=1@1LG;T206MWcP<0J6S?1@1K
FkIX0?ooo`030000003oool0oooo02T0oooo000F0?ooo`030000003oool0oooo02/0oooo2P1QHL<E
069Ra0@0HF731P1RH/@4069R``H0HF720`1RH/D2069Ra0D0HV;30`1RH/@2065Q``H0HV;41@1QHL<:
069Ra0D0HF731@1TI<T506IVc0T0G5bi1P1OGkl405IF[@L0J6S@0`1:BY@3000000<0C4bG0`1LG;X3
06IVbPD0De>W0`18B943000000D0B4R@1017Ahh404e=VP80Fe^h101_KmP405EEZ`@0Bd^G00@00000
04a<V01<C9P0C4bH1015AH/304=3Q`D0CDfK0P1RH/@406EUb0@0De>W1015AH/303`lN0<0@D621@1H
F;46061P`@80Geno101VI/d306=Sa`80E5BY1@1IFK83061P`@@0N7SX0P1fM^d5079bi0<0K6cH1@1]
KMX505UI/`D0HV;41@1QHL<5069Ra0X0Hf?61P1/K=P406EUb@D0HF72101PH<0506MWc`H0H630101L
G;T303`lN0@0>CUc0`0e=F/403/kMP@0?Sil2@13@hH40410P@@0A4B81@19BI8904U9T`D0FUZe1@1D
E:P506EUb`D0EeN_1P1/K=L405eM^`L0JFWA101BDZD505ADZ0H0EUJ]00<0GEfj05aL^01LG;P00P1L
G;P3065Q`P80Geno1@1RH/@405ADZ080=CE[101QHL8505iN_@@0GUjl0P1OGkl505iN_@D0LG7G1P1M
GK/206ATa`@0I6C80P1]KM@506IVb`H0GUjm101KFkH406i^g0<0JFWC1@1ZJ]@605iN_@80IVK;0`1M
GKX505aL^0D0DU:T101YJLd305]K]`80G5bj101@D:0805ADZ@@0CdnN101CDjH505IF[0D0H6300P1P
H<4207=ci`<0IFG;101QHL<505eM^`@0Genn1@1FEZ`505MG[`D0CTjL1@1=CI/3051@X@80B4RA1@1;
BiH2051@X0<0De>W0`1BDZD305iN_080CDfJ0`1GEjh403loOPD0=CE[0P0];E/0100/;5P03PhK00h>
6`0>3Q/2018B900402DUB`0T94P092A802@TB0803`lN00@00@430000000M7CX0<C5R0P1GEjd305aL
^0<0LG7J0`1aLMh2075ah@<0MGG[00@0M7CX075ah01dM>80M7CR0`1gMn<3079bg080KfoJ1020P>/3
07AdgP<0IFG:00<0Lg?J06EUb01UILP00P1UILP605eM^PH0G5bh1P1NG[d205mO_`<0GEfj1@1RH/<5
05mO_P<0Hf?60`1OGkl506ATb@D0GEfk1@1UIL/5061P`@<0HV;400<00000069Ra01TI<T0101TI<T5
05mO_PH0IfO=101LG;T606QXc`@0Fe^fJ@3oool00`000000oooo0?ooo`0X0?ooo`005P3oool00`00
0000oooo0?ooo`0/0?ooo`<0HF730`1RH/@4065Q``/0HV;41@1QHL<5069Ra0D0HV;31@1RH/@5069R
a@D0HF721@1RH/@5069R``D0HF731P1RH/@5065Q``X0HV;41@1QHL<506ATb@D0GEfj1@1LG;T506MW
cPD0Geno1P1[JmH404a<V0<000000`1:BY@404a<U`0305aL^P1VI/X0IVK:00<0IVK:101CDjL306UY
d`@0CDfJ1018B90504M7SP<0CDfJ1`1_KmP6061P`@D0C4bH1@15AH/304=3Q`@0CDfK1`1UILP505mO
_`80CTjL0`0l?7P40451PP80F5Ra0`1PH<05061P`@L0IVK=1@1DE:T505UI/P@0N7SX0`1iNO<407Yj
m0H0K6cH1@1JF[D505UI/`80HV;40`1UIL/5065Q``D0I6C81@1SHlH506EUbP<0K6cH0`1VI//405iN
_PD0HF72101PH<0606i^g0H0JV[D1@0l?7P403TiL`<0=CE[100k>gH403hnO0T0@d>61010@84204A4
R0<0CDfK1019BI8704U9T`<0Hf?71@1JF[D205ADZ0@0KfoO101UIL/405MG[`H0FUZd2@1EEJX2059B
Y0D0DU:U1@1DE:P505IF[@H0G5bh1@1OGkl3069Ra080Genn101MGK/00`0g=fl0=CE[05aL^00305aL
^0D0GUjm0P1NG[`405mO_`80GUjm0`1XJ<h3075ae`H0GEfk101TI<L206ATb0@0KFgD0P1VI//306AT
b0D0GUjm1P1[JmH606UYd`D0HV;41@1NG[d605eM^P80G5bh0`1MGK/4059BY0<0JFW=101KFkL8051@
X080:RYE101DE:T504U9T`@0De>V1@1FEZ`2061P`080Lg?V00@0Hf?605aL^@1LG;T0G5bi0`1BDZD5
065Q``@0GEfk1@1GEjh505IF[080EeN_0`1<C9T404i>W0D0CDfK0P1@D:4304Q8T@D0Bd^F00<0D52P
05=CY`1CDjL00`1CDjL2059BY@<0GUjl1@1GEjh503loOP@0=CE[0`0];E/300h>6`030000000B4R@0
4Q8T00<092A800@06QXc00l?7P010@<00@430P0M7CX605aL^004075afP1aLMh0LG7N075agP<0LG7Q
0P1eMN/207Adj080LG7P101gMn<3079bg080KfoJ00<0IfO?0820j`20P>/0101dM=h306EUbPD0IFG8
00<0GEfk05eM^P1MGKX00P1MGKX205]K]`@0G5bh0P1IFK8505iN_@H0GEfj0P1RH/<805mO_PH0Geno
0P1TI<T306EUb@D0GEfk1@1RH/D5061P`@<0Genn00<0000005mO_P1TI<T0101TI<T505eM^P<0IfO=
0`1XJ<l405]K]P<0J6S?0`1QHL8505iN_FL0oooo00<000000?ooo`3oool0:03oool001D0oooo00<0
00000?ooo`3oool0;P3oool6069Ra0@0HF73301RH/@4065Q``H0HV;4101RH/<6065Q``@0HV;51@1R
H/<:069Ra0D0HF731P1RH/@2065Q``h0HV;4101QHL<5061P`@D0GEfj1@1WIll506MWcPD0HV;40`1[
JmH305ADZ@<0000000<0C4bH04Y:U01:BY@00`1:BY@404a<U`80IVK:1@1JF[D406UYd`80EEF[101=
CIX504Q8T0@0AdN>00@0000004=3QP13@hH0@d>60`17Ahh405MG[`<0H6310`1GEjh504a<V0@0ADF;
0`13@hL204e=V`D0M7CY1@1PH<0505mO_`80CTjL0P16AXh40451PPH0H6301P1YJM0306IVc@<0De>W
1@1DE:T205UI/P@0Lg?U0`1iNO<207Yjm0H0JFWC1P1MGK/405YJ]@@0FEVc1P1UIL/506=SaPD0I6C8
1@1RH/@506EUbPH0IVK;101NG[h606MWcPH0JV[E101SHlL503`lN@@0?3ah100i>G<303DeJ`@0>c]f
100n?W`904=3QP@0@4211@1=CI/504U9TP@0BDVC1P1SHlL405YJ]@80De>W0`1>CYd5059BY080EeN_
0`1IFK8405YJ]080EEF[1`1EEJX3059BY0D0DU:U1P1DE:P205IF[@<0F5Ra101LG;P205]K]PD0Geno
1@1OGkh405eM^`80=cM_101LG;P405iN_@H0Geno1P1XJ<h605eM^`H0I6C71P1]KM@606ATb0/0IfO?
0`1YJM<3061P`0D0HV;41@1TI<T505eM^PH0GEfk101BDZ@00`1YJLd0Fe^g05]K]`0205]K]`80F5Ra
2@1@D:000`0Z:UD0CDfK04e=V`0204e=V`@0BDVC1@1CDjH405IF[080Lg?V0P1HF;0505aL^@@0DU:U
101KFkH905MG[P@0EUJ/1@1<C9T504i>W0@0CDfK1@18B94504];UPH0De>W00<0DU:U05iN_01NG[`0
0P10@80304=3Q`<0EeN^100o?gh403DeJ`@0;BeK0P0>3Q/00`0000004Q8T018B900302@TB00701XJ
<`0?3ah03`lN00410`0000008B5201dM>P0505aL^0@0LG7N0P1aLN4307Eej`0507Adj01aLN00LG7P
075ah01bL]d00P1gMn<3079bg0<0KfoJ0P1WIll407AdgP@0IFG:00@0Genn06EUb01UILP0IFG80`1M
GK/205eM^P@0Fe^g0P1LG;P305UI/P@0GUjm1`1MGKX605mO_PD0Hf?61@1OGkl606EUb@D0HF711@1R
H/D506ATb@<0Genn00<0000005mO_P1VI/d0101VI/d505eM^PD0J6S?1@1KFkH6065Q`P80GUjm0`1/
K=UV0?ooo`030000003oool0oooo02P0oooo000E0?ooo`030000003oool0oooo0300oooo3@1RH/@2
065Q``H0HV;4101RH/<6069Ra0D0HV;51@1QHL<5069Ra0@0HV;31P1QHL<4069Ra0H0HF733@1RH/@2
065Q`PH0HV;4101QHL85061P`@H0IVK<101WIll605mO_P@0HV;40P1DE:T30000000305ADZ@1<C9P0
C4bH0080C4bH101:BY@307MgkP@0DE6R1@1JF[D206UYd`@0EEF[101=CIX404Q8T080AdN>00<00000
04=3Q`13@hH00`13@hH304M7SPD0EeN_1P1GEjh404a<V0@0ADF;0`13@hL0101=CI/0BDVC04U9T`19
BI<4055AX`D0H6301@1<C9T20451PP<0ATJ>101HF;03061P`080HF721P1YJM0505=CY`D0E5BY101c
LnD407Yjm00307aln@1WIld0IfO=0080IfO=0`1YJM<306IVc0D0GEfk1@1XJ=0506IVc@D0GUjm101S
HlH6065Q`P@0HV;41`1VI/d405iN_@H0Hf?71@1WIll306YZe@80ADF:100k>gH403`lN@@0?3ah100i
>G<403DeJ`<0>c]f1@0n?W`804=3QPD0BDVC1@1=CI/404U9TP80BDVC0`1bL]l506=Sa`@0CdnN1@1>
CYd5059BY0H0FEVb0P1JF[@305EEZ`D0EEFZ1P1BDZ@2059BY@<0De>V1@1DE:P605QH/@80G5bh0`1K
FkH405mO_`80FUZf1@1OGkh5065Q``80De>W00<0000004i>W@1>CYd0101OGkh305mO_`<0HV;50`1X
J<h305mO_`@0GEfk0P1VI/T406ATa`80KVkE0`1]KM@408:2k0D0Hf?62`1WIll6061P`080HV;40`1Y
JM4506ATb@D0Fe^f1@1MGK/4059BY0@0Fe^g0`1HF;47051@X0<0D52O00@0EeN_04e=V`1=CI/0CDfK
1@19BI<405=CYP@0KFgJ1@1HF;0405aL^@H0IVK=0`1GEjl405=CYP@0EeN^1@1>CY`504a<V@@0CTjL
1@16AXd504Q8T@<0Bd^F0P1DE:X505=CY`0305iN_010@800@4200080@4201@13@hL00`1<C9P0?cmn
03loOP0203loOP@0=CE[100];E/0100N7S`03PhK00h>6`000002018B908092A80P0J6S<00`0?3ah0
0@4300410`02024Q@P0301dM>P1LG;P0G5bh00<0JFWC0P1aLMh3075ah@80MGG[0P1dM>P2075ah0<0
LW;M101bL]`206m_fP<0IfO?00@0Hf?607AdgP1dM=h0M7CN0`1UILX205mO_P<0IFG80`1MGK/605]K
]`H0FEVb0P1NG[d605eM^P<0Fe^g101OGkh205aL^0D0Hf?61@1NG[`306EUb@<0HF721@1QHL42069R
a@<0Genn101TI<T405eM^P030000001MGKX0IVK=00<0IVK=1P1KFkL206QXc`<0HF721@1NG[d5065Q
`PD0K6cIIP3oool00`000000oooo0?ooo`0X0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`X0
HV;41@1QHL<6069Ra0@0HV;30`1RH/@3065Q`PD0HV;51@1RH/<5069Ra0D0HV;51@1QHL<5069Ra0D0
HF732P1RH/@5065Q`P<0HV;40`1SHlH4065Q`P<0H6310`1SHlH506IVc0@0Fe^f1P1OGkh205iN_P<0
00001@1DE:T304a<V0<0I6C81@1=CIT4055AXP@0FUZe1`1EEJ/304e=VP@0B4R@1013@hL404=3QP@0
AdN>0P1GEjl406i^eP@0EeN^101<C9P200000080DE6R101=CI/404U9T`@0DE6S0P1PH<0305UI/`@0
C4bI0`11@H8303`lN0@0F5R`1@1QHL8306UYd0<0EeN^1@1CDjL205ADZ@@0KfoN1@1jN_@706MWc@/0
IVK<1@1XJ=05065Q``D0GUjm1@1RH/D5065Q`PD0IfO?0`1VI/d3069Ra0@0GUjm0`1SHlL306QXd0D0
IfO?1015AHX403/kMP@0?3ai100l?7P503TiL`<0=CE[100k>gH403hnO0@0@d>61@15AH`404U9T`D0
CDfK1019BI86079bg`@0CTjM1@1;BiH504i>W@<0DU:T0P1HF;4505UI/PH0EEF[0P1EEJX3059BY@D0
DU:T1@1CDjH405ADZ080EUJ/1@1HF;4605]K]P80Geno101JF[H205mO_P<0GUjm1@1QHL<305=CY`80
;bmN101OGkh6069Ra@H0Geno0P1MGK/406IVb@80I6C7101^K]D508:2k080Hf?51@1SHlH606MWc`D0
HF721@1PH<0606UYd@D0Hf?71@1KFkH5065Q`PD0GEfj1P1HF;44051@X0D0D52O0`1GEjl204e=V`@0
BDVC0P1CDjH407EejPL0F5R`1P1XJ=4505MG[`<0CDfJ101CDjH404m?W`@0CTjL1@1<C9T204i>W0<0
AdN>1016AXd504Q8T@80Bd^F0`1DE:X405=CY`0307ino00o?gh0@42000@0@4201013@hL305IF[@<0
?cmn100e=F/302d]F`0401hN?00>3Q/03PhK000000804Q8T00<07Qhm02@TB00T94P00P0J6S<30041
0`808B521P1YJM<3075ah@<0MGG[0P1dM>P2075ah0<0LW;M00<0JV[B079bg01bL]`00`1_KmX306MW
c`80Hf?600<0M7CN06EUbP1UILX00P1UILX305mO_P0306EUb01MGK/0GEfk0080GEfk00<0FUZd05]K
]`1KFkL00P1KFkL205YJ]0D0FEVb1P1MGKX605]K]`80Genn0`1LG;P406=SaP80I6C71@1NG[`5065Q
`PD0HF711@1OGkh206ATb@<0IVK=0`1MGKX010000000GEfj06IVc@1VI/d306MWcPD0Fe^g1P1QHL84
05iN_@H0F5R`0`1/K=T20<C4ofD0oooo00<000000?ooo`3oool0:03oool001D0oooo00<000000?oo
o`3oool0<`3oool:069Ra0@0HF731P1RH/@4069R``H0HF720P1RH/D3069Ra0D0HV;31P1QHL<4069R
a@D0HF73501RH/@5065Q`PH0Hf?6101QHL8606=SaPD0Genn101KFkH305mO_P0406MWc`0000000000
000000@0GUjn101DE:T4000000<0DE6S101=CIT5055AXPD0IfO>1@1EEJ/2000000D0BDVC1013@hL5
04=3QP<0AdN>1`1^K]H506UYdP<000000`1ADJ8504e=V`@0BDVC0`1ADJ<605UI/`@0C4bI0`11@H83
03`lN0@0CTjM1@1QHL8605MG[P@0De>W101_Kmh507MgkP0407Mgk@1WIl`0IfO<06MWc0<0IfO=0`1b
L]d306IVc0<0I6C81@1VI/`505eM_0D0HF731@1LG;P5069Ra@X0IfO?1P1RH/@405iN_@H0J6S@1@1=
CI/404E5RP<0>c]f100l?7T503`lN0@0>CUc0`0e=F/403/kMP@0?Sil0P13@hH304I6S0@0ADF<1@19
BI<404e=V`H0K6cG101>CY/204i>W@<0BTZE101;BiH504i>W@80DU:T0`1HF;4405UI/P80F5Ra1@1E
EJ/5059BY@@0DU:T0P1DE:P505=CYP80E5BX0`1FEZ`405QH/@80FUZd1@1KFkH605YJ]PH0GUjm0P1Q
HL<3065Q`P@0FEVb0P0o?h0305YJ]0<0HV;50`1QHL<505mO_`H0IVK91@1^K]D209VIo`<0PX;/101S
HlD206=SaP<0JV[C0`1WIll3069Ra0D0HF721P1ZJ]@506QXd@D0Hf?71@1RH/@5065Q`PD0HF731@1H
F;4504i>W@D0D52O0P1GEjl208B4nP@0BDVC0`1IFK<205eM^`H0F5R`1P1XJ=4305eM^`D0EeN_0`1=
CIX304M7SPD0CdnO101>CY`404a<V@D0AdN>1016AXd504Q8T@H0E5BZ0P1CDjL303loOPD0@4200`13
@hL204i>W0<0EUJ]00<0821103loOP0e=F/00`0e=F/302d]F`807Qhl00D03PhK0000000000004Q8T
01hN?@0202@TB0806QXc0`010@<3024Q@P@0JFWC0`1jN_8307Eej`80M7CX0P1aLN03079bg@<0JV[B
101_KmX206MWc`<0Hf?6101UILX405mO_P@0GEfk0P1JF[@305]K]`<0FUZd101IFK8205QH[`@0GEfj
0P1JF[D505]K]`H0G5bh0P1SHlH306ATa`<0GUjl0`1PH<44065Q`PH0IFG;101OGkh606IVc@<0GEfj
00<0000006MWcP1WIlh0101WIlh505mO_PD0HF721P1/K=T405QH/080K6cI1034a?mT0?ooo`030000
003oool0oooo02P0oooo000E0?ooo`030000003oool0oooo03@0oooo1@1QHL<5069Ra0D0HV;3101R
H/@6069Ra@@0HF721P1RH/@3069R``80HV;41P1QHL<5069Ra0@0HF732P1RH/@6065Q``@0HV;41P1Q
HL<406=SaPD0HV;40`1SHlH305iN_@D0Genn101KFkH3000000<0IfO?1P1SHlL406QXd@D0DE6S1@1=
CIT2055AXP@0Lg?W101WIlh505iN_@80De>X1019BI<504=3Q`@0@d>60P17Ahh00`1dM>T0A4B804Q8
T00204Q8T0@0E5BX1@1YJM86055AXP@0CDfK1019BI<606YZe0<0FEVc101<C9T40451PP80?3ah1@1>
CYd2065Q`P<0Fe^f1@1GEjh606UYd@D0MgO^00<0MgO]06MWc01WIl`0101WIl`6079bg@H0I6C81@1P
H<0505eM_080HF730`1[JmL505aL^080HV;50`1YJM4506MWc`D0H6301@1RH/@505mO_`<0J6S@0`1H
F;4404e=V`@0ADF:0`0k>gH503`lN@@0?3ah100i>G<403DeJ`<0>c]f100n?W`504I6S0@0ADF<1@19
BI<204e=V`@0N7S`101;BiL404i>V`D0BTZE1@1;BiH404i>W@H0F5Ra0P1IFK8305QH/@@0EEF[0P1D
E:P5059BY@80DU:T0`1DE:P505=CYPH0EUJ/0P1HF;4305YJ]0@0Fe^f0P1HF;4405YJ]P80Fe^h1@1N
G[d6065Q`P@0FEVb0P0o?h000`0^;U/092A805EEZ`06065Q``80Geno0`1TI<L306IVb@<0KfoF0`1^
K]D409VIo`H0Hf?51P1ZJ]<6069Ra080HF720`1XJ=4306YZe0<0KVkL1@1XJ=4505]K^0D0HV;41@1P
H<45065Q``D0EeN^101>CYd5051@W`D0Q8Cj0`2j^_l605eM^`<0F5R`1P1XJ=4605eM^`@0EeN_101=
CIX304M7SP@0@D62101>CY`504I6S0@0AdN>1@16AXd304Q8T@80EUJ/1@1DE:X00`0m?G`0?cmn03lo
OP0303loOP@0@4200P13@hL304i>W0@0EUJ]00<0EeN_03DeJ`0e=F/00P0e=F/302d]F`<07Qhl0P00
0000100B4R@07Qhm01hN?@0T94P301XJ<`0402HVC0010@<00@4302d]F`808B520P1YJM<407YjlP80
PH7k0`1dM>P2075ah080LW;M101ZJ]800`1SHlH0KfoJ06m_fP0306MWc`<0Hf?600@0H63106EUbP1U
ILX0IFG:101OGkh0101KFkH0GEfk05eM^`1MGK/305YJ]00305]K]`1JF[@0FUZd00<0FUZd0P1IFK83
05QH[`<0GEfj0`1JF[D405]K]`L0G5bh1@1TI<L6061P`@80HF720`1NG[d506EUb`D0GEfj0`1VI/d3
06UYd0<0Fe^g00@0000006MWcP1WIlh0IfO>0`1QHL8505mO_PD0F5Ra101/K=T20<?3o`<0CdnO1@34
a?l2065Q`V<0oooo00<000000?ooo`3oool0:03oool001D0oooo00<000000?ooo`3oool0=@3oool5
065Q``D0HV;41@1RH/<5065Q`PD0HV;51@1RH/<:069Ra0H0HF733`1RH/@5069Ra@D0HF731@1RH/D5
065Q``D0HF72101RH/@605iN_@@0Genn1000000306QXd@@0FUZe1P1SHlL405MG[PD0DE6S101=CIT3
07=ci`@0CDfJ1@1NG[`205iN_@@0De>X1019BI<404=3Q`@0@d>61014A8P404Q8T0@0E5BX0P1YJM83
05MG[`D0DE6R101=CI/0101WIlh0CdnN04m?WP1?Cih304I6SP@0A4B80`1?Cih405=CYP<0B4RA0`0l
?7P404i>W@H0Fe^f0P1GEjh306=Sa@@0JFWA101eMNP206e]f`80JV[A0`1WIl`307Eeh@<0LW;M0`1R
H/@306ATb0<0HF721@1PH<0405eM_0H0Jf_G101LG;P606UYd@D0HF711@1PH<0606EUc0@0Geno1P1H
F;4404e=V`@0ADF:0`0k>gH403`lN@@0?3ah100i>G<403DeJ`<0>c]f1@15AH/404I6S0D0ADF<1019
BI<207Qhl0<0BTZD1@1;BiL204i>V`<0Bd^G101:BYD504];UP80CTjM0`1HF:l;05QH/@80EEF[0`1D
E:P5059BY@H0E5BX0`1CDjH205EEZ`D0EUJ/1P1JF[@205]K]P@0F5Ra0P1JF[H405]K^080GUjm0`1Q
HL43065Q`P<0H631101HF;0204I6S@80;RiK0P16AXd4065Q``H0I6C71P1_KmH409VIo`<0I6C70`1S
HlD306QXcP<0JV[C0`1[Jm85069Ra0H0J6SA1P1^K]`505aL^0D0Fe^h1@1WIlh5061P`@D0D52R1@1G
Ejh404i>W@80D52O0`1YJM8308B4nP80^[[o0`1TI<H505eM^`@0Hf?60`1XJ=43069Ra@D0GEfk1@11
@H8304=3QP@0AdN>1011@H8804I6S0D0AdN>1016AXd204Q8T@<0EUJ/101DE:X303dmO0@0?cmn1010
@80604i>W080EUJ]0`1GEjl00`0[:eH0=CE[03DeJ`0402d]F`807Qhl0`0000000`0B4R@07Qhm01hN
?@0301XJ<`809RI<00@00@4302d]F`0];E/0;BeK1@1jN_830861n`80Ng_e0P1aLN03079bg@<0JV[B
0`1SHlH0101_KmX0IfO?06MWc`1WIll306=SaP03061P`@1UILX0IFG:00@0Genn0P1KFkH205eM^`X0
FUZd1P1HF:l00`1MGKX0FUZe05YJ]@0305YJ]@80Fe^g1P1LG;P305]K]`<0I6C70P1NG[`5061P`@H0
GUjm0P1UIL/306UYd0D0GEfj1P1YJM0305]K]`030000001QHL80HF7200@0HF721@1/K=T505QH/@80
K6cI1033`ol304m?W`<0a<Co101QHL9S0?ooo`030000003oool0oooo02L0oooo000D0?ooo`030000
003oool0oooo03L0oooo1P1RH/<4069Ra0H0HV;5101QHL85069Ra0D0HV;31@1QHL<5069Ra0H0HF73
0P1RH/@3069R``D0HV;41@1QHL<5069Ra@D0HF721@1RH/D5069Ra0D0HF721@1SHlH505iN_@<00000
0`1WIll505aL^@@0FUZe0`1SHlL3061P`@@0EeN^101ADJ<306MWcPD0BTZE101=CIX505iN_0H0De>X
0`19BI<404=3Q`@0ADF;1014A8P404Q8T0@0E5BX1P1GEjl4055AXP<0IfO>1@1?Cih404I6SP<0A4B8
101?Cih405=CYP<0B4RA0P1:BY@505QH/0D0Fe^f1P1SHlD206UYd@@0MGGX00<0KFgK06YZd@1ZJ]40
0`1ZJ]4607Eeh@H0HV;41P1QHL84061P`0L0IFG<1@1QHL8305EEZ`<0JFWA101WIld4065Q`@H0IFG;
0`1UIL`206=Sa`@0HV;41@1HF;4404e=V`@0ADF:0`0k>gH403`lN@@0?3ah100i>G<403DeJ`@0@D63
1015AH/504I6S0@0ADF<0P19BI<00`1iNO<0BDVC04U9T`0504Y:U0T0Bd^G1@1:BYD404];UPH0F5R_
0P1HF;4305eM^PD0F5Ra1P1DE:P2059BY@<0E5BY1@1DE:P205=CYP<0EEF[101FEZ`205QH/@D0FUZd
1P1HF;4605]K^0H0HF711P1PH<4405QH/080ATJ=00@0>3Qa02h^F`0m?GX0ATJ=101NG[`306ATa`<0
IVK<0`1_KmH408V9mPH0I6C71P1XJ<h606][dPD0IVK=0`1XJ=4306][eP<0KVkL0`1PH<0505aL^0D0
GEfk1@1WIlh505MG[P@0D52R1@1GEjh404i>W@H0JFWB0P2j^_l606ATaPD0IFG;101SHlH6069Ra@T0
@D621013@hH30492Q@@0@D622016AX`504M7SP@0ATJ=1P1FEZ`205ADZP@0?Cel100o?gh30410P080
CDfK1@1>CY`00`1FEZd0EeN_05MG[`0305MG[`0302/[EP0e=F/0;BeK00<0;BeK0`0N7S`200000003
018B900N7Sd07Qhm00@06QXc0P0V9T`010010@<0;BeK02d]F`0];E/307YjlP<0PH7k0`1kNoD0101k
No40LW;M079bg@1bL]d406YZdP<0Hf?60`1WIll406=SaP80H63100<0IFG:05mO_P1OGkh00P1OGkh3
05]K]P0305eM^`1JF[@0FUZd0080FUZd00<0FEVc05YJ]01JF[@0101JF[@505QH[`H0FUZe1P1LG;P5
05]K]`80I6C7101NG[`2061P`@<0I6C71@1NG[d606UYd0D0G5bi0`1YJM03065Q`P80Genn00<00000
05mO_P1QHL800P1QHL8305UI/PD0K6cI101HF;450<?3o`80HF720`15AH/6065Q`V<0oooo00<00000
0?ooo`3oool09`3oool001@0oooo00<000000?ooo`3oool0>@3oool5069R``D0HF721@1RH/D5065Q
``X0HV;4101QHL<6069Ra0@0HF731P1RH/<2069Ra0@0HV;5101QHL<6069Ra@@0HF721P1QHL<4069R
a0D0HF721@1SHlH01@1SHlL00000000000000000Hf?700<0IfO?0`1LG;P505aL^@@0FUZe1P1PH<44
05MG[P@0KVkM0`1<C9T404Y:U@D0CDfJ0P1NG[`306UYcPD0De>X0`19BI<010000000BTZD04Y:U01:
BY@404E5R`D0A4B81018B90205ADZ0<0IfO=101GEjl607Adj080DU:T1@1?Cih304I6SP@0A4B8101?
Cih405=CYP<0B4RA0`1:BY@405QH/0D0Fe^f1P1SHlD407Eej080SHgi0`1ZJ]4306UYdP<0MGGQ101R
H/<3069Ra0<0I6C81@1QHL8606MWc`D0Geno1@1QHL8305EEZ`L0IfO=1@1VI/d506EUb`D0Hf?7101R
H/@503@dJ@@0<c=W0`0b<V@303/kMP@0?3ai100l?7P503TiL`@0?3ah0`11@H<404E5R`D0ATJ<1015
AH`204U9TP@0BDVC101:BY@204];U`<0C4bH101;BiL504Y:U@80Bd^F0`1FEZ`505QH[`H0GEfj0P1H
F;4305IF[0D0E5BX1@1DE:T505ADZ0H0EEF[0P1FEZ`305QH/@@0FUZd0P1HF;0405QH/@80FUZd101K
FkP205mO_P@0HF710P1TI<H5061P`@@0F5R`0`16AXd203PhL@80?Cej101NG[`606IVc0D0RHWf0P1U
ILT406ATa`80MGGM0`1XJ<h306m_f@<0Jf_B0`1UILX506IVc@H0Jf_F1P1PH<0505eM^PD0GEfk0P1W
Ilh305aL^@D0EeN^101@D:8205MG[P<0H631101NG[`306UYdP80MWK]0`1^K]`306ATaP<0HV;4101U
IL/506=Sa`<0HV;50`14A8P80451PP@0@d>61012@XD203TiL@80@D622016AX`404M7SPD0FEVc1@1F
EZ`203dmN`@0?Cel100o?gh20410P0<0CDfK1@1>CY`605MG[`0305]K^00[:eH0;BeK00<0;BeK0`0N
7S`3000000<07Qhm00<0:BUB01XJ<`0J6S<00`0V9T`402d]F`0407YjlP21PO/0PH7k0861n`<0Ng_e
0P1kNo42071`f`@0JV[B101SHlH00`1QHL80IfO?06MWc`0306=SaP<0H631101OGkh405]K]P@0FUZd
0P1IFK<605YJ]0@0F5R_0P1HF;4405YJ]@80F5R`1P1LG;P405]K]`H0GUjl1P1TI<L505iN_0<0JFW@
0`1/K=8505aL^@H0HF720P1OGkh00`000000Genn05UI/P0505UI/P80K6cI0`2g]ol404m?W`<0`l?o
0`1QHL8404E5R`<0HF720`1JF[=R0?ooo`030000003oool0oooo02L0oooo000D0?ooo`030000003o
ool0oooo03X0oooo1@1RH/D5065Q`PD0HV;42P1QHL<5069Ra0D0HF732P1RH/@4069R``L0HV;5101Q
HL86069Ra@D0HV;41@1QHL<506ATb0@0HF720P1RH/D300000003069Ra@1SHlL0Hf?70080Hf?71P1L
G;P405aL^@D0IFG;0`1PH<4306=SaPD0JFWB1@1<C9T504Y:U@@0CDfJ1P1YJLh606ATb@D0BTZD1@15
AH/404A4R0@0B4R@1P1WIld506MWc`<0M7CX0`1BDZ@504m?WP@0ATJ>0`14A8P404m?WPD0?cmn0`0i
>G4303TiL`<0F5R`1P1KFkH306=Sa@@0/;3o00<0LW;U08f=n@2=SOT00P2=SOT606UYdPL0HV;31P1T
I<P506=SaP<0IfO?0`1RH/@505mO_`D0HF721@1OGl0506ATb0D0IVK=1@1TI<P506=Sa`@0>3Qa100d
=6T403<cI`@0<S9T0P0_;el403`lN@T0>CUc100l?7P30451P`0300000015AH/0ADF;0080ADF;1016
AX`00`000000B4R@04U9TP0304U9TP@0BDVC101:BY@504a<V0D0Bd^G101:BYD505IF[0@0F5R_0P1Q
HL<505eM^PH0EUJ/0P1DE:P305MG[PD0E5BY0P1DE:P305IF[@D0EEF[1P1HF;4205YJ]0@0F5R`0P1H
F;4305YJ]0<0Fe^h101OGkh2065Q`@@0I6C60P1PH<4306ATa`@0Fe^g0`19BI<203PhL@<0?Sil101K
FkH506QXd@<0RHWf101UILT206ATa`@0MGGM1P1_KmT606EUbPH0J6S@1@1QHL83061P`0<0GUjl1@1M
GKX405eM^`H0G5bi101GEjh4051@XPH0H631101NG[`207Ifk@H0KVkL1P1RH/@406IVc0D0Hf?71@14
A8P90451PP@0@d>61012@XD303TiL@P0ATJ<0P17Ahh305aL^@D0FEVc0P1FEZ`403dmN`D0?Cel0`0o
?gh504e=V`@0CTjL0P1FEZd405MG[`80FEVc00<0Fe^h02/[EP0b<V@00P0];E/401hN?08000000`0N
7Sd202TYDP806QXc0`0V9T`304Y:U0<0PH7k0`1kNoD207]kl@<0L73K00@0HF7306YZdP1ZJ]80JV[B
101SHlH2065Q`P0406MWc`1SHlH0Hf?606=SaP<0H63100@0GUjl05mO_P1OGkh0Genn1@1KFkH305YJ
]0<0FEVc1P1JF[@205QH[`@0F5Ra0P1JF[D305QH/0H0G5bh0`1KFkL205eM^`@0GUjl0P1KFkL406AT
a`80IFG81@1NG[`606a/dPD0HF731@1QHL8306a/f0030000001/K=P0FEVb00@0FEVb102g]ol2065Q
`P80ADF:0P1?Cil00`33`ol0HF72065Q`P02065Q`PD0ADF;1@1JF[=R0?ooo`030000003oool0oooo
02L0oooo000D0?ooo`030000003oool0oooo03/0oooo1@1RH/D6069R``X0HV;4101QHL<5069Ra0D0
HF732P1RH/@5065Q`PH0HV;5101QHL83069Ra@<0HF731@1RH/@5061P`@D0I6C80P1QHL83000000D0
HV;51@1RH/@505aL^0D0J6S@101UIL/606=SaP<0JFWB0P1EEJ/504a<V@@0BTZE0P1=CIX507Ifk@D0
Fe^h0`1TI<T205=CZ0D0BTZD1015AH/404A4R0<0M7CX101@D:4405YJ]@D0IfO?1P1BDZ@404m?WP@0
ATJ>0`14A8P504A4R@@0?cmn0`0i>G4403TiL`<0BDVC1P1KFkH40;2`o`03079bi@2=SOT0SHgi0080
SHgi101VI//306UYdP80Genn1@1RH/<206UYcP<0I6C80`1QHL4506=SaPH0HV;4101OGkl6065Q`PD0
M7CX0P1CDjH3051@X@D0HF721@1TI<P503/kMP<0>3Qa100d=6T403<cI`@0<S9T0`0_;el403HfK@P0
>CUc100l?7P40451P`@0ADF;0`00000304Q8T0D0BDVB0`19BI<504a<U`D0C4bH101;BiL204Y:U@<0
DU:U1@1FEZ`205QH[`@0HF730P1MGKX305YJ]0D0EUJ/1@1GEjh505ADZ@H0EUJ]0P1EEJ/305QH/0D0
F5Ra1P1HF;0605YJ]00305]K^01OGkh0Genn00<0Genn1P1TI<H606ATa`@0Fe^g0`19BI<203hnOP<0
?Sil101JF[<506QXd@H0IFG91@1eMMd20;>co`<0KfoI0`1YJM4306EUbP<0I6C90`1XJ=0306=Sa@D0
HF721P1NG[`405eM^PD0Hf?61@1LG;T505EEZ`@0DU:U1@1PH<4406EUbP80N7Sa0`1[JmH506ATa`D0
J6S@101VI/`504U9U0@0A4B82@11@H8404=3QP@0@T:5100i>G4304Q8T@@0ATJ<1P1LG;T405UI/`H0
?Cek1@0m?G`203loOP80Bd^G1@1=CI/204i>W0<0EUJ]0`1GEjl305UI/`80Fe^h0P0b<V@00`0];E/0
7Qhl01hN?00201hN?0<000000P0N7Sd302TYDP0401XJ<`0V9T`09RI<02HVC0D0BTZD101kNoD207]k
l@80L73K0P1QHL<206YZdP@0Hf?60`1QHL8406=SaP<0H6310P1NG[`00`1OGkh0Fe^f05]K]P0405]K
]P80FUZd101IFK<605YJ]0H0F5Ra1P1HF;0505aL^080Fe^g101MGK/205iN_0@0Fe^g0P1TI<L406EU
b080GUjl0`1MGK`406a/dP80HF71101QHL<605UI/P<0K6cH00<000000;Rho`1BDZ@0101BDZ@20;Ng
o`@0HF720`15AHX3065Q`P<0FEVc1@1SHlH405YJ/f80oooo00<000000?ooo`3oool09`3oool001@0
oooo00<000000?ooo`3oool0?03oool3069Ra@80HV;41P1RH/<5065Q``D0HV;41@1QHL<>069Ra0H0
HV;5101QHL86069Ra@@0HF721P1QHL<2069Ra0@0Hf?7101PH<43065Q``<00000101QHL85061P`0D0
HV;41@1TI<T506QXd0D0GUjn1@1SHlH505EEZ`@0C4bI101:BYD0101UILT0BTZE04Y:U@1:BYD404i>
W0D0Fe^h1@1CDjP404Y:U0@0ADF;0`1XJ=4504a<V0@0D52Q101JF[D505IF[@D0DU:T1@1fM^d203Lg
KP<0;RiM0P1;BiH404A4R@@0?cmn0`0i>G4403TiL`@0BDVC101KFkH30?ooo`80N7S`0`2k^ol706IV
b`D0Genn0`1RH/<406UYcPH0HF710P1SHlH306ATb0D0HV;41P1YJM8505]K]`<0M7CX0`1CDjH4051@
X@D0HF721@10@84403/kMP<0>3Qa100d=6T403<cI`@0<S9T0`0_;el403HfK@P0>CUc1@0l?7P30451
P`0400000015AH/0ADF;04E5R`80ATJ<1@18B90404U9TP80BDVC0P1<C9P404a<U`D0C4bH101;BiL5
059BY@D0EUJ/1P1QHL<605YJ]080EUJ/0`1IFK8505MG[P80E5BY0`1GEjl505IF[@H0F5R`0P1HF;43
05UI/P@0F5R`0P1IFK<505YJ]0D0Genn0P1VI/T406ATaP80KVkC0`1TI<L306IVc0@0G5bh0`1:BYD3
03hnOP80@T:5101JF[<5069Ra0<0IFG90`1WIl`307Eeg@@0/k?o1P1YJM4606ATb@H0Hf?50P1QHL83
05mO_`D0GUjl1@1XJ=0506=SaPD0GEfk1@1EEJ/4059BY@80H631101gMnT207Qhl@H0Jf_F1@1PH<04
06QXd0D0E5BY1019BI@504A4R0P0@D621013@hH300000080>3Qa0`0i>G8504Q8T@<0Fe^g1@1LG;T0
0`0n?Wd0?Cek03dmN`0803dmN`@0?Cel00@0?cmn04];U`1;BiL0Bd^G1@1=CI/00`1>CY`0EUJ]05IF
[@0305IF[@0305MG[`1IFK<0FEVc00<0FEVc00@0Fe^h05iN_@0b<V@0<S9T100N7S`20000000302h^
G00=3AX07Qhm00@0:BUB100V9T`204Y:U0<0LW;S0P1kNoD207]kl@<0L73K0`1QHL<00`1ZJ]80Hf?6
06=SaP0206=SaP<0HF7200<0Genn06=SaP1SHlH0101PH<4205iN_0P0Fe^f00<0FUZd05UI/`1IFK<0
0P1IFK<505YJ]080Fe^g101HF;4205aL^@D0F5R`1@1LG;P605eM^`H0Fe^g1P1UILP605eM_080K6cB
0`1QHL42065Q``<0KVkM1@1IFK8206a/f080^;So00<000000;Rho`1BDZ@00`1BDZ@00`2g]ol0HF72
065Q`P03065Q`P@0ADF:1P1IFK<206=SaP<0Rh_h101CDjMQ0?ooo`030000003oool0oooo02L0oooo
000D0?ooo`030000003oool0oooo03d0oooo1@1RH/@3069R``<0HV;51@1QHL<5069Ra0D0HF731@1R
H/<5069Ra0D0HF731@1RH/D5065Q`P@0HV;51P1RH/@4065Q``L0Hf?70`1QHL83000000<0HF731P1S
HlL4061P`0H0I6C8101TI<T505aL^0D0GUjn1@1NG[d505EEZ`<0C4bI1000000404Y:U@@0CTjL101K
FkP206YZd0D0De>X0`1:BY@3065Q`PD0Bd^F101<C9P5051@X@80FUZe0`1TI<P405IF[@80DU:T1@1e
MN/403LgKP@0;RiM00<0:b]G04];UP14A8T00`14A8T403loOP<0>CUa0`0i>G<504U9T`80Fe^f0`3o
ool207Qhl0030;^ko`1NG[`0GUjl00<0GUjl0`1VI//305aL^0D0Genn1@1YJLh205YJ]@D0HF711P1T
I<P6065Q`P<0JFWB0P1MGK`505]K]`0307Adj01CDjH0De>V00<0De>V101@D:42065Q`P<0BDVC1010
@84403/kMP<0>3Qa100d=6T403<cI`@0<S9T0`0_;el403HfK@T0>CUc100l?7P50451P`@0ATJ<1@18
B90404U9TPD0C4bH101<C9L404a<V0D0DE6S1@1BDZD205IF[0<0IVK:0`1QHL<3061P`@D0FUZd1P1I
FK8405MG[PH0EeN_0P1FEZd305UI/@D0F5R`1P1IFK8205QH/0<0FEVc101JF[@205eM^`<0Genn101V
I/T206ATaP@0KVkC1P1VI/`405aL^0<0BTZE0`10@8030492Q@<0FUZd1@1RH/@606MWc0D0/k?o0P1[
Jm0306UYd@<0KVkG0`1TI<T306IVb`D0Hf?51P1OGkl205iN_0<0K6cH1@1XJ=0505mO_PD0GEfk101E
EJ/4059BY@@0MgOY0P1gMnd407Eej0D0IFG:1@1PH<0406=SaPD0E5BY1019BI@404A4R0P0@D621P1b
L^@403PhL@@0>CUb0`0j>WD20451PP@0?cmn100n?Wd903dmN`@0?Cel1@1;BiL404e=V`H0EUJ]1P1I
FK<205iN_@<0<S9T00@0:2QA01hN?00N7S`07Qhl0P0000000`0=3AX07Qhm01hN?@0402TYDP<0@D62
1P1bL^<307]kl@80L73K101QHL<406=SaP@0HF7200<0Genn06=SaP1SHlH00`1PH<4305iN_00305eM
^P1KFkH0Fe^f00D0Fe^f1@1IFK<0101LG;T0FUZd05YJ]01JF[@305]K]`<0F5Ra0`1LG;T605QH/0@0
G5bh00<0Fe^f05eM^`1MGK/00P1MGK/205iN_@H0Fe^g101UILP206ATaPD0GEfl1@1QHL4606i^g@@0
FEVb102h^?l00`000000HV;3069R``0304];UP@0HF720`1IFK<506=Sa`@0FEVc1P2;RoP405=CYf00
oooo00<000000?ooo`3oool09`3oool001@0oooo00<000000?ooo`3oool0?`3oool4069Ra0H0HV;5
1@1QHL<;069Ra0@0HV;31@1RH/D5065Q``D0HV;51@1QHL85065Q``D0HV;41@1PH<0306=Sa`80HV;4
0`000002065Q`P<0HF730P1PH<0606=Sa`D0HF721@1TI<P505iN_@@0G5bh1P1XJ=0405iN_@L0JFWB
101>CY`504Y:U@@0CTjL0P1KFkP406YZd0@0De>X101QHL8304i>W@@0Bd^F1@1<C9P4051@X@H0I6C8
0`1FEZd607Eej`80?Sim100g=fh00`3oool0;RiM02h^G@0302/[E`<0A4B9100o?gh303TiL@@0>CUc
1019BI<40?ooo`0307Qhl01eMNX0EeN_0080EeN_1@1NG[`605aL^080Genn0`1gMn0306UYcP<0FUZe
101QHL4306UYcP<0I6C80P1IFK86065Q`PD0GEfl101KFkL605=CYP@0D52Q1@19BI<40410P@@0>c]f
0`0h>74403@dJ@@0<c=W100b<V@302l_G`@0=SI]2@0i>G<403`lN080@D632016AX`404Q8T0D0C4bI
101<C9P404a<U`80C4bH0`1BDZ@4055AX`D0DU:U1P1VI/X6061P`@D0Fe^g1@1IFK8505UI/`D0EeN_
1@1IFK4405QH/080FEVc1@1IFK8605UI/`80FUZd101MGK/00`1OGkh0IVK906IVb@0306IVb@D0KVkC
0P2_[ol306IVc0<0J6SA101JF[D304Q8T0<0@4200`14A8P305YJ]0D0Hf?60`1WIl`307Eeh0<0/k?o
101[Jm0606i^e`H0IVK;1@1QHL<505mO_`H0K6cH1P1VI/h405mO_PD0IfO>101NG[d5065Q`P80MgO]
1@1eMNP20;:bo`D0IFG:1@1QHL<406=SaP@0E5BY1019BI@404A4R0@0@D621@1>CY`4079bi0D0>3Qa
100i>G8203XjM@<0@D62100o?gh403hnO@T0?Cek0P0m?G`304e=V`@0Bd^G0`1=CI/205QH/@@0EUJ]
0P1LG;P405UI/`80H6300`1NG[d01@0b<V@0:2QA02PXD@0X:5407Qhl0080000000<0;RiL00d=6P0N
7Sd0100Y:E840451PP@0LW;S0`3Kfol3071`f`@0HF7300@0GEfj06=SaP1SHlH0Hf?60`1QHL8305mO
_P0406=SaP1PH<40H631061P`@<0GUjl00<0GEfj05]K]P1KFkH01@1KFkH0101NG[`0FEVc05UI/`1I
FK<305aL^@0305YJ]01KFkL0Fe^g00<0Fe^g00<0F5Ra05aL^@1LG;T00`1LG;T505QH/0<0G5bh0`1K
FkH205eM^`@0GUjm1@1KFkL306EUb0@0I6C60P1MGK`306ATb080HF710`1JF[@406i^g@80g=co101B
DZ@30;Rho`04069R``000000HV;3069R``@0Bd^F1@1IFK<406=Sa`80Rh_h101CDjL408^;n080JFW=
101>CY]O0?ooo`030000003oool0oooo02L0oooo000C0?ooo`030000003oool0oooo0440oooo1@1Q
HL<4069Ra@H0HF732`1RH/@5065Q``@0HV;51P1QHL89069Ra@D0HF731@1SHlL5061P`004069Ra000
0000000000000080HV;4101QHL85061P`0<0Hf?70`1RH/@5065Q`PD0Genn1@1NG[d:06QXd0D0HV;4
0`1YJM8305ADZ@@0CTjL101:BYD404i>W0H0JV[@1P1XJ=0504i>W@D0Bd^F101<C9P307Adj0@0ADF:
101;BiH405mO_`<0MGG[0`0n?Wd403LgKP030?ooo`0^;Ud0;RiM00@0:b]G0P0f=V`403loOP<0>CUa
100i>G<204U9T`@0MGG[00@0000007EejP1BDZ@0DU:T101GEjl205iN_0<0Fe^f1@1LG;P607Mgh0H0
FUZe0P1QHL4506UYcPD0FEVb101QHL8205IF[@D0GEfl101CDjP505=CYPD0CDfJ1@19BI<40410P@@0
>c]f0`0h>74403@dJ@@0<c=W0`0b<V@302l_G`@0=SI]2@0i>G<403`lN00306EUb@16AXh0ATJ<00L0
ATJ<0P18B90304e=VP@0C4bI1@1<C9P304a<U`H0DU:T101ADJ<2059BY@<0I6C90`1VI/X406m_e`<0
H6310P1OGkl505]K]`80FEVb0`1KFkL505UI/`80EeN_0`1KFkH505UI/@80F5R`0`1IFK<405UI/P80
Fe^g1@1IFK<605eM^`D0IVK90P1gMmh306i^d`@0[joo1P1XJ=4405YJ]@<0B4R@00<0>c]g0410P010
@8000`14A8P305MG[`D0Hf?61P1eMN0506][d080IFG9101^K]L208:2j`<0IVK;0`1UILX5065Q``H0
JV[E1P1[JmH505mO_P@0FEVc1@1WIlh405iN_@<0EeN^101VI/d307Eej0@0/[;o1@1RH/D4065Q``D0
De>V1010@84403TiL`<0>CUb1@0n?Wd404i>W0<0LW;T1P0h>74403TiLPD0@D62100o?gh403hnO@T0
?Cek1@1=CI/504];U`0304e=V`1HF;40F5Ra0080F5Ra0P1FEZd405aL^080FEVc101PH<00101NG[d0
GUjl05iN_00b<V@302PXD@<0000000<03@dJ01hN?@0Y:E800`0Y:E840451PP<0LW;S103Kfol00`1Y
JM00L73K065Q``03065Q``80GEfj0P1SHlH4065Q`P<0Genn101PH<4305iN_080GEfj1@1KFkH205iN
_080FEVc101LG;T605]K]`H0G5bi1P1HF;000`1LG;P0Fe^f05]K]P0205]K]PH0GUjm1P1KFkL00`1U
ILP0I6C606ATaP0306ATaPD0I6C81P1JF[@206i^g@@0g=co101BDZ@4069R``030000001RH/<0IFG:
00@0IFG:1@1IFK<206=Sa`<0Rh_h1@1CDjL208^;n0<0JFW=1@1>CY]O0?ooo`030000003oool0oooo
02H0oooo000C0?ooo`030000003oool0oooo0480oooo1@1QHL<5069Ra0D0HF73201RH/@3069Ra@D0
HF731@1RH/D5065Q`PD0HF73101RH/D6061P`0@0Hf?70P1QHL<300000003065Q``1RH/@0HV;40080
HV;41@1SHlL5061P`0H0HV;41@1RH/D505mO_PD0IfO?1@1XJ=0505aL^@D0HV;41@1DE:T504i>W0<0
BTZE0`1gMnl505=CYP@0GEfk0`1XJ=0205MG[@D0CTjM101;BiH204a<V080MWK]1013@hD304E5RP@0
Bd^F1@1OGkl503hnO@@0=cM^0`0^;Ud402/[E`<0=SI/0`19BI8303TiL@@0>CUc1@1eMN/205IF[0<0
DU:T101GEjl605]K]P80G5bh0`1YJLl307Mgh0P0FUZe1P1YJLh2059BY@D0FEVb0P1QHL8305IF[@@0
GEfl0P1DE:T405=CZ0<0De>V0P18B94404e=VPD0BDVC1010@84403/kMP<0>3Qa100d=6T403<cI`@0
<S9T0`0_;el403HfK@P0>CUc0P0l?7P206EUb@80ATJ>2016AX`504e=VPD0C4bI101<C9P4055AX`H0
DU:T0`1ADJ<606ATb@L0KfoG1@1OGkl:05]K]`@0FEVc1P1KFkH405UI/@H0FEVc0P1IFK8405]K]`80
FEVc0`1MGKX405eM^`80J6S=0`1VI/T407MggP@0[joo102TY?l606YZe@<0EeN]00<0@d>504Q8T018
B9000P0k>gL404A4R0<0EeN_0`1SHlH306IVc@<0MGGP0P1fM]l306][d0@0IFG90P1^K]L408:2j`H0
IFG:1@1VI/d306YZe@<0Jf_D0`1[JmH305mO_`D0Genn101IFK<606i^g0D0IFG;1@1VI/d20;:bo`D0
IfO>1@1RH/D405]K]`@0De>V1010@84403TiL`@0>CUb100n?Wd504i>W003079bi00h>740>3Qa00D0
>3Qa0P0i>G830451P`@0@D621@0o?gh403hnO@@0?Cek1@1<C9T504e=V`@0Bd^G1@1HF;4605aL^0H0
H630101NG[`402PXD@8000000P0=3AX502TYDP@0@D6200<0LW;S0=_Ko`3Kfol00P3Kfol206UYd003
071`f`1QHL<0HF730080HF730`1MGKX0101SHlH0HF72065Q`P1QHL8405mO_P0305aL^@1PH<40H631
00<0GUjl0`1MGKX505]K]P80GUjl00<0FEVc05aL^@1LG;T00P1LG;T206QXc0@0Fe^g0P1NG[`405aL
^@80H6311@1HF;0405]K]P80FUZe101NG[d205mO_PD0Fe^g1@1TI<H205eM^`<0I6C80P2k^ol505YJ
]0D0g=co0P1QHL4404e=V`<0HV;300<0Fe^f0000001KFkH01@1UILX405UI/`@0Rh_h0P1YJLd404e=
V`@0JFW=0P1OGkl505]K]eh0oooo00<000000?ooo`3oool09P3oool001<0oooo00<000000?ooo`3o
ool0@`3oool6065Q``h0HV;41P1RH/D2065Q``<0HF721@1RH/D5069Ra0D0HF731@1TI<L5061P`080
HV;40`000005065Q``D0H631101SHlL6061P`@<0HV;40P1QHL<5069Ra@H0Hf?6101WIll505]K]`D0
G5bi1@1OGkl505ADZ@@0CTjL0P1MGKX5051@X@D0De>V101MGK/505MG[@@0CTjM101;BiH0101/K=T0
@T:50492Q@12@XD404=3Q@<0ADF:1@1;BiH205mO_`<0ATJ<100n?Wd403LgKP0302h^G@3oool0;RiM
00@0:b]G0`0f=V`404U9TP@0E5BX1@1OGkh405IF[0D0HF720`1OGkh505]K]PH0JFW?2@1JF[D306AT
b0<0JFW>0`1BDZD505UI/PH0EUJ]0P1MGK`305ADZ@D0De>X1018B94504e=VP@0BDVC1010@84403/k
MP<0>3Qa100d=6T403<cI`@0<S9T0`0_;el403HfK@P0>CUc0P1UILT01015AH`0ATJ>04I6SP16AXh4
04I6S0D0Bd^G1@1=CIX404a<V@80C4bH0`1ADJ84055AX`D0DU:T1@1SHlH306ATb@@0Lg?V1@1SHlL5
05mO_`D0G5bj101KFkL505aL^0D0Fe^f1@1JF[@505UI/`H0Fe^g1P1MGKX205eM^`@0J6S=1@1gMmh3
0?ooo`@0Y:Co101gMn`506IVc@<0BTZE0P13@hD303/kM`@0BTZD0`1FEZd606IVc@D0MWKO1P1UILT5
08:2j`80Lg?L0`1UILX3069Ra@D0IVK=1P1[Jm@605mO_`@0Genn1@1MGK/306i^g0<0JFW@1@1UIL/4
071`h0<0IVK<1@1WIlh505=CY`@0Fe^g101CDjH30410P@@0>CUc100i>G8403hnO@0300410`1>CY`0
CTjL00<0CTjL1`0h>7450451P`D0@D62100o?gh403hnO@80?Cek0`1>CYd404a<V@D0CDfK0P1;BiL3
05aL^@<0F5Ra0P1KFkH405aL^080I6C6101PH<0207=cfP80GUjl101EEJ/202PXD@80000000<03@dJ
02TYDP0Y:E800`0Y:E840451PPD0fm_o0P1YJM04065Q``@0GEfj101QHL8405mO_P0305aL^@1PH<40
H63100<0GUjl0`1MGKX0101MGK/0Fe^f05]K]P1KFkH305iN_0@0G5bi101XJ<`205]K]`@0GUjl0P1L
G;T4061P`@80F5R`0`1MGKX205]K]P<0FUZe0`1NG[d405mO_P80Fe^g0`1LG;P306ATaP<0GEfk0P1T
I<P40;^ko`D0F5R`0`3Lg?l4065Q`@@0CDfK0`1KFkH00`000000Fe^f05]K]P0206EUbP<0Q8C`101D
E:P208^;n0@0JFW=101=CI/206UYc@@0Geno101KFkMN0?ooo`030000003oool0oooo02H0oooo000C
0?ooo`030000003oool0oooo04D0oooo1@1QHL<5069R``@0HV;41P1QHL84069Ra@H0HF720P1RH/D3
065Q``D0HV;41@1PH<0506ATa`<0HF720`000004069Ra0D0I6C81@1PH<45069Ra@D0H6311@1QHL<3
069Ra@P0Hf?6101MGKX505]K]`<0G5bi0`1VI/`405mO_`@0E5BY1@1PH<02059BY@@0D52Q1@1CDjH5
06EUb`D0EeN]0`1>CYd406MWcP@0@T:51013@hD404E5RP@0Bd^F1@16AX`403hnO@@0=cM^0`0^;Ud4
02/[E`<0=SI/1@19BI8405ADZ08000001@1<C9P4051@XP<0D52Q0`1OGkh6065Q``<0JFW?0P1IFK<6
05YJ]@H0I6C81P1BDZD305UI/P80EUJ/1@1FEZd605ADZ@80De>X0`1=CI/404Q8T@@0CDfJ1@0d=6T3
02l_GP@0>c]f0`0h>74403@dJ@@0<c=W100b<V@302l_G`@0=SI]100i>G<206EUbP0304=3Q`15AH`0
ADF<0080ADF<1019BI<404Y:U0@0Bd^G1@1=CIX404a<V@D0DE6R1@1ADJ<2059BY0<0HV;41@1SHlH2
07=ciPD0JV[D1@1SHlL505iN_0D0G5bj101MGK/505aL^0D0Fe^f1@1JF[@205UI/`<0GUjl0`1KFkL3
05iN_@D0GEfj1@1XJ<d208F5kP<0MgON0`3oool30:RXo`D0MgO/101fM^P306IVc@<0BTZE00<0>3Qa
04=3Q@0g=fh00P0g=fh404Y:U0<0EUJ]0`1VI/d306IVb`<0MWKO0`1cLm/306EUb@@0N7SV1@1cLm`6
069Ra@80IVK=0`1WIll306][e0<0HV;31@1OGkl505UI/`D0GEfk1P1YJM0606i^g0H0IVK<1@1DE:P5
05=CY`<0Fe^g101CDjH40410P@@0>CUc100i>G8303hnO@0300410`1>CY`0CTjL0080CTjL1P0h>743
0410P@@0@D631@11@H8403loOP@0?Sim1@1>CYd504a<V@@0CDfK1@1LG;T205QH/@@0Fe^f0P1LG;P4
06ATaP80H630101cLmX605EEZ`0504=3QP0000001`L?0000000=3AX00P0g=fh202TYDP80@D620`1G
Ejl30=_Ko`<0JFW@00@0Genn065Q``1QHL<0HF73101MGKX0101IFK80HF72065Q`P1QHL8305mO_P<0
G5bi00@0H63105iN_01NG[`0GUjl0`1MGKX0101MGK/0Fe^f05]K]P1KFkH305iN_00306IVb`1LG;T0
G5bi00D0J6S<1P1NG[`6061P`@D0GEfj1P1JF[D00`1NG[d0Genn05mO_P0305mO_PH0G5bh00<0I6C6
05eM^`1MGK/00P1MGK/60;^ko`0307ali@1HF;00F5R`00<0F5R`00<0g=co065Q`@1QHL400`1QHL45
06UYe0<0Fe^f00<0000005]K]P24Q?000`24Q?0206UYc@<0CdnO1@1YJLd205mO_`<0Fe^g1P1OGkl5
06IVc5d0oooo00<000000?ooo`3oool09P3oool001<0oooo00<000000?ooo`3oool0AP3oool5069R
a0D0HV;31@1RH/D5065Q`PD0HV;5101QHL86065Q``<0HV;40`1SHlL4061P`0<0I6C710000003065Q
`PH0H630101TI<P5065Q`@D0HV;51@1SHlH5065Q``P0Hf?60`1PH<4405eM^PD0Fe^g1P1VI/`506=S
aPD0IFG:1@1BDZD4051@X@80De>V1@1aLN<306EUb`H0I6C91@15AHX40492Q@D0@d>50`15AHX204];
UP<0CdnO1016AX`503hnO@<0=cM^100^;Ud302/[E`@0=SI/1019BI8307Mgk`@0Fe^f1@1CDjL4051@
XP<0D52Q101DE:T5065Q``D0FEVc0`1JF[D3065Q`P<0I6C80`1DE:P5059BY@80FEVb0`1FEZ`405IF
[@80EeN]1@1DE:T504e=V`@0B4RA0`1=CIX20410P0@0=3AY1`0_;eh303PhL@@0=3AY100c<fL4038b
I0<0;bmO100f=Vd203TiL`80LG7S0`13@hL504U9TP@0BDVC0`1:BY@504];U`@0CDfJ1@1CDjL5055A
XP@0DE6S1P1RH/@407Ifk@@0L73Q101ZJ]@505iN_@D0GUjl1@1LG;X405eM^`@0G5bh1P1KFkH405YJ
]0H0GUjl1P1NG[d205eM^P<0IVK;0`1XJ<d408F5kP@0oooo0`2XZ?l40:>So`@0MWKX0`1fM^8305iN
_@<0?Sim0P0h>74303LgKP<0CTjL101FEZd606IVb`H0Lg?K101hN>H308^;n@<0Lg?L0P1TI<L5069R
a@H0IfO?1P1RH/<505eM^PD0FEVc1@1[JmH306UYd0H0KVkL0`1NG[d406IVc080EUJ/1@1DE:P405=C
Y`@0ATJ<100k>gL00`0`<640@4210410P@0403TiL`@0>CUb100n?Wd0100o?gh0CTjL04i>W00o?gh4
03PhL@D0@4211011@H<50451PP@0?cmn1@1?Cil504i>W@@0C4bI0P1=CI/3065Q``@0G5bi1P1KFkH6
06ATaPD0Lg?J0P1VI/T405EEZ`80B4RA0P13@hH00`0000003@dJ03LgKP0303LgKPD0EeN_0`3Kfol3
06UYd080Genn00<0HF7305eM^P1MGKX00P1MGKX205UI/P80HF72101OGkh305aL^@@0GUjl0P1MGKX3
05eM^`0405]K]P1NG[`0GUjl05iN_0<0IVK;1@1XJ<`20?ooo`<0GUjl0`1TI<P3061P`@<0HV;30P1M
GKX3069Ra@D0FUZe1@1OGkh2065Q`@D0G5bh101MGK/205QH/@@0^k_o0`1lO>D405QH/0D0HF710P1K
FkH306UYe080d=3o0`1FEZd010000000EUJ]08B4l024Q?0406UYc@<0CdnO0`1YJLd405mO_`@0Fe^g
1@1NG[`506IVc5`0oooo00<000000?ooo`3oool09P3oool001<0oooo00<000000?ooo`3oool0B03o
ool4069Ra0D0HF721@1RH/D5065Q`PD0HV;51@1RH/@5065Q``H0Hf?70`1PH<03000000@0HV;41@1S
HlL5061P`0D0HV;5101QHL46065Q`P@0Hf?61@1PH<4506=SaPH0H631101MGKX606UYdPD0G5bi1@1S
HlH505UI/PD0DU:U0`1@D:43075ah`D0De>V101LG;P306ATb@80CTjL1015AHX50492Q@@0@d>50`15
AHX504m?W`D0ATJ<100n?Wd303LgKP80;RiM00<0oooo02h^G@0[:eL00P0[:eL403HfK0<0BDVB0`1l
O?P00`1ADJ80FEVb05UI/P0305UI/PD0De>W101@D:83051@X@@0E5BY1@1SHlH505UI/`H0HF721@1D
E:P5059BY@H0EUJ/0P1FEZd305MG[@@0E5BY0P1;BiH504e=V`@0B4RA00@0CDfJ0410P010@800@420
100d=6T802l_GP<0=CEZ0`0d=6T403<cI`@0<S9T0`0_;el403HfK@80LG7S0P0m?G/404=3Q`@0BDVB
1019BI<404Y:U0@0Bd^G1@1GEjh505=CY`@0DE6R1@1QHL83069Ra0@0MgO^101`L>4305mO_PT0GUjm
1@1JF[@505aL^P@0GEfk1@1LG;T405]K]PD0H6310`1NG[`3069Ra0D0GUjm1P1VI//508F5kP<0^KWo
102XZ?l40:>So`<0l?3o1P1fM^8305iN_@<0?Sim00<0<31P03PhL@0k>gL00P0g=fh304i>W0@0FUZe
1P1VI//307=cf`@0S8ch1P2;RoT506ATa`D0I6C90`1WIll306=SaP<0HV;30`1OGkh505eM^P80FEVc
0`1YJM8506][ePH0KVkL1P1NG[d206IVc0<0EUJ/1@1DE:P804I6S0@0>c]g0`0`<64403TiL`@0>CUb
1@0n?Wd00`1>CY`0?cmn03loOP0503`lN0@0@4211@11@H<40451PP80?cmn0`1GEjh404m?W`D0CTjM
101<C9T5065Q``D0Geno0`1KFkH305eM_0@0I6C60P2=SOH307=cfP@0IVK90P1EEJ/304Q8T@<0@d>6
00<0000000d=6P0g=fh00`0g=fh505MG[`040=_Ko`1YJM00JFW@06UYd0<0Genn1@1MGKX305UI/P03
065Q`P1OGkh0Genn0080Genn0`1LG;T00`1KFkL0GUjl05iN_00305eM^P<0GEfk101NG[`306IVb`04
0;Ngo`1XJ<`0J6S<06QXc0@0oooo1P1TI<P5069R``H0HV;50P1JF[D305]K]`<0Genn101QHL4205aL
^0<0HV;40P1MGK/305QH/@<0^k_o101lO>D00`1NG[d0Geno05mO_`0205mO_`<0HF710`1KFkH206UY
e0@0d=3o0`1FEZd00`000000JFW=06UYc@0406UYc@@0CdnO1P1OGkl506IVc0D0GUjl1@1TI<UK0?oo
o`030000003oool0oooo02H0oooo000B0?ooo`030000003oool0oooo04X0oooo1@1RH/D4065Q`PH0
HV;5101QHL86065Q``@0HV;41@1PH<0306=Sa`80HV;40`000002065Q``<0HV;40`1OGkl506=Sa`D0
HF722P1RH/D5065Q`PD0HV;5101PH<46065Q``@0H6311P1VI/`505]K^0D0G5bi0P1SHlH3061P`0D0
FEVb101BDZD4075ah`<0D52Q101CDjH505aL^0D0CTjL0`15AHX50492Q@@0@d>50P15AHX205eM^PD0
CdnO1016AX`403hnO@<0=cM^100^;Ud302/[E`@0=SI/0P19BI8307aln0@0JV[E101IFK8405=CY`@0
D52R1P1XJ=4205mO_`D0Hf?61@1OGkh4065Q`P80EeN^1@1DE:P2059BY@<0EUJ]1@1FEZ`605MG[@80
E5BY0`1;BiH504e=V`@0B4RA1010@80403@dJ@P0;bmN0`0e=FX403@dJ@@0@d>70`1@D:4705]K]`04
03TiL`0m?G/0?Cek03dmN`@0@d>71@19BI8404U9T`<0BTZD1@1IFK8505MG[P@0De>W2P1QHL8407Mg
kP@0MGGZ1P1OGkh405iN_@D0EeN_1@1JF[@405aL^PD0GUjm1@1LG;T5069R``@0H6311P1RH/@205iN
_@<0IfO>0`1VI//3075ag@<0QHG^0`2i^Ol407Mgk@@0Xj?o0`3`l?l20>WYo`<0MWKR0`1QHL8405EE
Z`80>c]f0P0`<60203/kM`@0CTjL101JF[D606IVb`D0S8ch0P2CTol308^;n@<0Hf?50`1TI<L306=S
aP@0I6C91P1SHlH605mO_P@0GEfj1P1YJM8506=SaP<0KVkL0`1RH/D505iN_@H0EUJ/0P1DE:P304M7
S`P0ATJ<100k>gL4030`H@<0>CUc100i>G8403hnO@@0>3Qa100l?7P40410P@D0@D631011@H8605MG
[P@0CdnO101>CYd606EUbP@0GUjm1@1OGkl605eM_080I6C6102=SOH606IVb@D0B4RA1013@hH00`00
0000=cM^03LgKP0203LgKPD0EeN_101YJM0305mO_P0405QH[`1MGKX0GEfj05eM^P@0FEVb101OGkh4
05aL^@0305]K]`1NG[`0GUjl00<0GEfj0`1MGK/00`1RH/D0GUjl05iN_00306IVb`<0]kOo103oool3
07MgkPH0IfO>1@1RH/@5069Ra@H0Fe^g00<0Genn065Q`@1QHL400`1QHL45069Ra0H0F5Ra00<0^k_o
07ali@1lO>D00P1lO>D205iN_@D0Geno1@1KFkH50=3@o`80JV[>0`1CDjL010000000JFW=06UYc@1Y
JLd3061P`0D0GEfj1@1NG[`506IVc0D0GUjl101TI<UK0?ooo`030000003oool0oooo02H0oooo000B
0?ooo`030000003oool0oooo04/0oooo1@1RH/D5065Q`PD0HV;51@1RH/@5065Q``D0Hf?7101PH<00
101RH/@00000000000000002069Ra0@0HF731P1OGkl206=Sa`@0HV;5101QHL85061P`@D0HV;51@1Q
HL85069Ra@D0HV;41@1QHL<506ATb@<0IVK<0P1MGK/505]K^0@0G5bi1P1PH<0405UI/PH0K6cI1@1@
D:4505=CYP80G5bh0`1NG[`404i>W0@0ADF:1012@XD404=3Q@D0GEfj101?Cil404I6S0@0?Sim0`0g
=fh402h^G@<0:b]G100f=V`307aln0L0JV[E0`1IFK8506EUb`D0I6C71@1LG;T2059BY@D0Geno1@1O
Gkh2065Q`P<0EeN^1@1DE:P605IF[@80EUJ/0`1HF;0505MG[@D0Bd^F1@1=CI/504Y:U0<0@420100d
=6T802l_GP<0=CEZ100d=6T404=3Q`@0D52Q0`1KFkL00`0k>gL0>CUc03TiL`0203TiL`<0?Cek1013
@hL404U9TP@0BDVC101GEjl505UI/P@0EeN^1@1RH/D5065Q`PH0Lg?V0P1eMNX5065Q`PD0Genn1@1E
EJ/505MG[`@0FUZd1@1OGkl505iN_@D0Hf?61@1RH/<506IVc0@0HV;41P1WIlh6075ag@@0^KWo101g
Mnd307Qhk`@0l?3o103YjOl6065Q`P@0EEF[0P0k>gH0100/;5P0<31P0410P@0k>gL404];UP@0H631
0`1VI//306UYdP<0S8ch102CTol606=Sa@H0Hf?6101WIlh306=SaPP0Genn1P1^K]d505UI/`D0Hf?6
1P1RH/D505MG[PD0EUJ/1@17Ahl804I6S0@0>c]g1P0`<6400`0i>G<0>CUb03TiLP0203TiLP80?Sim
0P0f=V/403PhL@@0?3ah1@10@8440451P`80@D620`1IFK<505MG[P@0CdnO1P1XJ=45065Q``@0GUjm
0P1OGkl305iN_0D0GEfl1@2=SOH207=cfP<0IVK90`1DE:P504Q8T@<0@d>600<08b=700d=6P0g=fh0
0P0g=fh405MG[`80Hf?50P1YJM0405mO_P0405QH[`1MGKX0GEfj05eM^P@0FEVb00@0EeN^05mO_P1O
Gkh0Genn101LG;T205]K]`0305iN_01MGKX0GEfj00@0GEfk0P1RH/D00`1NG[`0IVK;06IVb`030;Ng
o`<0WIgo00<0MgO^07EejP1eMNX0101eMNX6069Ra@@0HV;41@1UILX505]K]`D0HF710P1NG[`3069R
a080U9Cm1@1HF;4407ali@@0GUjm0P1OGkl307=ci0D0FUZe0`3@d?l406YZcP80De>W00<0000005=C
Y`1PH<001@1PH<0205eM^P<0IVK<101NG[`306IVc0<0I6C9101NG[`5069RaE/0oooo00<000000?oo
o`3oool09@3oool00180oooo00<000000?ooo`3oool0C03oool6069Ra@@0HF721@1QHL<5069Ra0D0
Geo01@1SHlL01@1QHL<00000000000000000HF7300D0HV;41@1SHlL405mO_``0HV;5101PH<46069R
a@@0HF722P1RH/@5065Q``D0I6C91@1MGK/505]K^0H0IVK<0`1PH<0706YZe0@0De>W1@1@D:4405=C
YPH0GUjl101>CY`304E5RP@0@T:51P1`L>0405eM^P@0@d>61018B90304U9T`<0=cM^100^;Ud302/[
E`80=SI/0`1mOOX00`1BDZD0LW;R079bhP02079bhPD0EeN_0`1ADJ<506EUb`D0EeN_1@1LG;T4059B
Y@<0Geno101OGkh605MG[P80E5BX0`1RH/<505IF[@H0F5R`0P1GEjd304m?WPD0Bd^F0`1=CI/205MG
[`@0BTZD0`10@80403@dJ@P0;bmN0`0e=FX403@dJ@D0@d>7101@D:4303/kM`@0>CUc0`0m?G/404=3
Q`@0BDVB1@1DE:T405MG[`@0FEVb1@1SHlH5069Ra@H0K6cI1@1gMnh306ATb0@0HF721@1EEJX505EE
Z`@0EeN_1@1MGK/505mO_`D0IFG91@1SHlH506MWc`D0IVK<1P1YJM8606a/f0H0Lg?V101gMnd307Qh
k`<0oooo1@3YjOl206QXc0<0HF720`1GEjl4059BY00403hnO@0k>gH0;2aH030`H080@421101;BiH4
061P`@H0JFWB1@2CTol206a/dP<0Hf?50`1TI<L306=SaP<0J6S>101WIlh805mO_P@0KVkM1@1HF;45
05UI/`80Hf?60`1UILT3069Ra@<0FUZc1@1GEjh205IF[0<0CdnN1017Ahl904I6S0@0>c]g1P0`<644
03TiLP0400410P0f=V/0=SI[03HfJ`@0>3Qa100l?7P50410P@@0@D631P1IFK<205MG[P<0MGGZ1@1W
Ill505mO_P@0HF73101NG[d605iN_080GEfl0`1WIlh308f=mP@0Lg?J1@1DE:P504Q8T@@0@d>600<0
000003LgKP0g=fh00P0g=fh205MG[`@0Hf?500@0JFW@05mO_P1OGkh0Genn0`1HF:l00`1MGKX0FEVb
05UI/P0305UI/P0405MG[P1OGkh0Genn05mO_P<0G5bi0`1KFkL305eM^P<0GEfk0`1RH/D306IVb`80
]kOo0`2MWOl0101mOOX0OGgk07emn`1mOO/6071`h0D0IVK>101HF;0506EUbPD0Fe^f0`1QHL4405iN
_003069Ra02DU?d0U9Cm0080U9Cm1@1HF;4307ali@@0GUjm101cLn@20;Jfo`D0FUZe00<0d=3o06YZ
cP1ZJ/h00`1ZJ/h3061P`@030000001PH<40H63000@0H6301@1VI/`405iN_0H0I6C91@1PH<45069R
aEX0oooo00<000000?ooo`3oool09@3oool00180oooo00<000000?ooo`3oool0C03oool7069Ra@D0
HV;4101QHL<606=Sa`@0Geo00P1RH/@3000000D0HF731@1PH<0506=Sa`D0HF720`1RH/D3065Q`PD0
HV;5101QHL86069Ra@l0HV;4101QHL<505mO`0D0GEfk201VI/`305iN_@@0HV;50`1ZJ]@305UI/P@0
De>W101@D:47075ah`<0GUjl101>CY`304E5RPL0IfO?100m?GX403hnO@<0@d>61018B90404U9T`80
A4B9100^;Ud302/[E`<0OGgj00<0F5R`079bhP1bL^801@1?Cil505MG[`<0DE6S0`1UIL/205eM^`D0
EeN_101LG;T6069Ra0<0H631101OGkh405MG[PH0HV;31@1JF[D505QH/0D0CdnN1@1;BiH204e=V`<0
EeN_1@1:BY@30410P0@0=3AY1`0_;eh303DeJPD0=3AY1013@hL2051@X@0303loOP0k>gL0>c]g0080
>c]g100i>G<303dmN`D0CDfJ101BDZ@505ADZ@@0EeN_1@1RH/@406=SaPH0J6SA0`1/K=T4079bi@H0
I6C8101FEZ`505EEZP@0EEF[1@1KFkL505eM^`D0IFG;1@1UILT606QXdP@0IfO?1P1[JmH606UYd`H0
KFgI1P1cLnP407Qhk`@0oooo00@0OgoV0>WYo`3YjOl0jNWo101XJ<`505MG[`D0DU:T00<0?Sim02`/
F00/;5P00`10@84304M7SPD0Hf?60`1YJM8306a/e`<0Ti?o101/K=8606ATa`H0J6S>101RH/<505mO
_P@0KVkM0`1MGK/505QH/@@0FEVc1P1UILT605YJ/`@0EeN^1@1?Cih504M7S`P0ATJ<100k>gL6030`
H@@0000000@0?cmo03HfJ`0f=V/0=SI[100h>74503`lN0@0@4210P11@H<305mO_`D0FEVc0P1eMNX4
06MWcPD0GUjm101OGkh905QH/0D0GUjl1P1WIlh407=cfP<0FUZe1@1DE:P404Q8T@@0@d>600<0>c]g
03LgKP0g=fh00P0g=fh00`1GEjl0Hf?506=Sa@0306=Sa@@0Genn0`1HF:l00`1MGKX0FEVb05UI/P03
05UI/P0305MG[P1OGkh0Genn00@0G5bi0`1KFkL00`1OGkh0GEfj05eM^P0305eM^`<0HV;500@0N7SU
06IVb`2g]ol0]kOo0`2MWOl0101mOOX0OGgk07emn`1mOO/207aln@80PX;l101[JmH606YZe@<0ATJ=
1@1UIL/505]K]P03065Q`@1NG[`0GUjl00<0GUjl1@2DU?d605QH/@0307ali@1NG[d0GUjm0080GUjm
0P1KFkH207=ci0@0][Ko101JF[D506YZcP80HF720`1PH<400`000000Genn05mO_P0405mO_P80IVK<
0`1TI<T405iN_0<0I6C90`1RH/D5061P`@D0HF73F@3oool00`000000oooo0?ooo`0U0?ooo`004P3o
ool00`000000oooo0?ooo`1>0?ooo`<0HV;50`1QHL<5069Ra0@0H6301P1SHlL2065Q``<00000101R
H/@606=Sa`@0H6301@1RH/D;065Q`PD0HV;5101QHL83069Ra@<0HV;31@1RH/@5061P`@D0HV;41@1Q
HL<405mO`0H0IFG;101VI/`605iN_@@0HV;51P1IFK8405=CY`80KFgI2@17Ahh304a<V0@0EUJ/1@1?
Cih503hnO0<0?Cej100n?Wd404=3QP@0B4R@1019BI<304A4R@80<S9T101GEjh407Adj@80F5R`101?
Cil505MG[`@0DE6S1@1MGK/405MG[`L0Jf_F101FEZ`305=CY`@0Genn1P1UIL/405YJ]0D0FUZe0P1H
F;03055AX`D0CdnN101;BiH605MG[`@0BTZD0`10@80403@dJ@L0;bmN100e=FX403@dJ@@0@d>7200o
?gh40492Q0<0ATJ>101=CIX5059BY0@0E5BY1@1OGkh5069Ra0D0JFWB1@1XJ=44079bi@<0J6S>0`1T
I<P305QH/0@0EUJ/101EEJX505UI/PD0Fe^g0P1MGK/306EUbPD0IFG;1P1ZJ]@606e]fP@0Jf_F1P1Y
JM<606IVc@D0JFWC0`1cLnP407Uii0D0oooo0`1oOnH00`3YjOl0J6S<06QXc00206QXc080FUZd1@1G
Ejl4059BY080?Sim00<0;BeJ02`/F00l?7T00P0l?7T304M7SPD0Hf?61P1/K=L506a/dP80IFG9101T
I<L207Ifh@<0J6S>0`1XJ=04069R``H0JFWC1P1MGK/405QH/@D0H6310`1UILT306ATa`D0FUZc2P1?
Cih404M7S`@0ATJ<1@0h>742034aH`030000000`<640<31Q00D0<31Q0P00000203loO`80=SI[00<0
oooo03HfJ`0h>7400`0h>74403`lN0@0@4211P1OGkl205UI/`03075ahP1EEJ/0EEF[00<0EEF[0`19
BI<405iN_@D0D52Q2@1HF;0506ATa`<0IfO>101aLN0605YJ]@@0E5BX1@0o?gl403hnO@0402<SA`15
AHX0ADF:04E5RPD0Hf?50P1RH/@205mO_P@0F5R_1@1IFK8305MG[P0305mO_P1LG;T0G5bi0080G5bi
0`1KFkL00`1OGkh0GEfj05eM^`0205eM^`<0HV;50P1hN>D20;Ngo`80WIgo00<0OGgj07emn`1mOO/0
0P1mOO/207aln@80PX;l0`3Ogol406QXd0H0IVK<0P0c<fP506EUb`@0Fe^f101NG[`305UI/`<0U9Cm
0P1jN^4505QH/@@0GUjm0`1KFkH00`1cLn@0][Ko0;Jfo`030;Jfo`0306EUb@1OGkh0Genn0080Genn
0`1ZJ/h3065Q`P@0IfO?00<0000005mO_P1OGkh00`1OGkh606ATb@@0GUjl1P1RH/D5069Ra0D0HF73
F03oool00`000000oooo0?ooo`0U0?ooo`004P3oool00`000000oooo0?ooo`1?0?ooo`H0HF730P1R
H/@406ATa`<0H6300`1SHlL0101RH/@00000000000000004065Q``D0H6301@1SHlL5065Q`P@0HV;5
1P1SHlH4065Q`PH0HV;5101QHL86069R``D0HV;41@1PH<45069Ra@D0HF731@1SHlD506EUb`D0GEfk
101NG[d6061P`@@0FEVb1@1[JmH204];U`P0AdN>101<C9P405IF[0D0@T:4100n?W`303dmNP@0?Sim
1013@hH404Q8T0@0BDVC1014A8T3038bI0@0MGG[1@1HF;0404m?W`80EeN_0`1[Jm<405YJ]@D0GEfk
1P1YJM8504Y:U@@0EUJ/0`1CDjL306=SaP<0CdnO101ADJ8405YJ]0@0FUZe1@1ADJ<504m?WPD0CTjL
1@1GEjl404Y:U0<0@420100d=6T702l_GP@0=CEZ100d=6T204=3Q`80@420200o?gh40492Q0@0ATJ>
101=CIX4059BY0D0GEfk1@1OGkh506YZe0D0JFWB1P1YJM<606QXcPD0F5R`1@1FEZ`405QH/@D0FEVb
101KFkL606EUbPH0Jf_F1@1/K=L306e]fP<0KVkL0`1/K=P306YZe0D0IfO?1@1RH/@506UYd`D0NGWT
0P1WIl/30?ooo`@0OgoV101XJ<`305YJ]0D0EeN_1@1EEJ/204e=V`80;BeJ0`0l?7T3051@X0D0IFG:
0`1/K=L306YZdP<0K6cB101UILT206ATa`@0MWKQ1P1XJ=04069Ra0<0JFWC0`1TI<P505eM^`D0GUjm
1@1PH<4606ATa`D0EUJ/2@1?Cih404M7S`D0@T:5100h>744034aH`0302HVC00`<640<31Q00@0<31Q
0P0[:eL00`0o?gl0=SI[03HfJ`0203HfJ`@0>3Qa100l?7P20410P@<0GEfk1@1OGkl0101kNoH0NW[e
065Q`@1QHL4505EEZ`<0BDVC101=CI/4051@X@D0F5R`1@1MGK/506ATa`D0LG7P0P1bL]X505YJ]@D0
ATJ=100o?gl403hnO@0303`lN@15AHX0ADF:0080ADF:0`1SHlD4069Ra00305mO_P1HF:l0F5R_0080
F5R_00<0DU:T05UI/P1IFK800P1IFK8305MG[P0405mO_P1LG;T0G5bi05aL^@<0Fe^g0P1OGkh0101M
GKX0GEfk05eM^`1MGK/3069Ra@80N7SU0P1kNoD207mooP0307emnP1hN>l0N7S_00<0O7ci0P22P_`3
0=oOo`80oooo1@1XJ=0505UI/P<0@T:5101OGkh505aL^@D0FEVc0P2DU?d407Yjh@D0HV;40P1NG[d4
05]K]PD0][Ko0`1UILT405mO_P<0HF720`1QHL<306MWc`030000001WIll0Geno00@0Geno0`1TI<T3
069Ra@@0H6310`1RH/D3065Q``D0HV;41@1RH/=G0?ooo`030000003oool0oooo02D0oooo000A0?oo
o`030000003oool0oooo0580oooo101QHL<706ATa`<0H6300`000003069Ra0H0I6C8101PH<05069R
a@X0HF721@1SHlH5065Q`P@0HV;51P1RH/@3069R``80HF722`1RH/@4069Ra@D0HV;41@1SHlD505mO
_PD0GEfk1@1TI<T5061P`@H0Jf_F1@1;BiL804M7SP@0C4bH1019BI<40492Q0@0?Sil100m?GX403hn
O@@0@d>60`18B90505QH/@D0EUJ/00<0MGG[05=CY`1CDjL00`1CDjL505QH/0<0CdnO1P1[Jm<405YJ
]@H0IfO?1@1?Cih404Y:U@D0EUJ/0`1CDjL504m?W`D0DE6R101JF[@4059BY@D0DE6S0P1?Cih304I6
S@@0CTjL101GEjl203LgKP@0<31P00<0;BeJ0410P00d=6T00`0d=6T702l_GP@0=CEZ100d=6T01000
0000@4200410P010@80803loOPD0@T:41016AXh304e=VPD0GUjl1@1MGK/205mO_P<0JFWB1@1ZJ]@5
069Ra@<0JFWC0`1SHlH306QXcP<0G5bh1@1HF;0205IF[0L0F5Ra101IFK8506=Sa`<0IFG:1P1[JmH3
06YZe0D0K6cG1P1^K]`606YZe0D0G5bi1@1RH/@5069Ra@<0NGWT101WIl/00`3oool0OgoV07moiP02
07moiP80IVK90P1XJ<`505YJ]080EeN_0`1EEJX505EEZ`<0CDfK0P0j>WD203LgKP@0D52P101UILX6
06YZdPH0IFG91@1fM^4207Mgh0<0J6S@0`1QHL84069Ra0H0I6C81@1QHL<505iN_@D0I6C80`1TI<L3
069Ra@D0EUJ/1P1?Cih3061P`0@0BTZE1012@XD403PhL@@0<C5S0`0V9T`300l?7P0403<cI`0[:eL0
:b]G02/[E`<0=SI[00<0oooo03PhL@0h>7400P0h>74403`lN0H0GEfk0P1OGkl207]kmPD0HF71101E
EJ/404U9T`@0CDfK101@D:4205QH/0<0Fe^g1@1MGK/206ATa`<0JFW@0`1aLN04079bfPD0Bd^F1016
AXd403loO`@0?Sim00<0?3ai04E5RP15AHX00`15AHX00`1SHlD0HV;4069Ra003069Ra0@0F5R_0P1B
DZ@405UI/P<0EeN^101LG;T305]K]`80Genn0`1MGK/3069Ra@80N7SU0P1kNoD207mooP0407emnP1h
N>l0N7S_07Qhk`80QhOl0P22P_`30=oOo`@0oooo1@1_Kml505UI/P@0@T:50P1@D:0606=Sa`@0FEVc
00<0U9Cm07Yjh@1jN^400P1jN^4205iN_0D0HV;4101KFkH205aL^@<0][Ko101UILT506YZe0H0HF73
0P1WIll00`1WIld0000006MWc@0505mO_`H0HV;5101PH<45065Q``H0HV;4101RH/=G0?ooo`030000
003oool0oooo02D0oooo000A0?ooo`030000003oool0oooo05<0oooo1@1OGl0306ATa`80HV;40`00
0002065Q`P<0HV;40P1OGl0606ATb0D0HF712@1RH/D5065Q`PD0Hf?61@1QHL85065Q``D0HV;41@1Q
HL8;069Ra0D0HF73101RH/@5061P`@D0Genn1@1VI/`506ATb@D0HV;50`1[JmH3059BY@@0Bd^G2017
Ahh204a<V0<0EEF[0`19BI<40492Q0D0?Sil0`0m?GX403hnO@@0@d>6101GEjl505QH/@80EUJ/0P1g
Mnl2069R``@0De>W101HF;0308V9o0@0I6C9101>CYd505YJ]0D0Bd^G101?Cih504Y:U@80EUJ/0`1?
Cih304];U`D0CdnO101ADJ8504];U`@0DU:U101ADJ<504I6S@D0CTjL0P1GEjl303LgKP@0<31P0P0]
;EX403@dJ@L0;bmN100e=FX203@dJ@80000000<0?Cej0410P010@8000P10@80803loOP@0@T:41016
AXh505mO_P@0GUjl101MGK/606UYdPD0Geno1@1RH/D606=SaPH0G5bh101HF;0:05QH/@T0Hf?71P1[
JmH606YZe0H0Jf_F1P1VI/d505eM^PD0G5bi0P1RH/@305UI/`D0HV;51P1WIl/407moiP@0IVK91P1J
F[@605EEZP@0EEF[101=CI/303XjM@80@D620`1FEZ`;06MWcPD0JFW@0`1fM^4407Mgh0H0HF720P1R
H/@306QXc`D0I6C81@1QHL<506=Sa`D0I6C81P1RH/D405IF[0@0CdnN1P1PH<0304Y:U@@0@T:5100h
>744034aH`@09RI<00@03`lN0000000c<fL0<c=W0`0[:eL303XjM0@0>3Qa0P0l?7P305]K]`D0GEfk
0P1kNoH30:^[o`D0B4RA1015AHX30451P`@0CDfK101@D:4605]K]`@0GEfk1P1YJM05079bfP80E5BX
101;BiH404I6S@D0?cmo100n?Wd203`lN@<0Bd^G1@1RH/@205UI/`<0F5R_0`1BDZ@205UI/P@0EeN^
00@0F5R`05aL^@1LG;T0G5bi0`1KFkL205mO_P0306IVc@1MGK/0GEfk00<0HV;50P1hN>D00`1kNoD0
Ogon07mooP0207emnP80N7S_0`27Qo`0102_[ol0gmoo0=oOo`3Ogol30?ooo`<0L73G0P1_Kml408>3
l`<0BTZD1@1^K]`00`0];EX0D52P06=Sa`0406=Sa`@0FEVc101jN^4405iN_080HV;40`1kNnX205]K
]P@0G5bi00<0][Ko06EUb@1UILT00`1UILT0101RH/<0JV[D06YZe01ZJ]@2092@n`D0HF73101WIld0
0`000000IfO=069R``04069R``D0HV;51@1RH/@4065Q``H0HV;41@1RH/=F0?ooo`030000003oool0
oooo02D0oooo000A0?ooo`030000003oool0oooo05@0oooo1@1OGl00101RH/@00000000000000002
069Ra0@0HF721@1OGl0306ATb0<0HV;52P1QHL44069Ra@H0HF72101SHlH5069Ra0D0HF731@1SHlD5
065Q`P/0HV;41@1QHL<5069Ra0@0H6311P1TI<T406IVc0D0G5bh1@1RH/D5059BY@D0Bd^G1`17Ahh5
05EEZ`@0BDVC1012@X@403hnO0<0?Cej100n?Wd506EUbP@0EeN_101HF;4307Mgk`@0HV;3101CDjL2
05QH/080RHWl0`16AXd404Q8T0@0CTjM0`1JF[@205mO_P@0Bd^G1@1?Cih404Y:U@D0CdnN101;BiL4
04m?W`80DE6R0`17Ahh404];U`D0DU:U0P1ADJ<20492Q@@0ATJ=1@1>CY`503LgKP@0<31P0`0];EX0
0`0W9dl0=3AY03@dJ@0702l_GP@0=CEZ0`00000203dmNP@0@420200o?gh40492Q0D0GEfj1@1OGkh5
069Ra@@0IFG:1@1OGkh505mO_`D0Fe^g101SHlH205mO_`D0G5bh1@1IFK8505QH/@D0Hf?61@1SHlL6
06YZe@D0J6SA0`1ZJ]@306IVc@<0Jf_F0`1TI<L306IVc@80FUZe1@1MGKX405aL^@H0FEVc0P1RH/D3
05eM^`@0IfO;0P1ZJ/h207moiP@0IVK90P1OGkh405YJ]080EUJ/1@1EEJX505]K]`@0GEfj0`1?Cih3
04Q8T080CdnN1@1VI/`606MWcPD0JFW@101gMn0305iN_@D0HF721P1XJ<l506ATb080HF730`1TI<T5
06=Sa`H0KVkL101RH/D505eM^`D0Hf?7101PH<0404Y:U@@0@T:50`0h>744034aH`D09RI<0`0c<fL3
02/[E`@0>SYd0`1;BiH605]K]`80GEfk0P1[JmH30:^[o`<0De>V1018B94404E5RP@0@D63101=CIX4
05=CYPD0Fe^g1P1XJ=0506MWcP<0LW;J0`1DE:P504];UP@0ATJ=100o?gl403hnO@@0?3ai00<0?cmo
04];U`1RH/@00P1RH/@405UI/`0305QH[`1BDZ@0DU:T0080DU:T0P1IFK8405MG[P0305QH/01LG;T0
G5bi00<0Fe^g0`1OGkh206IVc@<0HV;50P1hN>D00`1kNoD0Ogon07mooP0207emnP80N7S_0`27Qo`2
0:n_o`80`/;o0P3oool5071`e`D0Ph?c0P1[Jm000`0d=6T0BTZD04Y:U00206i^g0<0I6C700<00000
02d]FP1/K=P01@1/K=P305ADZ080NW[Q1@1NG[`507]kjPH0G5bi1@1UILT2069R``80JV[D102@T?/5
06ATb0<0IfO=00<0I6C80000001TI<P02P1RH/<4069Ra0D0HF731@1RH/@6069R`eH0oooo00<00000
0?ooo`3oool0903oool00140oooo00<000000?ooo`3oool0E@3oool2065Q`P<0000000<0HF72069R
a01RH/@00P1RH/@506ATa`D0Geo02`1RH/D5065Q`@D0HV;51@1QHL85065Q``@0HV;41P1QHL8406=S
a@D0HV;32`1RH/@2065Q``P0HV;41@1SHlL506ATb@@0Fe^g1@1LG;P505]K]`D0DU:U101;BiL304M7
SPH0IVK<101EEJ/304U9T`@0@T:4100n?W`303dmNPL0LW;U0`1UILX405MG[`0407ino@1mONh0OGg^
07emkPH0HV;3101CDjL306=Sa@@0ATJ=1018B90504i>W@0305YJ]01OGkh0Genn0080Genn101;BiL>
04m?WP@0Bd^G0`1?Cil504M7SPD0Bd^G101BDZD40492Q@D0ATJ=0`1>CY`203XjM0@0=cM^100`<603
02d]FP<09bM?1`0_;eh303DeJP<0Ng_f100m?GX40410P0L0?cmn1@1KFkH505eM^P80Genn0`1QHL85
069Ra@@0GEfk1@1OGkh505IF[0D0Fe^g0P1SHlH405mO_`80G5bh0`1KFkH505UI/P80F5Ra0`1SHlL5
06=SaPD0Jf_F0`1ZJ]D306EUb`D0J6SA1P1VI/d606ATa`D0FUZe101MGKX505EEZPD0FEVc1P1MGK/2
06MWb`@0JV[>101VI/T405mO_P80FUZd0`1FEZ`405EEZP80F5R`1@1KFkL405eM^P<0CdnN0`18B903
04m?W`@0IVK<1P1WIlh606a/f0H0GUjm0P1QHL8306i^e`<0J6S?0`1VI/`406ATb0H0I6C91P1]KMX5
05UI/`@0F5Ra1@1MGK/5061P`@@0C4bH0`0l?7P40492Q@@0>3Qa0`0a<F<502HVC0<0<c=W0`0[:eL4
03XjM0@0Bd^F1@1KFkL206][eP<0N7S`1@1CDjH504Q8T@@0ADF:0`11@H<404e=VPD0De>V0P1KFkL3
065Q``<0J6S@0`1^K]X506MWcPH0E5BX101;BiH404I6S@@0?cmo100n?Wd403`lN@0304I6S@0o?gl0
?cmo00H0FEVc1P1BDZ@0101IFK80EeN^05MG[P1GEjh305QH/00405aL^@1KFkL0Fe^g05]K]`<0Genn
0P1VI/d2071`g`80N7SU00<0Ng_e07mooP1oOoh00`1mOOX0101hN>l0QhOl08N7o027Qo`20:n_o`80
`/;o0P1lO?T207emn`D0HF720`23Po<406][d080=3AY1P1TI<L2000000<0K6cH0`1RH/D304U9TPD0
GUjl0P1IFK8407]kjP040:>So`1LG;T0G5bi05aL^@<0Hf?70`1UILT3069R``D0T93k0P21PNP906AT
b0030000001SHlD0Hf?500@0Hf?5101RH/<5069Ra0D0HF731@1RH/@5069R`eH0oooo00<000000?oo
o`3oool0903oool00140oooo00<000000?ooo`3oool0D`3oool4000000D0HF721@1OGkl406ATa`H0
HF720`1RH/D2061P`@D0HV;51@1QHL85069Ra@D0HV;41@1QHL<5069Ra@D0HF721@1RH/@4069R``H0
HF73301RH/@3065Q``D0Hf?71@1MGKX405]K]`<0G5bh0`1SHlL405]K]`@0DU:U1@1XJ=0506][eP@0
AdN>0`1@D9l304U9T`@0@T:4100n?W`304=3Q`@0B4R@101@D:8404e=VP0407ino@1mONh0OGg^07em
kP<0Jf_B0`1RH/<5075ag@@0CTjL1016AXd504Q8T0@0CTjM1P1OGkh304];U`80CdnN0`1BDZ@904m?
WP@0Bd^G1013@hL404M7SPD0Bd^G0P1BDZD304=3Q`@0@T:51016AXd204i>W0<0>SYd100g=fh4030`
H0<0;BeJ00D09bM?014A8P0W9dl09bM?03@dJ@0502l_GP80=CEZ0`1kNoH00`0a<F@0?Cej03dmNP02
03dmNP@0@4200`0o?gh505EEZ`D0Fe^f101MGKX6065Q`P80HV;50`1KFkH405eM^`<0Genn0P1DE:T5
05IF[0@0Fe^g1P1OGkl605]K]P@0FEVb1P1SHlL:06][ePH0IFG;1@1TI<P306IVc@<0GUjm101TI<L2
05QH/0D0FUZe2@1EEJX205UI/`<0EeN_1@1MGK/506YZcP80KFgB0P1VI/T505mO_PH0EUJ/0P1EEJX3
05QH/0D0Fe^g1@1UIL/405aL^@80AdN?101?Cil4061P`@D0IfO?0`1/K=P3065Q``D0GUjm1P1^K]L6
06IVc0D0IFG;201]KMX305IF[@D0FEVc101HF;4505aL^@D0H6310`1<C9P403`lN00303HfK@12@XD0
@T:500@0>3Qa100a<F<302HVC00403<cIP0j>W@0<c=W03<cI`@0:b]G100j>W@404];UP80Fe^g0P1d
M>P307Qhl0<0FEVb1@1CDjH404Q8T@@0ADF:1011@H<404e=VP@0De>V1P1QHL<606i^fPD0Fe^g1@1D
E:P404];UP@0ATJ=100o?gl403hnO@@0?3ai0`1WIll0100o?gl0FEVc05UI/`1IFK<304];U@D0DU:T
101GEjh305QH/00405aL^@1KFkL0Fe^g05]K]`80Genn0`1VI/d2071`g`80MgO^00<0NW[e07Yjl`1j
N_<00P1kNoH0101hN>l0QhOl08N7o027Qo`20:n_o`80`/;o0P1lO?T307emn`80/[;o101QHL8406][
d0<0GUjm0`1GEjh505MG[`8000001P1RH/D304U9TP<0GUjl0`1IFK8307]kjP<0Xj?o1P1SHlL0101U
ILT0HV;3069R``1RH/<206MWb`<0T93k1021PNP206ATb0<0IVK<0P1TI<P00`1TI<L0000006ATa`05
06=Sa@X0HV;41@1RH/<5069Ra0D0HV;3E@3oool00`000000oooo0?ooo`0T0?ooo`004@3oool00`00
0000oooo0?ooo`1@0?ooo`<000001@3oool506ATb0D0Geno1@1RH/D5065Q`PD0H6310`1RH/D206=S
a@D0HF720P1RH/D4065Q``@0HV;41@1QHL85069Ra@D0HV;32P1RH/@5065Q``D0HV;5101RH/@6065Q
``80Hf?70`1OGl0505eM^P@0Fe^g1P1SHlL405]K]`D0HF73101XJ=0504I6S0@0AdN>0`1@D9l504m?
W`D0BDVC0`13@hL404Q8T0D0D52R0P1=CIX306m_g`L0Jf_B1@1aLMd205ADZ0@0CTjL1016AXd404Q8
T0D0HF720`1OGkh304Y:U080@d>71@1BDZ@904m?WPD0@T:40`13@hL504M7SP@0Bd^G1@13@hL40492
Q@@0ATJ=00<0CTjL03XjM00j>W@00P0j>W@403LgKP@0<31P0`0];EX402LWC`<0=3AY0`0_;eh407]k
mP0303hnO00a<F@0<C5T00<0?cn01010@804051@XPD0EEF[101KFkH505mO_`D0HF721P1KFkH405eM
^`D0E5BY101FEZ`505iN_@<0Geno0`1RH/D505]K]PD0IFG;0`1SHlL306YZe0D0Jf_F1@1SHlL306EU
b`<0HF721@1TI<P605iN_@80I6C70`1HF;0405YJ]@80EeN_201EEJX605MG[`80GEfk0`1NG[d306YZ
cP@0KFgB1@1OGkh205UI/`D0EUJ/1P1HF;0205]K]`<0IFG91@1UIL/606=SaP0304i>W@1EEJ/0EEF[
0080EEF[0`1IFK8506MWc`H0HF731P1/K=L;06IVc0<0IFG;0P1/K=P506e]fPD0EUJ]1@1IFK<505aL
^0D0G5bi0P1PH<4305=CYP0303/kM`1<C9P0C4bH00<0?3ah0`0f=Vd203PhL@03010@8@0h>740<C5S
00<0<C5S0`0V9T`0100c<fH0>SYd03XjM00j>W@402/[E`@0>SYd101;BiH305mO_P80NW[e1P1IFK84
05=CYP@0B4RA1015AHX40451P`@0CDfJ1@1RH/<3065Q``<0I6C80`1^K]X3065Q`PD0Fe^g1@15AH/4
0492Q@P0?cmn1012@XD4051@X@<0IfO?1P1;BiD4059BY080CdnO0`1GEjh305QH/0<0Fe^g0`1OGkh2
06IVc@80L73O0P1gMnh00`1jN_D0NW[c07Yjl`0307]kmP0307aln@1jN_@0NW[d0080[joo00@0`/;o
07aln@1lO?T0O7ci0`1mOO/30;:bo`0307=cfP1JF[D0FUZe00<0FUZe1P1NG[d405MG[P@0EeN_0P00
0005069Ra@@0BDVB1P1IFK80101kNnX0Xj?o0:>So`2SXol206ATa`D0Hf?70`1RH/<406MWb`03092@
n`21PNP0PH7X00<0PH7X1@1VI/`406ATa`030000001TI<L0Hf?600@0Hf?62P1RH/@5069R``D0HV;4
1@1RH/=D0?ooo`030000003oool0oooo02@0oooo000@0?ooo`030000003oool0oooo04h0oooo0`00
000:0?ooo`@0I6C81@1QHL45069Ra@D0Hf?51@1PH<4506=Sa@@0HF721`1QHL<5069Ra@@0HF721P1R
H/@4069R``D0HF732P1RH/@5069Ra@D0HV;4101QHL<605mO`0@0GEfj1P1UIL/505IF[@@0FUZd1@1Q
HL<404Q8T0@0ATJ<1017Ahh4051@W`D0DU:U1019BI<404=3Q`@0B4R@101@D:8406m_g`80OGgk0`1O
Gkh405YJ]@<0LG7M0`1DE:P404i>W0@0ATJ=0`18B90307Mgk0@0HF721@1:BY@304=3Q`D0DU:T101?
Cih50410P0@0@T:40`13@hL504M7SP80Bd^G1`13@hL50492Q@<0ATJ=1@0j>W@403LgKP@0<31P0`0]
;EX202LWC`03014A8P0W9dl0=3AY00<0=3AY1@1VI/`203hnO080<C5T100o?h0404a<V0<0D52R1@1E
EJ/505mO_PD0Geno1@1JF[@505]K]PD0EUJ/1@1DE:T205IF[080FEVc1@1NG[d6069Ra@D0J6SA1@1U
IL/606YZe0D0HF731@1SHlL6065Q`PD0G5bi1@1NG[d605QH/080FUZe0`1GEjl405EEZPD0EUJ[1@1G
Ejl605iN_@0306YZcP1]KM80KFgB0080KFgB0P1WIlX305mO_P<0FEVc101FEZ`205IF[@D0F5R`1P1U
ILT606m_g@D0HF730P1BDZ@304m?WP<0FEVb1@1OGkl3065Q``<0J6SA0`1/K=L306MWcP/0IVK<1@1/
K=P505QH/0D0EUJ]0P1IFK<305mO_PD0G5bh101LG;T505=CYP<0>c]g100l?7P303HfK@<0>3Qa100a
<F<202HVC0<0<c=V0`0j>W@304Q8T0D0I6C80`1OGkh407Yjm@80GEfj1@1IFK8504i>W@@0B4RA1018
B90404m?W`@0FEVc1@1RH/<606ATb0H0HF720P1KFkL304a<V0@0ADF;1012@XD803loOP@0@T:51@1@
D:4206MWc`0307emn`1;BiD0Bd^E00@0Bd^E0P1BDZ@304m?W`80EeN^101HF;000`1MGK/0Fe^g05]K
]`0305mO_P80IVK=0P1`L=l0101gMnh0NW[e07Yjl`1jN_<307]kmP0407aln@1jN_@0NW[d07Yjm080
MgO^00<0MWK]07Adi`1dM>L00`1mOO/30;:bo`<0Lg?J1@1[JmL505iN_@D0K6cI0`16AXd506MWcP<0
EUJ]101GEjl505UI/P<0Xj?o101TI<L206=Sa`@0LW;M1@1WIl/50861j080MWKL0P1VI/`306QXc`<0
I6C700<0I6C80000001TI<P01@1SHlH:069Ra0D0HV;32P1RH/AC0?ooo`030000003oool0oooo02@0
oooo000@0?ooo`030000003oool0oooo04/0oooo0`00000>0?ooo`D0HV;5101QHL46061P`@@0Hf?5
1@1QHL8506=Sa@D0HV;40`1QHL<3065Q`PD0HV;53`1RH/@4065Q``X0HV;41@1QHL85069Ra0D0HF73
1@1OGl0506ATb@<0IFG;0P1GEjl405IF[@D0FUZd1@1>CY`304Q8T0D0ATJ<1017Ahh2051@W`<0JV[C
0`1BDZD504U9T`<0@d>71018B9000`000000H630061P`002061P`080KfoO00<0OGgk05mO_P1OGkh0
101OGkh405YJ]@H0E5BX101>CY`304I6S@80B4R@0`1gMn`204E5R`@0@421101:BY@404=3Q`@0DU:T
1@0o?gl40410P0@0@T:41013@hL404M7SPX0@d>71012@XD204I6S@80?cmo100j>W@403LgKPD0<31P
0P0];EX302LWC`030000000d=6T0=3AY0080=3AY101VI/`303hnO0<0<C5T0`0o?h0404a<V0@0D52R
0P1EEJ/406=SaP@0Genn1@1JF[D505YJ]080Fe^f0`1HF;0505IF[0@0E5BY1@1IFK<305iN_@<0QHGc
0`1RH/D4075ahP<0J6SA1P1ZJ]@5061P`0D0HF731@1MGKX3065Q`P<0GUjl1@1LG;T505EEZ`D0F5R`
1P1GEjl205EEZP80EUJ]1@1FEZ/205MG[`<0Fe^g1@1NG[d406e]dP@0IfO:00<0Genn05UI/`1IFK<0
0`1IFK<205IF[0<0EUJ]101HF;0205iN_@@0IFG90P2`/?l306m_g@@0KVkJ101QHL<2059BY0<0A4B9
101IFK8405mO_`H0J6SA1P1WIlh506EUbP<0IVK<0`1ZJ]<206a/f0<0GUjm1@1HF;0405IF[@H0Genn
101LG;P505]K]`D0De>V0`0k>gL00`0e=FX0?3ah03`lN00303HfK@03028RA00h>740410Q00@0<C5S
0P0V9T`303<cIP@0>SYd0`18B90506ATb0@0M7CY1@1MGKX505UI/P@0CTjM1018B94404Q8T0D0CdnO
101IFK<606MWcPD0I6C81@1QHL8504a<V0@0ADF;1012@XD803loOPD0@T:5101@D:40101mOO/0OGgj
07emnP0>3Qd504];U@03059BY01?Cil0CdnO00<0CdnO00<0EeN^05QH/01HF;000P1HF;0205eM^`03
05]K]`1OGkh0Genn00<0IVK=00<0L73O07MgkP1gMnh00P1jN_<307]kmP0407aln@1jN_@0NW[d07Yj
m080MgO^00H0MWK]07Adi`1dM>L0M7CW0:2Po`1mOO/30;:bo`<0Lg?J0P1RH/<306][e`80Ti?o1@1I
FK8206a/f@<0IFG90P0d=6T00`16AXd0IfO>06MWcP0306MWcP80?3ah1@1VI/d505IF[0030:>So`1T
I<L0I6C700<0I6C71@1bL]d20;Bdo`80IfO;0`1fM]h30861j0<0MWKL1P1XJ<l406ATb0040000001T
I<P0Hf?606=SaP<0HV;52P1RH/@9069R``D0HV;4D`3oool00`000000oooo0?ooo`0T0?ooo`00403o
ool00`000000oooo0?ooo`180?ooo`<000004P3oool5069Ra@D0Hf?61@1PH<4506=Sa@@0HF721P1Q
HL<4069Ra0H0HF720P1RH/D8069Ra0D0HF731@1RH/@5065Q``X0HV;4101QHL85069Ra@D0HF731@1R
H/D506ATb@D0EeN_101FEZd205YJ]0<0De>W101>CY`404Q8T0@0ATJ<1017Ahh606YZd`<0DU:U1019
BI<404=3Q`80B4R@00<0G5bh061P`01PH<000`1PH<00101bL^D0FUZd05YJ]01JF[@505mO_PH0K6cI
101DE:P404i>W0<0ATJ=101gMn`304E5R`@0@4211@1:BY@404=3Q`P0?cmo1010@8050492Q0<0@d>7
0P17Ahh304M7S`T0@d>71012@XD403loO`@0>SYd1@0g=fh4030`H0<0;BeJ100W9dl403@dJ@80IVK<
1@1CDjH204I6S@@0?cn0101<C9P3051@XPL0Hf?6101KFkH505YJ]@@0FUZd1P1HF;0405IF[0D0EeN^
1@1IFK<608F5l`80LG7R1P1MGK/406MWc`D0Geno101PH<0505UI/PD0GEfj1P1NG[`205aL^@<0EeN^
1@1EEJ/205QH/0<0EUJ]1@1GEjl505IF[@@0EUJ[1P1KFkL205iN_@<0Jf_@0P1]KM8506MWbPH0FEVc
1P1FEZd205QH/0@0GUjm0P1UILT40;2`o`@0KVkJ0`1^K]/405mO_`80C4bI0`14A8T405ADZ@@0H631
0`1XJ=4306ATb0<0IfO>0`1SHlL506EUbPD0JV[C1P1NG[d405QH/0D0HV;41@1OGkh505YJ]PD0Fe^g
101CDjH303/kM`<0=CEZ0`0f=Vd2028RA00303PhL@0a<F<0<C5S0080<C5S00<09RI<03<cIP0c<fH0
0P0c<fH403XjM0@0B4R@0`1QHL8307Adj@L0GEfj1P1IFK8404i>W@@0B4RA1018B90404m?W`D0HF73
0`1WIlh306EUb@D0I6C81@1?Cil504a<V0@0ADF;1012@XD803loOP@0@T:50P1@D:4407]kmP0307in
o@3oool0Bd^E00@0Bd^E1P1?Cil00`1GEjh0F5R`05QH/00205QH/080GEfk0`1OGkh206IVc@80L73O
00<0MgO^07Yjl`1jN_<00`1kNoH207aln@80NW[d0`1gMnh00`1fM^d0M7CW07Adi`020:2Po`<0/[;o
0`1cLmX3069R``80Jf_G102CTol405UI/PH0IFG90`0d=6T506=SaP0302@TB@0l?7P0IVK=00@0IVK=
101FEZ`506ATa`80H6310`1bL]d30;Bdo`H0MWKN101fM]`207YjhPH0J6S?0`1TI<P00`000000I6C8
069Ra@04069Ra@l0HV;41@1RH/<5069Ra580oooo00<000000?ooo`3oool0903oool00100oooo00<0
00000?ooo`3oool0A@3oool3000001H0oooo1P1PH<4406=SaPD0HF721@1SHlD5069Ra0D0HF731@1R
H/D4065Q`P`0HV;4101QHL<5069Ra0X0HF732P1RH/@4069Ra@H0HV;3101RH/D505YJ]@D0EeN_0`1F
EZd505=CY`D0CTjL0`18B90404I6S0H0L73Q1@1OGkh2000000@0BDVC00<0000004=3Q`13@hL00P13
@hL00`1LG;P0oooo05aL^003061P`080G5bh101JF[@305mO_P0308V9o016AX`0ATJ<0080ATJ<101L
G;T304U9TP@0K6cI0P16AX`303/kM`D0ADF;0`10@84504Y:U080@d>70`12@X@703loO`D0@4201012
@X@304=3Q`D0AdN?2@13@hL20492Q@<0AdN?0`0o?gl403XjM0D0=cM^100`<60302d]FP<09bM?00<0
000003@dJ@0d=6T00`0d=6T2051@X0@0De>V1016AXd204=3Q`@0C4bH1P1WIll505iN_0@0Fe^f101J
F[D505]K]PD0F5R`1@1KFkH505MG[P80FEVc101eMNX207Adj@80JFWB1P1]KMX5061P`0<0De>V101O
Gkl405EEZ`D0FEVb0P1MGKX305aL^@D0GUjl1@1GEjh505EEZ`H0EUJ]0P1GEjl305iN_@D0EUJ]0P1F
EZ/705]K]`H0Jf_@1@1WIlX2065Q`P<0FEVc0`1EEJ/505IF[@H0GUjm1@2`/?l30?ooo`H0KVkK101O
Gkl204a<V@<0ATJ<101DE:T4061P`@H0I6C81P1SHlL206EUbP<0Hf?60`1ZJ]<2071`f@D0GUjm1@1P
H<05069Ra0D0FUZe1@1JF[H505aL^0@0DU:T00<03`lN03/kM`0k>gL00`0e=FX303HfK@808R941@08
21800`15AHX0DE6S055AX`02055AX`D0HV;41P1bL^D805eM^P80G5bi1@1IFK8404i>W@@0B4RA1018
B905069Ra@D0HF731P1UILT206ATb0<0F5R`101?Cil504a<V0@0ADF;1012@XD803loOP@0@T:51@1k
NoH0101nO_d0oooo0?ooo`3oool503hnO@D0CdnO101HF;0305eM^`0306MWc`1OGkh0Genn0080IVK=
00@0L73O07MgkP1oOoh0oooo1@1lO?T307Yjm080MgO^00<0MWK]07Adi`1dM>L00P2PX?l30=OGo`80
Lg?J1P1RH/<409>Co`80LG7H101FEZ/306EUb@<0GUjm0`18B94406=SaP<092A91@1QHL84055AX`<0
I6C7101PH<40101bL]d0];Co0;Bdo`2d]?l20820i`@0MWKN0P2EUOl207Ifg0@0NW[R1P1XJ<l306AT
b0030000001TI<P0HV;500@0HV;56@1RH/AB0?ooo`030000003oool0oooo02<0oooo000@0?ooo`03
0000003oool0oooo0480oooo0`00000K0?ooo`D0H6311@1SHlH4065Q`PD0HF731@1RH/@5065Q`PD0
HV;5401RH/@5065Q``T0HV;41@1QHL<:069Ra0D0HF721@1RH/<505iN_0@0FUZe1@1LG;T405]K]P@0
De>W101>CY`304Q8T0D0IfO?1P1BDZD505mO_PD0Fe^f1@1DE:T405aL^0030000001LG;P0G5bh0080
G5bh101JF[@00`000000CdnO04m?W`0404I6S0D0G5bi0`19BI8206a/f@<0ATJ<100k>gL404E5R`@0
@421101:BY@50492Q0P0?cmo1010@8040492Q080@d>70P1:BYD404M7S`T0@d>71@17Ahl303loO`D0
>SYd100g=fh4030`H0<0;BeJ100W9dl203@dJ@0304i>W01@D:00D52P0080D52P1@1CDjH404I6S@<0
@d>7101QHL<5065Q`PD0GUjl101KFkH5061P`0@0Fe^f1@1SHlH505]K]P@0EeN^101eMNX00`1WIlh0
N7S`07Qhl00207Qhl0@0OGgW1@1XJ=04061P`00305=CYP1PH<40De>V00@0DE6R101EEJ/405UI/PH0
G5bi0P1NG[`305aL^@D0EeN^0P1EEJ/305QH[`D0EUJ]1P1NG[d405IF[@P0Fe^g0P1VI/`306][d0<0
Rh_g0`1WIlX4065Q`PH0EEF[0P1FEZd305YJ]0@0GUjm0P1kNn830;2`o`H0oooo1P1ZJ]@305UI/`D0
ATJ<101ADJ<405iN_0<0I6C80`1RH/D506=Sa`H0Hf?61@1`L=T:061P`0D0H6311@1JF[D506=SaPD0
G5bh101BDZ@00`0?3ah0>c]g03DeJP0203DeJP0302<SAP0f=Vd0=SI]00<08R940`08218304E5RP@0
DE6S1@1VI/d3079bi@<0GUjm1@1MGKX505aL^@80FEVb0`1KFkH404e=VP@0D52Q101ADJ85069Ra@D0
I6C71@1UILT605QH/0@0CdnO101<C9P404E5R`@0@T:5200o?gh505eM^`<0Ng_f00<0OWkm0?ooo`3o
ool00P1aLM/00`0>3Qd0?Sim03hnO@0203hnO@D0CdnO00@0DE6T05QH/01HF;00F5R`0`1MGK/206MW
c`<0IVK=00<0NW[f0?ooo`1oOoh00`1lO?T2092@o`<0NW[d0`1gMnh0101fM^d0M7CW07Adi`2PX?l2
0=OGo`80MWK/0`1kNoL00`3oool0GEfj05eM^P0205eM^P<0Ti?o101aLMP405IFZ`H0GUjm0`18B944
05]K]P80<c=V00<092A9065Q`P1QHL800`1QHL84055AX`H0H6310`2d]?l40820i`80MWKN0`2EUOl5
07YjhP80OWkW1P1XJ<l306ATb0030000001RH/D0HV;500@0HV;5501RH/@5065Q`e40oooo00<00000
0?ooo`3oool08`3oool00100oooo00<000000?ooo`3oool0?`3oool3000001l0oooo1@1QHL8506=S
aPD0HV;4101QHL<606=Sa@@0HF722P1RH/@5065Q``H0HV;42P1QHL<4069Ra0H0HV;3101RH/@5065Q
``D0HF721@1PH<4505iN_0@0GUjm1@1LG;T405]K]P<0De>W1@1TI<P506=Sa@T0DU:U0`1OGkh3061P
`@@0Fe^f101DE:T3000000H0G5bh0`00000504m?W`@0ATJ<0`1LG;T205ADZ080@T:41@16AX`403/k
M`D0ADF;0`10@84204Y:U0<0A4B81012@X@803loO`@0@4201012@X@504Y:U@@0AdN?1P13@hL304m?
W`@0AdN?100o?gl403XjM0@0=cM^100`<60302d]FP@09bM?0`1>CY`5051@X0@0De>V1@1SHlH505YJ
]0<0Geno101QHL8405iN_0D0Hf?61@1PH<0506UYd`@0Hf?6101KFkH706a/f0@0M7CX1@1mONL2071`
ePD0J6S@0P1PH<4207]km`80/k?o00<0>c]f055AXP1ADJ800P1ADJ8405EEZ`D0GEfk2P1LG;T405MG
[PH0F5R_0P1FEZd306=SaPD0GUjm1@1OGkl505]K]`D0IVK<1P2;RoL5065Q`P80FUZe1@1EEJ/605YJ
]080GUjm101kNn870?ooo`80no_o0`1ZJ]@306EUb`<0De>W0P16AX`304A4R0@0DE6S101NG[`6069R
a@80Hf?70`1QHL<306=SaP@0MWKU101SHlH5061P`0D0HV;51@1PH<4506EUbPD0Hf?6101LG;P5059B
Y00305ADZ@0e=FX0=CEZ0080=CEZ00<08b=603HfK@0R8T@00P0R8T@300P84P<0ADF:1@1TI<T506IV
c@H0GUjm0P1MGKX306=Sa`@0G5bi1P1KFkH304e=VPD0D52Q101ADJ82069Ra@<0I6C81@1TI<L505QH
/@D0F5R`101?Cil504A4R@@0?Sim1013@hL40451PP@0CTjM1@1MGK/0101kNoH0KVkL07ino@1nO_d2
09>Co`80Jf_F100n?Wd404m?W`80DE6T0`1HF;0305eM^`80IfO?0P1bL^D00`1iNO80Ogon07mooP03
07aln@80T93o0`24Q?`307MgkP0507Ifk@1dM>L0M7CW0:2Po`1kNoH00P1cLnD407]km`<0oooo101M
GKX5075af080HV;4101NG[`505iN_@@0B4RA101KFkH303<cIPT0FUZd0`1PH<43069R``030;Bdo`20
P>L0P83W00<0P83W102EUOl20:VYo`<0NW[R101nO^L506QXc`@0I6C800<00000069Ra@1RH/D00`1R
H/DE069Ra0@0HF73D@3oool00`000000oooo0?ooo`0S0?ooo`00403oool00`000000oooo0?ooo`0l
0?ooo`<00000903oool4065Q`PD0HF731@1RH/@5065Q`PD0Hf?51@1RH/<9069Ra0D0HF731P1RH/@2
065Q``<0HV;41@1QHL<5069Ra0D0HV;33P1QHL<5061P`@D0GEfj101NG[d405aL^@D0De>V0`1DE:T5
06ATb0D0DU:T2@1BDZD6061P`@<0Fe^f101[JmH405YJ]P@0G5bh0P1nO_d304M7S`D0CdnO0`16AX`2
05aL^@<0E5BX0`12@X@504I6S0<0>c]g1@15AH/30410P@D0A4B81@12@X@703loO`@0@4201@1BDZD4
04Y:U@@0AdN?1013@hL504m?W`D0AdN?0`0o?gl403XjM0@0=cM^100`<60302d]FP809bM?00<00000
04];UP1>CY`00`1>CY`4051@X0X0Hf?61@1KFkL405YJ]@<0GEfj101QHL<506=SaPH0K6cH101YJM<6
065Q`PH0IFG<1@1dM>P206=SaP<0OGgW101`L=H206QXd0<0N7Sa0P1kNoL30;>co`0505UI/P1=CI/0
CDfK04e=V`16AXd01@1LG;T505eM^`@0H6311@1LG;T505aL^0D0F5R_1P1SHlH205iN_@<0K6cE1@1O
Gkl506ATb@<0IVK<0`1_Kmh308^;m`@0KFgF1@1JF[D205EEZ`<0EeN^1@1JF[@507]khPL0oooo103k
nol606EUb`<0De>W0P12@X@304A4R0<0D52P1@1MGK/5069Ra@H0HF73101fM^D306i^f0@0Hf?61@1R
H/@5069Ra@H0JV[D101UILX506ATb@<000000P2o_ol305aL^0@0E5BY0`1;BiL4028RA00300P84P1J
F[D0FUZe00<0FUZe1@1TI<T505mO_PD0GUjm1@1SHlL506=SaPD0Fe^f101=CIX4051@X@@0DE6R1P1T
I<P505eM^PD0F5Ra0P1HF;0304Q8T@@0@T:51014A8T403hnO@@0@d>71011@H8404i>W@D0GEfk00<0
KVkL07ino@1nO_d00P2CTol30?ooo`0306ATb@0b<V@0?Sim0080?Sim0P1?Cil3055AY080F5R`0`1M
GK/306MWc`80LW;U00@01PH=00T94`071`l071`i0`2@T?l308B4o0<0Ng_e00<0MWK]07Adi`1dM>L0
0`1kNoH207=ci@030;fmo`1kNoL0Ng_g00<0oooo0P2EUOh405IF[0<0LG7H101RH/@405iN_0D0G5bi
101OGkl4059BY@<0CdnN2@1JF[@5069R``D0P83W0P20P>P209FEo`@0ZJWo1@1nO^L20820jP80J6S?
0`1XJ<h406ATb0030000001RH/D0HV;500<0HV;52P1RH/@6065Q``@0HV;41@1RH/=@0?ooo`030000
003oool0oooo02<0oooo000?0?ooo`030000003oool0oooo03X0oooo0`00000X0?ooo`D0HV;4101Q
HL<6069Ra@@0HF721@1RH/@5069R``D0HF73101RH/@6065Q``X0HV;41@1QHL<:069Ra0D0HF731@1R
H/@4065Q``H0Geno101MGKX405iN_@@0CdnN1@1CDjH305ADZ@<0I6C80P1HF;45059BY0@0DU:U1@1a
LN8205eM^`@0De>V101[JmH2061P`0D0FUZf0P1LG;P00`1nO_d0EUJ/04M7S`0304M7S`D0CdnO0`16
AX`605ADZ0<0@T:41016AX`403/kM`@0ADF;101=CI/404A4R0D0@T:41`0o?gl505IF[@@0DU:U1@1:
BYD304M7S`D0Genn1@1?Cil404M7S`<0?cmo100j>W@403LgKP@0<31P0`0];EX200000080Bd^F101>
CY`2051@X0@0JFW@101SHlH505]K]PD0Fe^g101JF[D305eM^P@0HF730`1VI/d406IVc0D0I6C9101T
I<P606QXd@D0IVK=0`1dM>P406=SaPH0L73F101hN?4207]km`<0/k?o0P1IFK8504e=V`0303loO`1L
G;T0G5bi0080G5bi0P1MGK/306MWc`@0H6311@1MGK/505aL^0D0Hf?71@1SHlH606a/e@D0Hf?71@1T
I<T606m_gP@0KFgF0`1NG[d405YJ]@D0EeN^101JF[@2069Ra0<0Ng_R1P3oool40?_ko`@0_[ko1@1I
FK8304Q8T080@T:40`11@H<3051@X0D0GEfk1@1NG[`3065Q``@0NW[Z1P1^K]P9069Ra0H0K6cH1@1C
DjL405MG[PD0I6C90P2o_ol505aL^0@0E5BY101;BiL505QH/0D0FUZe0P1TI<T3065Q``D0Genn1@1U
ILX306=Sa`<0KVkK101SHlH5055AX`<0C4bH1@1HF;0405eM^P<0I6C80`1IFK<505eM^P@0F5Ra1@18
B9440492Q@@0A4B9100n?Wd504=3Q`<0@D621@1>CYd205eM^`0407AdjP1^K]`0OWkm07ino@80Ti?o
0`3oool206IVb@<0<S9T00<0?Sim04m?W`1ADJ@0101ADJ@0101HF;00GEfk05eM^`1MGK/206MWc`80
LW;U00L0NGWb01/K=`092A<02@TC010@8@0e=F/0000000<0Q8Cl0`1kNoD207emn`80Ogon0P1kNoH2
07=ci@<0_Kgo0`3oool409FEoP@0EUJ/1P1RH/@506ATb@@0G5bi1@1PH<4404a<V@<0CdnN0`1ADJ<6
069Ra@80HV;30`1TI<T30820i`@0P83X102YZOl20;2`o`<0OWkW0`20P>X606QXcP<0I6C700<00000
06ATa`1RH/D0101RH/D:069Ra0D0HF731@1RH/@5069R`dl0oooo00<000000?ooo`3oool08`3oool0
00l0oooo00<000000?ooo`3oool0=`3oool3000002`0oooo1@1RH/@5065Q`PD0HV;53P1RH/@5065Q
``D0HV;42P1QHL<4069Ra0H0HF730P1RH/@3065Q``l0HV;41@1OGkh505mO_`<0GEfj1@1EEJX404m?
WP@0De>V101DE:T505QH/@@0DU:T1`1dM>P505eM^`@0De>V0P1[JmH4061P`0@0FUZf00@0000005IF
[01FEZ`0EUJ/1@17Ahl304m?W`<0oooo101PH<0305ADZ0@0@T:40`16AX`403/kM`80ADF;0`1@D:43
04e=V`D0A4B81012@X@503loO`<0GUjl1@1FEZd4059BY@@0BTZE1P1^K]`00`000000Genn05mO_P04
04m?W`@0AdN?0`0o?gl403XjM0@0=cM^100`<605000000<0Bd^F0`1>CY`706UYd0@0FUZd1@1KFkH5
05IF[@@0Fe^g1@1OGkl506EUbP@0IVK<1@1LG;T506=SaPD0H6311@1VI/d506=SaP80I6C6101`L=H3
0?ooo`<0Ng_g102c/ol305UI/P80CDfK0`0j>WD403<cI`H0IfO?1@1QHL<405eM^`D0HV;51@1SHlL6
071`h0H0IfO?101SHlL606][ePH0KVkL1P1NG[d205YJ]@80E5BX1@1GEjh205YJ]0@0HV;42P3oool4
0;jno`<0KVkG1@1IFK8304Q8T00303`lN012@X@0@D630080@D630`1?Cil505YJ]PD0GUjl1@1jN^X2
07Ifg`<0KVkH0`1]KMD4069Ra0H0JFWB1@1GEjh505=CY`@0EeN^101hN?0306QXd0@0G5bh1@1JF[@4
05MG[PD0F5R`101JF[D6065Q``80Genn0`1YJM<506EUbP@0KVkK0P1RH/@405QH/0D0DE6S0`1<C9P5
05QH/0@0GEfj1P1IFK<405eM^PD0B4R@1018B9440492Q@D0A4B9100n?Wd404=3Q`@0@D62101>CYd0
0`1dM>X0KVkL06i^g00207ino@0309>Co`3oool0oooo0080oooo101VI/T3038bI0H0DE6T00@0F5R`
05eM^`1MGK/0GEfk0P1WIll2079bi@<06a/g0P092A<00`0G5bh0=CE[03DeJ`0407]km@80OGgk0P1o
Ooh307]kmP0307=ci@2m_Ol0_Kgo00<0TI7o1@2EUOh206IVbPD0H6311@1OGkl406ATb@D0G5bh1@1P
H<4404a<V@<0EEF[0`1ADJ<5069Ra@H0I6C91@20P>P208f=mP80ZJWo102`/?l40820jP80OWkX0`1X
J<h306MWc@<0I6C700<0000006ATa`1RH/D0101RH/D:069Ra0D0HF732P1RH/A>0?ooo`030000003o
ool0oooo02<0oooo000?0?ooo`030000003oool0oooo03@0oooo0`00000`0?ooo`80HV;40`1RH/D5
065Q`PX0HV;41@1QHL<4069Ra0D0HF732P1RH/@5065Q``D0HV;42P1QHL<?069Ra0D0Genn1@1MGKX8
05EEZP@0CdnN0P1CDjH205eM_0@0FUZd1@1HF;4406EUb`@0I6C80`1CDjL505eM^`<0De>V1P1PH<04
000000D0EUJ/1017Ahl204m?W`030?ooo`11@H<0@D630080@D631010@84303loO`<0A4B80`16AX`4
03/kM`D0D52Q101=CI/404A4R0@0@T:40`0o?gl605iN_0@0EUJ]101BDZD306UYdP<0Hf?60`1/K=T3
07MgkP<0O7cg00@0Ogon0:6Qo`2QXOl0XJ7o101TI<T00`000000>SYd03XjM00203XjM0@0=cM^0P0`
<60304e=V`<00000101;BiH204i>W0<0Jf_D0`1YJM0305eM_0@0FUZd1@1DE:P505IF[@@0Fe^g1@1O
Gkh506EUbP@0FEVc1@1LG;T206=SaP<0GUjl1@1PH<4505aL^@<0Hf?6101TI<H2071`ePH0oooo102c
/ol405UI/PD0>SYe100c<fL202l_GP0300P84@000000H63000<0H630101QHL<405]K]`D0HV;51@1Z
J]D3071`h0@0KFgG2P1WIll606i^g@D0I6C91@1NG[d405ADZ0D0EeN^1@1RH/@=0?ooo`H0KVkG101I
FK8404Q8T00303`lN011@H<0@D630080@D630`1?Cil505YJ]P80GUjl0`1/K=L307YjjP@0MWKO1P1]
KMD406=Sa`<0JFWB0`1NG[`505MG[P@0De>W1P1^K]d606QXd0@0E5BX1@1JF[@405MG[P@0F5R`1@1N
G[h5065Q``H0JFWC1@1UIL/206i^f`@0HV;4101HF;04055AX`@0C4bH101HF;0505eM^`D0FEVc1@1=
CIX404Q8T0D0B4RA1012@XD404A4R@@0?Sim1013@hL40451PP80CTjM0`1hN?000`1kNoH0Ogon06i^
g@0406i^g@H0IVK9100b<V@5055AY0<0GEfk0P1WIll2079bi@80410Q00@0;2aI01/K=`0000002@TC
0P0@424305=CYP<0OGgk0P1oOoh307]kmP0307=ci@2m_Ol0TI7o00D0KFgK0`2EUOh306IVbPH0IfO?
101OGkl506=SaPD0G5bh101PH<4404a<V@@0EEF[0`1:BYD5065Q``<0I6C90`1WIlh30820j0<0SHgf
1@2`/?l20;^ko`80P83Z101nO^P606MWc@<0Hf?700<0000006=Sa`1RH/D00`1RH/D5069R``D0HV;4
1P1QHL<2069Ra0<0HF73101RH/A>0?ooo`030000003oool0oooo02<0oooo000?0?ooo`030000003o
ool0oooo0300oooo1000000c0?ooo`H0HV;51@1RH/<:069Ra0D0HF731@1RH/@:065Q``@0HV;41@1Q
HL<:069Ra0D0HF731P1RH/@4061P`@D0HV;41@1LG;P505eM^PL0EEFZ101?Cih505eM_0@0FUZd1P1]
KMX706ATb0<0De>W0P1MGK/407=ch0<0F5R_0`1PH<0407Adj@H0EUJ/1017Ahl304Q8T0@0@D631010
@84303loO`@0A4B80`1<C9T405UI/PD0D52Q0`1=CI/404A4R080@T:40`1LG;T405]K]`D0GUjl0P1B
DZ@306QXd@@0F5Ra1@1UILX307MgkP0307ino01oOoh0Ogon0080Ogon0`2QXOl3061P`0D0F5Ra0P15
AHX403LgKPD0CDfK0`00000404];UPH0Jf_D1P1MGK`205YJ]080EEF[101DE:P505IF[@D0F5Ra1@1O
Gkh206EUbPL0FEVc101LG;T605iN_080H6310`1LG;P505aL^@H0I6C6203oool0101NG[`0/k?o0;>c
o`2c/ol405UI/P0304e=V`0j>WD0>SYe0080>SYe100c<fL302l_GP8061Pa101DE:P405]K]P@0Fe^g
1@1RH/D506YZe@@0KFgG0`1TI<P506MWc`H0KfoN1P1YJM8406ATb@D0EEFZ101DE:P205MG[P<0G5bi
0`1RH/@@0?ooo`D0HV;5101ADJ<30451P`80?3ah0`12@X@404m?W`@0FUZf1P1/K=L407Ifg`<0NGWT
0`1]KMD305mO_P@0Hf?71P1NG[`405MG[PH0Jf_F1@1WIld306QXd0<0EeN^101DE:P405YJ]0D0EeN^
101MGKX505iN_PD0HF730`1YJM<306ATa`@0IFG;1P1RH/@504A4R0@0ADF9101>CYd405EEZPD0GEfk
1@19BI8404e=VPD0B4R@1018B9440492Q@@0A4B9100n?Wd505EEZ`<0F5Ra101hN?000`1kNoH0Ogon
0>GUo`0306i^g@@0M7CX1@1GEjh00`0C4bP0<S9T038bI004055AY080Fe^g0P1MGK/206MWc`80LW;U
0P0@424202`/F@0501/K=`0000002@TC0000000C4bH0101CDjH207mooP@0Ng_f0P1hN?000`1mOOX0
[Zko06e]f`0406e]f`<0IVK:0`1QHL<506MWc`D0GUjm1@1SHlH505eM_0@0GEfk101?Cih405=CY`<0
BTZE1@1QHL<606MWcP@0SHgf0P2a/Ol30;2`o`<0^k_o101nO^P307aliP<0IfO=0`1VI/`306=Sa`03
0000001RH/D0HV;500<0HV;51@1RH/<5069Ra0X0HF731@1RH/A=0?ooo`030000003oool0oooo02<0
oooo000?0?ooo`030000003oool0oooo02d0oooo0`00000i0?ooo`<0HV;50P1RH/@5069R``<0HV;4
0`1QHL<4069Ra0D0HF732P1RH/@5065Q``D0HV;4101QHL<5069R``d0HV;40`1RH/D4061P`@<0HV;4
0`1RH/D405aL^0@0GEfj0`1EEJX505UI/`@0EeN^1@1MGK`506IVc@<0KFgJ0P1NG[`506ATb080Ti?o
0P1>CY`507=ch080CdnO1@1:BY@905IF[0<0Ng_f0P19BI8304Q8T0@0@D631@10@84203loO`D0A4B8
0`1<C9T405UI/P@0D52Q101;BiL304U9T`H0G5bi101KFkL2071`h080I6C90P1FEZd4059BY@@0F5Ra
0`1UILX307Uil`0407ino01oOoh0Ogon07mooP<0XJ7o1P1PH<05055AXP03051@X015AHX0?Sin00<0
?Sin1@1=CI/00`000000CDfK04e=V`0506IVcPD0IFG;1@1MGK`505EEZ`@0E5BX0P1FEZd305IFZ`D0
F5Ra101OGkh:05UI/`@0FUZe1@1NG[`605aL^080G5bi0`1NG[d406ATaP80QHG]1P3oool305iN_003
0;>co`1IFK80FEVb0080FEVb0P1=CI/403XjM@@0<c=W100_;eh00`0V9Td061Pa05ADZ00305ADZ0@0
Fe^f101KFkL5069Ra@80JV[E101/K=H606ATb080IfO?101`L=l6071`h@D0G5bi101HF;0505EEZP<0
E5BX1P1LG;T00`1RH/@0oooo0?ooo`0>0?ooo`80[joo1@1RH/D4055AX`<0@D6300<0>c]f03`lN012
@X@00P12@X@404m?WP@0HF730`1/K=L406i^f0H0NGWT1P1OGkh206=Sa`80J6S@1@1NG[`606QXd@D0
HF731@1WIld605MG[P<0E5BX1@1IFK<505MG[P@0GEfj1@1NG[h5065Q``H0I6C7101UILX3069Ra0<0
AdN?1014A8P404E5R@@0CTjM1@1EEJX205eM^`<0CDfK1019BI8504e=VP@0B4R@1018B9440492Q@D0
BDVC1014A8T405EEZ`@0F5Ra0P1hN?000`1kNoH0Ogon0>GUo`020>GUo`D0M7CX0P2KVol505MG[P03
01<C:00b<V@0<S9T0080DE6T101KFkL0101MGK/0IfO?079bi@1bL^D201HF;080410Q0P0/;5T40000
00D0KFgK101kNoH207Qhl00407emnP2^[_l0[Zko0:j^o`D0KVkL1P1QHL<506EUbPD0GUjm1@1RH/@5
05eM_0@0GEfk101?Cih405=CY`<0C4bH1@1NG[d306MWcP<0JV[B0P2=SOH40;6ao`@0^k_o0`39bOl6
07aliPD0IVK<0`1SHlH00`000000Hf?6069Ra@04069Ra@l0HV;41@1QHL<5069Ra4d0oooo00<00000
0?ooo`3oool08P3oool000l0oooo00<000000?ooo`3oool0:P3oool3000003d0oooo1@1RH/@5069R
``H0HF731@1RH/@:065Q``@0HV;41@1QHL<:069Ra0X0HV;3101RH/@6069Ra@@0H6311P1RH/D305aL
^0D0FEVb101CDjL405UI/`@0EeN^1@1JF[D506IVc@D0GUjl0`1TI<P409>Co`@0CTjL1@1?Cil304Y:
U0@0oooo1@1FEZ`307]kmP<0BDVB0`18B9050451P`@0@4210`0o?gl404A4R0@0C4bI0P1IFK8204I6
SP@0?cmn101;BiL304U9T`D0G5bi0`1SHlL206a/f0H0EUJ]101BDZD405QH/@@0NGWc00D0OWkl07mo
oP1oOoh0Jf_F07Qhl00406IVc0<0H6300`1CDjH4055AXP<0D52P0`0n?Wh504e=V`040000001=CI/0
CDfK04e=V`H0JV[D101UIL/505MG[`D0EEF[0`1DE:P505IFZ`D0F5Ra2P1IFK<505QH/0@0FUZe1@1O
Gkl505aL^0H0GUjm0P1TI<H408F5k@@0oooo101NG[`505UI/P80CDfK100j>WD403<cI`@0;bmN0P0V
9Td405ADZ0D0GEfk101LG;T4069Ra@D0K6cF0P1UILT506ATb0@0L73O101fM^P5069Ra0D0G5bi101H
F;0405EEZP@0De>W1@1LG;T@0?ooo`@0[joo1@1GEjl304I6S@@0@D630P0k>gH30492Q0@0CdnN101Q
HL<506i^f080R8Se0`1iNN@3069Ra@D0Genn1@1XJ=0506ATb@<0J6SA0`1NG[`5065Q``D0F5Ra1@1G
Ejh405IF[0D0FEVc101GEjh505ADZ@D0GUjn1@1JF[D406ATa`80G5bi101UILX504M7S`@0A4B81@15
AHT404i>W@@0EEFZ1@1=CI/504U9TP@0CDfJ1018B90504M7SP@0@D631019BI<404A4R@D0EEF[101H
F;4307mooP80iNGo0P1gMmd307Adj0@0Vi_o101GEjh01016AX`04a<X038bI01ADJ@505]K]`80IfO?
00<0LW;U030`HP0`<6800P0F5R`0100@4240;2aI02`/F@0/;5T4000000@0MWK]0P1aLN<010000000
N7S`07Qhl01mOOX30:j^o`<0oooo1@1]KMT5065Q`PD0IFG:1@1PH<45069Ra0D0Genn101KFkL405=C
Y`<0CdnO101<C9P505iN_@D0JV[B1@2a/Ol20<C4o`80^k_o1@39bOl307aliP<0MgOP1@1VI/`306=S
aP030000001SHlH0HV;500@0HV;51@1RH/@5069R``@0HV;41P1QHL<5069Ra4`0oooo00<000000?oo
o`3oool08P3oool000h0oooo00<000000?ooo`3oool0:03oool300000480oooo2@1RH/@6065Q``X0
HV;41@1QHL<5069Ra0@0HF731@1RH/<:069Ra0D0HV;31@1PH<43069Ra@<0Hf?70`1NG[d3069Ra@<0
GUjl0`1HF;0505UI/P@0De>W101DE:P505YJ]0@0FUZe0P1VI/d407Mgi@@0GUjl102CTol304e=VP@0
CTjL1@1?Cil00`1:BY@0oooo0?ooo`020?ooo`80GEfj0P00000307]kmPD0BDVB1018B9040451P`@0
@4210`0o?gl204A4R0<0AdN?0`0o?gl404I6SP@0?cmn101;BiL404U9T`80G5bi0P1jN_H206EUbPD0
GUjm101FEZd4059BY@H0K6cI0P1nO_`00`000000Jf_F0000000306][e@@0IVK<1@1CDjH5055AXP<0
D52P0P0n?Wh504e=V`<0Geno1@1QHL<405mO_`<0GEfj1@1GEjl405EEZ`@0E5BY1@1FEZ/205QH/@<0
FEVb1`1IFK<305YJ]0D0F5R`0P1JF[D2065Q``X0Geno1@1NG[d508F5k@80KFgB0P3oool505iN_004
05MG[P1IFK80FEVb05UI/P@0CDfK100j>WD303<cI`D0;bmN0P0V9Td405UI/PD0GEfk101LG;T606MW
cPD0IFG90`1TI<P3071`f`D0MWKX0P1[Jm<5069Ra0D0DU:T201?Cih405=CY`<0G5bi0P23Pnd80?oo
o`<0[:co0P2>S_l40:n_o`<0JFW?1@1GEjl304I6S@H0>c]f0P16AX`404m?WPD0HV;50`1^K]P408R8
m@H0HV;51P1[JmH406=Sa@D0I6C91P1NG[`2065Q``<0FUZd1@1HF;4205MG[P<0F5R`101FEZ`405UI
/`D0CTjL1@1DE:T205iN_P<0EeN_1@1JF[D206ATa`<0G5bi0P1UILX3051@X@@0AdN?1@14A8P404E5
R@@0CTjM1@18B94504e=V`@0BDVB0P1=CIX304U9TP@0@d>71017Ahh40451P`D0BDVC1014A8T405EE
Z`<000000`1oOoh20>GUo`@0MgOM1@2KVol205YJ]@@0BDVC00<0ATJ<01<C:01KFkL0101KFkL209NG
o`040000000k>gL08B52030`HP<05QH/0`0/;5T00`0D52T0000000000003000000<0HF7300@00000
07Qhl01hN?00OGgj0`2^[_l20?ooo`<0L73K0P1]KMT306UYd@D0HF721@1RH/D:061P`@@0Genn1@1K
FkL405=CY`L0CdnO1@1NG[`206YZdP<0KFgF0`2a/Ol30<C4o`P0bLWo1@1gMn0606IVc0<0Hf?600<0
000006=SaP1RH/D00`1RH/D6069Ra0@0HV;31@1RH/@5065Q``H0HV;4B`3oool00`000000oooo0?oo
o`0R0?ooo`003P3oool00`000000oooo0?ooo`0U0?ooo`<00000AP3oool5065Q``@0HV;41P1QHL<2
069Ra0<0HF731@1RH/@5065Q``X0HV;42@1RH/<5069Ra0D0Hf?51@1PH<4606=Sa`<0GUjm1P1NG[`3
05QH/0@0FEVb1@1FEZd405ADZ0D0FUZd0`1JF[D507Mgi@<0Ti?n101OGkh504e=VPD0CTjL101?Cil4
0?ooo`@0GEfj0P00000305MG[PD0BDVB1018B9030451P`80@4210`1<C9T203loO`D0AdN?100o?gl3
04I6SP@0?cmn1@1;BiL304U9T`040000001`L>40L73Q071`h@@0QHGa101NG[d506EUbP@0IVK<1@1_
Kmh2000000H0Jf_E101FEZd505=CYP@0DE6R101QHL<203hnOP<0CDfK0P1/K=T406QXd0@0HF73101O
Gkl305eM^PD0D52P101CDjH405ADZ@@0EUJ[1P1IFK8405UI/`H0FUZd101HF;05065Q``<0Geno0`1R
H/@405mO_`D0I6C80`25QNd406e]dPD0GUjl0P1GEjh305UI/P@0CDfK100j>WD403<cI`@0;bmN0`0V
9Td405UI/PD0H631101OGkl306MWcP<0JV[D1@1UILT4071`f`@0MWK/1@1[Jm<505ADZ@@0DU:T2@1?
Cih405=CY`D0Ph?]1P3oool30:b/o`80SXko0`3oool606UYc`@0EeN_1016AXd303/kMP0303dmN`0k
>gH0>c]f0080ATJ<101EEJ/5069Ra@@0R8Se0`1VI/X3069Ra@@0MGGW1@1PH<4406=Sa@D0GUjm1@1N
G[`605YJ]0@0F5Ra1P1HF;0305IF[0D0CDfJ101>CY`505ADZ@D0EeN_1@1JF[D505aL^@D0D52Q1@17
Ahl404A4R0@0ADF91@1;BiL404Q8T@D0CDfK2@19BI8404=3Q`D0AdN>1011@H<404U9T`@0A4B90P1E
EJ/207Mgk`0307Yjm@1[JmL0Jf_G00<0Jf_G00<0DE6S07Mgg@1SHlL0101SHlL309^Ko`<0FUZe1019
BI<204I6S00401<C:01KFkL0Fe^g05]K]`80UiOo00<0000003/kM`0k>gL00P0Q8D8401HF;00502l_
G`0/;5T0;2aI01@D:@000000101QHL<207emn080N7S`00<0OGgj0:j^o`2^[_l00P3oool5071`f`H0
JFWA1@1QHL85069Ra@D0HF73101PH<4505iN_@D0FUZd101DE:P304i>V`@0CdnO101NG[`606e]eP@0
a<Co0P3QhOl60<W9o`80bl_o0P1gMn03075af@<0IVK<0`1UILX306=SaP030000001RH/@0HV;400P0
HV;41@1QHL<?069Ra4/0oooo00<000000?ooo`3oool08P3oool000h0oooo00<000000?ooo`3oool0
8P3oool3000004X0oooo1@1QHL<5069Ra0X0HF731P1RH/@9065Q``X0HV;4101RH/<5065Q`PD0Hf?5
1@1NG[d306=Sa`<0HF73101MGK/405iN_0@0F5R`101CDjL505IF[@@0E5BX0P1JF[@306e]fP@0HF73
0P1gMnD509>CoPD0GUjm101=CIX404i>W0H0JFWB1P1MGKX505MG[PD0BDVB1018B9030451P`D0C4bI
0`0o?gl404M7S`@0?cmo1016AXh403loOP@0Bd^G0P000003071`h@80MGG[00<0E5BX05aL^@1LG;T0
0P1LG;T505mO_`@0IFG:1`1NG[d00`1XJ=40M7CS07Adh`0207Adh`D0GUjl101FEZd405=CYPD0GEfk
101QHL<00`0n?Wh0CDfK04e=V`0406a/f@D0G5bh0`1EEJ/4051@X@<0CdnN101@D:0505=CYP@0E5BY
2@1IFK8505aL^@D0FUZd1@1PH<45065Q``H0HV;41@1VI/`406ATb0D0KFgB0P1KFkL305iN_0@0EeN^
00<0FEVb04e=V`1=CI/00`1=CI/403XjM@@0<c=W100_;eh302HVC@D0Genn1@1PH<4405mO_`H0JV[D
1P1VI/d407Ifk0<0QXKd0`1[Jm<205YJ]0D0E5BY101BDZ@804m?WPD0H6300`23Pnd60?ooo`<0[:co
0P2>S_l30?ooo`<0moOo1@1LG;P404a<V0<0?Sil0`0k>gH303dmN`<0ATJ<101EEJ/606QXd0H0IVK:
101eMNL3065Q`PD0H631101QHL8505iN_@D0FUZe2P1JF[@505QH/0@0De>V101=CIX504i>W080E5BY
0`1DE:X505MG[`80FUZe0`1FEZ/305aL^@80EUJ]1@1@D:4404M7S`@0A4B81@14A8T404];U`D0B4RA
101=CI/504A4R@@0BDVB1@13@hL404M7SP@0@D631019BI<404A4R@<0MgO_00<0OWkl0?ooo`3oool0
1@1aLN830;blo`@0Hf?71@1JF[D504U9T`80ATJ<00D04a<X05]K]`2GUol0UiOo02XZE00303dmNP<0
8B5200<0;bmN01HF;00F5R`00P0_;el0100/;5T051@Y01@D:@000002065Q``80OGgh0P1lO?T00`1k
NoL0KFgJ07UilP0407UilPD0IVK=0`1YJM4306=Sa`D0HF721@1RH/@4065Q``D0H6311@1NG[d405YJ
]0@0E5BX101>CY/3055AX`D0GUjl0`1]KMH307=cg080a<Co103QhOl40<W9o`<0bl_o1P1aLMT506EU
bP<0Hf?600<0000006=SaP1RH/@02@1RH/@5065Q``X0HV;41@1QHL=:0?ooo`030000003oool0oooo
0280oooo000>0?ooo`030000003oool0oooo01l0oooo0`00001>0?ooo`D0HF732P1RH/@4065Q```0
HV;4101QHL<5069R``D0HV;41@1SHlH4065Q`PH0I6C8101NG[d6065Q``@0GEfk101GEjh405QH/@@0
De>W101FEZd405ADZ0H0KFgJ101QHL<409>CoPP0GUjm0`1=CIX204i>W0<0MWK/0`1ADJ<304U9T`@0
GEfj0P1HF;4505MG[P@0BDVB0P18B90305EEZ`<0AdN?1@1<C9T203loO`D0AdN?100o?gl304I6SP@0
?cmn0P1;BiL307Mgk`0406m_gP1WIlh0CdnN04m?WP@0E5BX101LG;T6075ahP030?ooo`1hN?00PH7h
0080PH7h0`1XJ=4207Adh`D0IfO=1@1NG[`305IF[@D0FEVb1@1MGK/6071`h0D0I6C91@1LG;P305EE
Z`@0D52Q0`1?Cih4051@X0@0De>V1@1HF;4705UI/P80GUjl1@1LG;T5069Ra0D0H6311@1RH/D3069R
a0<0IfO?1@1VI/`506ATb@80KFgB101KFkL00`1NG[`0EeN^05MG[P0305MG[PH0CDfK100j>WD403<c
I`<0;bmN0P1JF[<305EEZ`D0Genn0P1PH<4306YZe@D0J6SA201VI/d4071`h0H0QXKd1@1JF[@405AD
Z@@0DU:T101?Cih505=CY`D0H630103oool30:NWo`<0Ti?o0P2>S_l30?ooo`<0moOo0P1mONP505aL
^0@0C4bH0`0n?W`00`0h>740>c]f03/kMP0303dmN`80AdN@1@1MGKX306QXd0<0JFW@0`1VI/X407mo
l@H0HF720P1PH<4306MWcP@0HF721@1LG;T505YJ]@80FUZd0`1NG[h505YJ]080F5R`0`1JF[D305=C
YPD0CDfJ101>CY`505ADZPD0EeN_1P1FEZ/0101LG;T0EUJ]05IF[@1FEZd5051@X@@0AdN?1@13@hL4
04A4R@D0Bd^G1018B94204e=V`<0Bd^F1014A8T504U9TP@0@d>71017Ahh40451P`D0Genn101MGK/2
07ino080oooo0P1hN>03075ahP<0_;co0P24Q>`405]K]`<0FUZe0P1=CIT40410P@<0ATJ<00@0UiOo
02XZE00Z:U@0:RYD100m?GX2024Q@P<0;bmN00<05QH/02l_G`0_;el00`0D52T307emn080O7ci00<0
KFgJ07UilP1iNO80101iNO820:6Qo`D0IVK=1P1SHlL506=SaP@0HV;41@1RH/<5061P`@D0GUjl101I
FK<305=CY`D0CTjK0`1ADJ<505iN_0H0Lg?L103QhOl30?kno`@0bl_o0P2n__l3075af@<0K6cD0P1U
ILX306ATb0<0Hf?600<0000006=SaP1RH/@0601RH/@4065Q`dX0oooo00<000000?ooo`3oool08P3o
ool000h0oooo00<000000?ooo`3oool0703oool3000005<0oooo2@1QHL<5069Ra0D0HF730`1RH/@3
065Q``X0HV;4101RH/<5065Q`PD0Hf?61@1OGkl506ATb0D0Genn101QHL<505mO_P@0EeN^101HF;44
05=CY`D0HV;50`1GEjl306e]fP@0KFgC101NG[`705iN_@D0Lg?V1015AH/5055AX`@0BDVC0P1MGKX4
05QH/@@0EeN^1019BI8605EEZ`80AdN?1@1<C9T303loO`@0AdN?100o?gl304I6SP@0?cmn101FEZ`0
0`1WIlh0CdnN04m?WP0204m?WPD0E5BX0P1LG;T306][e@<0LG7R0P1hN?030861n080NW[d0`2JV_l3
0861l0@0IfO=1@1FEZd305ADZ@D0FEVb0P1MGK/4075ah`H0K6cH101TI<T704U9T`@0D52Q101?Cih3
051@X0D0EeN^1@1HF;4405UI/PD0GUjl0`1LG;T206=Sa`D0HV;41@1QHL<5069Ra@H0IfO?1@1VI/d5
06ATb@D0Fe^g1P1GEjh00`1JF[D0CDfK04e=V`0204e=V`80CdnO00<0<31Q03XjM@0j>WD0100c<fL2
02l_GP<0FUZc101EEJ/405mO_PH0JV[E1P1ZJ]@406IVc@@0L73P101bL^@505iN_@D0FUZd101BDZ@4
051@X@@0CTjM1@1CDjL2061P`0<0KfoM0P3oool30:NWo`<0Ti?o0P1lO?T30820n`80moOo1@1mONP5
04e=V`<0?cmo0`0n?W`303PhL@@0?Cek0P17Ai0505eM^PH0JFW@1@1oOo4206IVb`D0HF721@1WIlh5
05iN_@D0G5bi101JF[D605iN_P@0FUZd1@1JF[D405=CYP@0CDfJ1@1SHlL505ADZP80EeN_0`1DE:P5
05IFZ`D0EUJ]0P1@D:4304M7T0@0?cmo1013@hL404A4R@D0Bd^G1018B94504];UPD0A4B91019BI84
04=3Q`D0De>W101EEJX405mO_P<000000P1nO_`20?ooo`@0N7SP102l_?l408B4k0@0Fe^g101=CIT5
0410P@@0?Sil0P0Z:U@403dmNP0301LG;`0Q8D80;bmN00<0;bmN0`0_;el300000080O7ci00<0Lg?W
07ino01nO_`00P1nO_T307UilP@0XJ7o1P1UIL/506=Sa@@0Hf?61@1QHL<5069R``D0Geo01@1NG[`4
05UI/`<0De>W1@1=CI/3055AY0D0Genn0`1cLm`307emj080hN7o0`3no_l20?ooo`80bl_o102n__l5
06a/e0H0I6C80`1SHlD00`000000Hf?5069Ra00=069Ra0D0HF731@1RH/@5065Q`dT0oooo00<00000
0?ooo`3oool08P3oool000h0oooo00<000000?ooo`3oool06@3oool3000005L0oooo1@1RH/@4065Q
``D0HV;42`1QHL<2069Ra0<0HV;31@1RH/@506=SaP@0HF721@1TI<T505mO_`D0HV;51@1OGkh505aL
^0@0Genn101GEjh405aL^0@0CTjM1@1RH/D305MG[`L0KFgC1@1TI<P209FEo`@0EeN^0`1cLnH205MG
[`@0A4B81@1ADJ<404U9T`H0F5Ra0P1GEjh205QH/@@0D52Q1@1EEJ/304M7S`@0C4bI0`0o?gl404M7
S`@0?cmo1P1ZJ]@407Qhl080E5BY1@1?Cih405ADZ0H0Jf_E0P1hN?030861n080NW[d102JV_l50861
l0@0Fe^f1@1FEZd305ADZ@@0FEVb2@1aLN<404i>W@@0Bd^G1`19BI<404];UP@0CdnN0`1DE:P505MG
[P@0F5Ra1@1NG[d505iN_0D0Hf?71@1SHlH5065Q``D0IFG;0`1WIll306ATa`D0IVK=1@1RH/D305]K
]`80FUZd101GEjh305YJ]@80CDfK0`1?Cil3030`H@@0<c=W00<0;bmN05YJ/`1JF[<00`1JF[<305EE
Z`H0KVkM1P1/K=P505iN_@D0I6C81@1bL^@206QXcPD0GUjm1@1DE:T3059BY0D0D52Q101>CYd405=C
Y`H0KfoM0`2WYol309>Co`80O7ci0`20P?/209>Co`<0oooo101PH<0404e=V`@0?cmo00<0>CUb03hn
O00n?W`00`0h>7430451P`<0AdN@0P1MGKX3065Q``@0JFW@0P1mONl307mol@@0IVK;0P1QHL8306UY
dP<0IfO>0P1VI/`505iN_@D0G5bi101NG[d505iN_PH0JFWD0`1JF[D405=CYPD0HF721@1SHlL405AD
ZPH0E5BX0P1FEZ/305mO_`@0EUJ]1@17Ai0403loO`@0@d>71@14A8T404];U`D0AdN>1@1;BiH404A4
R@@0BDVB1@1@D:0405=CY`@0EEFZ1P1cLnL207ino00305MG[P3oool0000000D0IFG:0P2l_?l408B4
k080Fe^f101CDjL404e=V@@0@421100n?W`00`0[:eL0:RYD02XZE00303dmNP805aL_00<08B5202l_
GP0_;eh00P0_;eh00`0Z:UD0;bmO02l_G`0200000080Lg?W0P1nO_`207inn@80P83i102QXOl306i^
e`<0IFG;0`1TI<P406=Sa@D0HV;31@1QHL<5065Q`PD0Geo0101NG[`505QH/@<0DU:T101=CI/4055A
Y0D0Genn1@1mONP40?kno`<0oooo1@2n__l20:f]o`80K6cD0`1YJM4306ATb0<0Hf?70`1SHlD00`00
0000Hf?5069Ra00=069Ra0D0HF731@1RH/@5065Q`dT0oooo00<000000?ooo`3oool08@3oool000d0
oooo00<000000?ooo`3oool05`3oool3000005/0oooo1@1RH/@5065Q``X0HV;4101QHL<6069R``80
HV;40`1QHL8506=SaP@0Geno1@1TI<T605mO_`@0HV;51@1TI<P505aL^0D0H6310`1>CY`405aL^0@0
CTjM0P1RH/D3061P`@@0EEF[0`1]KM<306m_e`<0I6C8102EUOl405MG[PD0EeN_1014A8P4055AX`@0
KfoO0`1FEZ`304];UPD0F5Ra101@D:4205EEZ`<0@T:50P0m?G/504=3Q`80A4B91@1EEJ/505]K]PH0
LW;T00<0GEfk05ADZ@1DE:T00P1DE:T404m?WPD0IFG90`1[JmD307Qhl@D0O7ci0`2/[?l30861l0D0
Hf?6101KFkH405IF[@@0E5BY1`1]KM/206i^g0@0E5BY101>CYd304];U`P0BDVC101;BiH404m?WP<0
E5BX101GEjh505iN_PD0GUjm1@1TI<P306=Sa`<0IfO>101SHlH:06EUb`H0I6C71@1QHL<5069Ra@D0
FUZd0P1GEjh505YJ]@D0CdnO0`0`<64304e=V`H0FUZc1P1WIlh407Ifk@<0HF730`1KFkH505iN_@D0
Jf_E0`1bL^@406QXcPD0F5R`1@1DE:T3059BY0@0D52Q101>CYd505mO_`<0KfoM101mOO8209>Co`<0
O7ci0`20P?/209>Co`80oooo102NW_l3061P`0@0CDfK0`0o?gl303TiLP@0>3Qa0`11@H<2055AXPH0
HF730P1YJM0407emk`H0IVK;1P1YJM8506IVc0D0FUZe1@1LG;T405iN_@H0KfoO1@1?Cil3051@X@D0
HV;4101QHL8505IF[0@0DU:U1@1DE:P605mO_`80EUJ]0P1GEjl404M7T0@0?cmo1@13@hL404A4R@80
Bd^G0`1=CI/404M7SPD0Bd^F1014A8T5059BY0@0D52P1@1CDjL205EEZP80GEfk0P1kNoH30?ooo`@0
JV[E0`29ROl406EUbP@0Q8C/0`1KFkH405=CY`@0CDfI1@10@84303hnO080:b]G00<0:RYD03dmNP0m
?GX00P0m?GX201LG;`D0;bmN0P0Z:UD407=ci`0407ino01nO_T0OWki0820n@@0LW;U1P1^K]L506AT
b0D0HV;41@1RH/<5065Q``D0HF721@1OGkl405eM^`D0F5Ra0`1BDZ@304e=VPD0DE6T1@1QHL8207em
j0<0Shok0P3no_l50?ooo`<0_[ko0`2][Ol606UYd@H0Hf?70`1RH/D00`000000HV;5069Ra003069R
a0D0HF731@1RH/@5065Q``X0HV;4B03oool00`000000oooo0?ooo`0Q0?ooo`003@3oool00`000000
oooo0?ooo`0D0?ooo`<00000G`3oool5069Ra0X0HF732P1RH/@4069R``H0HF720P1SHlH306ATb0@0
Geno0`1TI<T306=Sa@D0Geno1@1NG[`406ATb0D0E5BY1@1PH<4304i>W0@0G5bh0`1>CYd6061P`@@0
EEF[1`1_KmL409FEo`<0HF720`17Ahl505MG[`<0A4B81P1`L>4505IF[0@0Bd^F1@1HF;43051@X@D0
@T:50`0m?G/404=3Q`<0A4B91@1EEJ/205]K]PD0MgO_1@1MGK/305ADZ@D0GEfj1@1UILT407Qhl@D0
O7ci0`2/[?l208f=o`<0N7ST1@1SHlH506EUbP@0Hf?71P1YJM<505iN_PD0E5BY101>CYd304];U`L0
BDVC101;BiH404m?WP<0E5BX1@1MGK`505iN_PX0I6C81P1WIlh5069Ra@@0IFG;1@1QHL<306ATa`<0
G5bh1@1QHL<506ATb@D0FUZd1@1JF[D205UI/`@0CdnO0`0`<64404e=V`<0FUZc0`1fM]h306MWcP@0
LW;U1P1QHL<305]K]PD0GEfk1@1[JmD406QXcP<0GEfk1@1HF;0405ADZ@P0DU:T101DE:T505mO_`D0
OGgb0P1mOOH307aln080P83k0P2CTol20?ooo`@0WYko0`1KFkH304a<V0<0?Sim100o?gl303TiLP<0
>SYd1011@H<2055AXPD0HF73101mONl407ini`H0Lg?Q1P1XJ=4405iN_@D0FUZe101LG;T606i^g@D0
D52P101?Cil4051@X@80HV;40`1NG[d405IF[@D0EUJ/101BDZD205ADZ0<0Genn1@1OGkl505MG[`@0
AdN@100o?gl404=3Q`@0A4B91@1=CI/504M7SP@0Bd^F1@1ADJ84059BY0D0D52P101CDjL305eM^`80
Ng_f0P3oool307Adg@80JV[E0`29ROl20=;Bo`D0Geno1@1KFkH405=CY`@0CDfI1@10@84403hnO080
:b]G100m?GX201LG;`D0;bmN0`0Z:UD207=ci`0307ino01nO_T0O7cg0080O7cg1P1]KMX506EUbP80
I6C80`1SHlH:069Ra0D0HF731@1QHL8405mO_`D0GEfk101HF;44059BY0<0CDfJ1@1CDjH4065Q`PH0
Shok1`3oool30:f]o`@0T93k1@1WIlh606=Sa`80HV;500<00000069Ra@1RH/@0101RH/@5065Q``D0
HV;41@1QHL<9069Ra4P0oooo00<000000?ooo`3oool08@3oool000d0oooo00<000000?ooo`3oool0
4@3oool3000006@0oooo2P1RH/@4065Q``D0HV;31@1RH/@606=SaP<0HF721P1TI<P405mO_`H0Hf?5
1@1TI<P505iN_0D0J6S@101DE:T2061P`@<0FUZd0P12@X@505YJ]@<0Bd^G101PH<4205eM^P@0HV;4
0`2m_Ol305]K]`<0UIGo1@1QHL8304M7S`D0I6C80`00000305YJ]0<0Bd^G1@1FEZ`404];UP80F5Ra
0`19BI8304=3QP@0@T:50`0m?G/404=3Q`@0A4B9101EEJ/507Mgk`<0oooo1@1SHlL4061P`@@0GEfj
1P1/K=H507aln@<0[:co0P2=SOl607Qhi0D0IFG;1@1UILX606MWc`H0Jf_F0`1NG[h405ADZ@@0CTjM
0`1;BiL504U9T`<0C4bI101@D:8405IF[0@0Fe^g101MGK`506ATb@D0I6C81P1YJM<506=Sa`D0HV;5
1@1SHlL4065Q``H0G5bh1@1QHL<506ATb@D0HF720`1JF[D305UI/`@0CdnO100`<64404e=V`H0MWKN
101bL^D306QXc@<0HF730`1HF;0305IF[0D0GEfk0P1[JmD407=cg@H0GEfk101HF;0505ADZ0<0De>W
1@1BDZ@405ADZ@80Geno0`1]KM/307emlP80OGgf0`1lO?P20861n`80OGgj0P1mOO/307aln@H0Fe^f
0P1<C9P403hnO@0303LgKP0o?gl0?cmo00<0>CUb100j>W@304E5R@<0DE6R1P1YJM<507ini`80QhOf
0`1cLn44075ah@D0HF72101NG[d405YJ]@H0IfO?1@1FEZd5051@X0@0CdnO0`1@D:4605iN_@@0EUJ]
101FEZ`4059BY@H0Genn0P1OGkl00`1jN_@0L73O071`g`02071`g`80A4B71017Ai0403loO`@0@d>7
1@1:BYD504e=V`@0AdN>0P1;BiH305ADZ0@0DE6R1@1BDZ@4051@X0H0JV[D0P1MGK/00`3oool00000
07Adg@0407Adg@<0RHWo103Bd_l506EUb`D0CTjL101:BYD40492Q@@0?Sim100n?W`302/[E`<0@D62
0`0G5bl505ADZ@<0000000<0OWkl07aln@1lO?L00P1lO?L309jNo`D0J6SA101UILX606=SaPX0HV;4
2@1QHL8505mO_PD0G5bi101GEjl4051@X@<0CDfJ101CDjH506=Sa`<0Shok0`2/[?l70?ooo`D0T93k
0P1lO>H506MWcPD0Hf?70`1RH/@00`000000HV;4069Ra004069Ra0D0HF734`1RH/A70?ooo`030000
003oool0oooo0240oooo000=0?ooo`030000003oool0oooo00d0oooo1000001X0?ooo`D0HF732P1R
H/@4069R``D0H6310`1SHlH306ATb@@0Genn0`1TI<P306=Sa@<0Geo00`1SHlD305eM^`D0I6C81@1H
F;4506QXd0<0E5BY1P1JF[@20492Q0D0FUZe0`1;BiL2061P`@@0GEfj0P1RH/@50;fmo`<0Fe^g1@1Q
HL8305IF[0D0H6310`1TI<P605YJ]0<0Bd^G101FEZ`404];UPD0BDVB0`13@hH50492Q@<0?Cek1013
@hL404A4R@H0L73Q00<000000?ooo`3oool00`1kNnT506=Sa`@0H6311@1KFkL306a/eP80O7ci0`1f
M^`307ino080OWkg0`3Wiol307Qhi0<0IFG9101UIL/606ATb0H0LW;U1@1GEjd304i>W0@0BDVC1`18
B90404U9T`@0C4bI101@D:8405IF[0@0Fe^g1@1SHlH406ATb@H0J6SA1@1TI<P506=Sa`D0HF731@1S
HlL405YJ]@D0G5bh1P1QHL<5069Ra@D0HF721P1IFK<204m?W`80E5BY1@00000605]K]`@0CTjL1P1X
J<d605QH/0<0EUJ/101MGK/407=cg@<0Hf?61@1MGK/505IF[0D0E5BX0`1CDjL4059BY0@0E5BY1P1]
KM/307emmP<0O7ch0P21PO/207emnP80OGgk0P1lO?T409^Ko`@0Fe^f0`1<C9P303hnO@<0=cM^100i
>G8303XjM0@0ADF90`1KFkH306UYd`<0MWKS0`1nO^L408N7mP@0LG7Q0`1WIld5065Q`P@0EUJ/101M
GK/306MWc`<0Geno1@1FEZd4051@X0@0CdnO101RH/@505iN_@H0Hf?6101SHlL4069R``@0Genn0P1K
FkH3071`g`<0FUZd0P14A8L304E5RP@0?cmo1@1ADJ8404Y:U@D0CDfK1017Ahh505ADZ0D0DE6R101B
DZ@306i^g@H0NW[c101YJM<307Mgk@@0Hf?6103Bd_l306UYc@<0IFG;0P1JF[@404i>W0@0BTZE1012
@XD503hnO@<0>c]f0`0[:eL40451PP0302/[EP0G5bl05aL_00@0E5BY0P00000207aln@<0O7cg0P2N
W_l306i^f@@0J6SA1P1TI<P:069Ra0D0HF73101QHL85061P`@D0Genn101LG;T405MG[`D0D52Q0`1=
CIX405ADZ@D0Hf?7102/[?l20=gMo`L0oooo0`2@T?/407aliPD0IVK<0P1SHlL306=SaP<0HV;400<0
0000069Ra01RH/@0101RH/@5065Q``D0HV;3101RH/@5065Q``D0HV;4AP3oool00`000000oooo0?oo
o`0Q0?ooo`003@3oool00`000000oooo0?ooo`0:0?ooo`<00000KP3oool4065Q``D0HV;31@1RH/@5
06=SaP@0H6311P1TI<T405mO_PH0Hf?50`1OGl0605eM^`80I6C8101YJM8405QH/@80J6S@0`1NG[`3
04U9TPD0FUZd0`12@X@405YJ]@@0Bd^G1P1MGKX50;fmo`80L73E1@1@D:0605IF[080H6310`1SHlH4
05MG[`@0FUZd101;BiL4059BY@@0CDfJ1@19BI8304=3QP@0@T:50`0m?G/404=3Q`80A4B90`1]KM/3
071`h@80000000<0oooo07]kj@1kNnT0101kNnT505ADZ@@0EEF[1@1KFkL207aln@@0MWK/0`1nO_`2
07inm`D0inOo1P1UILT4061P`@<0I6C8101dM>T506=SaPD0EeN]0`1>CY`304U9T`L0B4R@1@19BI<4
04a<V@<0D52R1@1OGkh906=SaPD0IFG;0`1XJ=4206=Sa`D0I6C81@1OGkh5065Q``D0G5bh101JF[D5
05iN_0<0HF730`1UILT5069Ra@D0G5bi1@1IFK<505ADZ@<000001`1KFkL505YJ]@@0J6S=0P1MGK/5
05QH/0@0EUJ/1@1UIL/606=SaPD0FEVb1@1FEZ`405ADZ0<0De>W1@1HF;44061P`@<0KFgK101eMNL2
07aln080PH7k0`1mOOX207emn`0307aln@2KVol0Vi_o0080Vi_o0`1HF;4404];UP80?cmn100n?Wd3
03LgKP<0>CUb100j>W@304E5R@@0Fe^f1P1fM^<408N7mP@0MWKX1P1WIld505IF[@@0EUJ/101MGK/6
05mO_`@0EUJ]1@1OGkh4065Q`P@0HV;41@1QHL<306=SaP<0EUJ/101BDZD506=SaPD0Lg?X1P1JF[@0
0`14A8L0ADF:04E5RP0204E5RP@0AdN>101ADJ8504Y:U@80CDfK0`1KFkH405MG[PD0E5BX101ADJ85
06ATb@H0NW[c101aLN0407Mgk@80W9co1@1KFkL606UYc@D0FUZd101>CY`404Y:U@@0@T:5100n?Wd4
03/kMP030410P00[:eL0:b]G00<0@D620`0[:eH4071`h@<0MgO_0P1jN_D209jNo`D0KVkI1@1VI/`3
06ATb0<0HV;51@1RH/@9065Q``D0HF721@1PH<4405mO_PD0Fe^f101FEZ/404m?WP@0CDfJ101DE:T5
06EUb`80[:co103MgOl70?ooo`@0O7cV0`1`L=T406IVc0H0Hf?60`1RH/@00`000000HV;4069Ra009
069Ra0@0HV;31@1RH/@5065Q``D0HV;4A@3oool00`000000oooo0?ooo`0Q0?ooo`003@3oool00`00
0000oooo0?ooo`070?ooo`<00000LP3oool5069Ra0@0HV;31@1QHL4506=SaPD0Genn0`1TI<T206=S
aP@0Geno0`1SHlD305iN_0D0IFG:0`1MGK/706UYdP<0F5Ra1P1NG[`304U9TP<0FUZd0P1ADJ<304];
U`@0EUJ/1@1KFkL505]K]P<0_Kgo101`L=D706QXd@<0EUJ/1P1SHlH405MG[`D0FUZe0`1DE:P4059B
Y@@0CDfJ1019BI8304=3QP@0@T:50`0m?G/404=3Q`H0KFgK0`0000000`1mOO`0MgO[07Mgj`0207Mg
j`D0Fe^f101DE:T405EEZ`80Fe^g00<0000006a/e`1/K=L0101/K=L207ino080OWkg1@3Wiol3065Q
`PH0IFG9101PH<4307Adj@H0KfoN0`1SHlH405MG[@@0CTjL0`19BI<704Q8T0@0BDVC101<C9T405YJ
]@D0Genn101SHlH5061P`@D0IFG;1@1SHlL505eM^PD0Genn1@1NG[h505aL^0T0GUjl1P1UILT505]K
]`D0G5bi1@1FEZd505ADZ@030000001KFkL0Fe^g00D0Fe^g0P1BDZ@505YJ]@80J6S=101MGK/205QH
/0<0Geno101NG[d306EUb`<0I6C80`1SHlH205eM^`D0FEVb101FEZ`505QH/0<0EeN_1@1HF;44061P
`@@0MGGW0`1iNO<207aln0<0OWkl0P1mOO/0101oOoh0QXKo08J6o`26Q_l605QH/@<0Bd^F0`0o?gh3
03PhL0<0=cM^100i>G800`14A8P0>SYd03XjM00404E5R@80Fe^f0P1ZJ]@307Ifh`@0NGW[101fM^P3
071`g0<0IfO=0`1GEjh505IF[@<0EUJ/1@1ZJ]<505mO_`X0Genn0`1QHL8606=Sa`@0HF731@1FEZ`5
059BY@80Hf?60`1gMnl606UYdP@0FUZd00<061P`04A4Q`15AHX00P15AHX404M7SPD0DE6R101:BYD6
05]K]P@0EeN^101DE:P406e]fP030?ooo`1lO?P0oooo0080oooo0P00000207Yjl`<0Geno101VI/d2
07Mgk@@0W9co1P1WIll505]K]P@0FUZd101>CY`404Y:U@@0@T:5100n?Wd403/kMP<0@4201011@H84
02/[EP@0MgO_00<0NW[e07Qhl@1hN?400`1bL^<206i^f@<0IfO?1@1VI/`6069Ra@D0HV;42@1QHL<5
065Q`PD0H631101NG[d505]K]P@0EUJ[101?Cih404i>W0@0EeN^1@1UIL/40=gMo`L0oooo0`3moOl5
071`f@D0I6C81P1SHlH2069Ra0030000001RH/@0HV;400T0HV;41@1RH/<>069Ra4D0oooo00<00000
0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool01@3oool3000007H0oooo1@1RH/@506=S
aP@0HF711@1TI<T505mO_PD0Hf?6101OGkl605iN_080IFG:101ZJ]@305QH/0<0JFWB0`1RH/<4059B
Y0<0GUjl0P1CDjH3051@X@@0DE6S101;BiL405IF[0<0Fe^g1021PO0305]K]P030;fmo`1`L=D0L73E
0080L73E0P1LG;P506QXd@80Jf_A101HF;0306=SaP80GUjl101MGKX505YJ]@<0E5BX101BDZD304e=
VP@0BDVB0`13@hH40492Q@@0FUZe101MGK/306e]f`@0Ng_g101gMn/306MWc@D0Fe^f0`1DE:T405EE
Z`<0GUjm1@1/K=L207emn`80OGgf102=SOl6065Q`PH0IFG9101bL^@407Ifk0D0Hf?6101FEZd304];
U`<0ATJ=0`19BI<704Q8T0@0BDVC1@1DE:T405YJ]@@0Genn1@1MGK/5061P`@D0HF720`1SHlL205aL
^PD0GEfj0P1OGkh305iN_0D0GUjn301NG[`306ATb@<0IFG90P1PH<4505]K]`80G5bi0`1OGkl505IF
[@@0E5BY1P1KFkL4059BY0D0FUZe1P1MGK/605mO_`@0GUjm1P1TI<P505eM^`@0FEVb1@1GEjh505QH
/0<0EeN_101HF;4606UYd`@0NGWc0P1lO?P507ino00307mooP26Q_l0QXKo00<0O7cW1@1HF;4404];
UP80?cmn100h>7000`0g=fl0=cM^03LgKP0303TiLP<0A4B81015AHT506YZe0@0NGW[1023PoL6071`
g0H0EeN^101FEZd406IVc@D0JV[C1@1PH<4505mO_PD0F5Ra0`1KFkL306=Sa`<0Jf_E101HF;0505IF
[0@0DU:U101gMnl206EUbP<0JFWB0`1RH/<404e=V`0300000015AHX0ADF:0080ADF:1017Ahh4055A
XPD0GUjl1@1KFkH405MG[PL0Hf?70P1lO?P20?ooo`<0IVK<0`1OGkl307]kl0@0IVK=102LW?l306UY
c`<0IfO?0`1WIld405]K]P80FUZd0`1>CYd404E5RP@0ATJ=0`0o?gh403hnO@D0>c]f0`10@80304e=
V`H0HF7300<0NW[e07Qhl@1hN?401@1bL^<606MWc`D0Hf?71@1RH/D:069Ra0D0HF731@1QHL85061P
`@@0GUjm1@1JF[@405ADZ0<0CTjM101>CY`505MG[P80IFG;0`1YJM820=gMo`L0oooo0`3moOl20<_;
o`80L73I0`1[Jm@506ATb0D0Hf?60`1RH/@00`000000HV;4069Ra009069Ra0D0HV;32@1RH/@5069R
`dD0oooo00<000000?ooo`3oool0803oool000`0oooo00<000000?ooo`3oool00P3oool3000007X0
oooo1@1PH<4506=SaPD0Genn101TI<T505mO_`D0Hf?61P1UILX305iN_0L0JV[D0`1HF;06069R``@0
DU:T101CDjH4051@X@@0DE6S101;BiL405IF[0D0PH7`0P1VI/T5000000D0G5bh0`1XJ=4406][d@@0
F5R`1@1NG[`405eM^PP0B4RA1011@H4304I6S@@0@d>71`1=CI/405YJ]@@0GEfk1@1kNoL30820n0H0
IfO=1@1QHL8305mO_`<0FUZc101NG[d306a/e`80OGgk0P1mOOH308f=o`<0Hf?50`1QHL8408B4m0H0
KfoO0`1fM^`606e]f`<0Hf?6101FEZd304];U`<0ATJ=0`15AH/404Q8T@<0Bd^G101?Cil505ADZ@@0
FUZe101KFkL505eM^`D0Geo01@1QHL8505aL^P@0GEfj1P1NG[`205iN_P<0HF722@1NG[`606ATb@D0
H631101KFkL605mO_`@0EUJ]1@1LG;T305]K]`<0FEVb101BDZ@205YJ]@<0IfO<0`1MGK/306MWc@D0
Geno1@1MGKX306ATb0<0HF73101MGK/:05MG[P@0F5R`101GEjl4065Q`P<0JFWC101cLnL307aln0D0
OWkl0P26Q_l607ali`D0ATJ=0`0n?Wd303loOP<0>3Q`0`0g=fl403TiLP<0A4B8101GEjl306YZe0<0
LG7O1023PoL40;Bdo`D0GEfk1@1GEjh506YZe0@0IVK=1@1TI<L5061P`@D0EUJ/1@1HF;4305]K]`H0
Jf_E101HF;0405IF[0H0IVK=1@1UILX6069R``@0CDfK00@0000004A4R@14A8T0A4B91017Ahh506EU
b@D0GUjl1@1WIll306YZe@80NW[d0P3<c?l300000080oooo1P1VI/`407]kl080];Co1@1SHlD606UY
c`D0IfO=101KFkH504i>W@@0ADF:1016AXd403loOP<0A4B81@0k>gH40410P0<0CDfK0`1QHL<00`1j
N_D0O7ci07aln@0307Ifk0H0JV[E1@1UILX506=Sa`L0HV;40`1QHL<5069Ra0D0H6311@1QHL84061P
`@D0GEfk1@1JF[@405ADZ0H0CTjM1@1GEjh506UYdPL0oooo103moOl30<_;o`H0Jf_D1@1SHlL406=S
aP@0HV;400<00000069Ra01QHL<0101QHL<5069Ra0D0HV;32@1RH/@5069R`d@0oooo00<000000?oo
o`3oool0803oool000`0oooo00<000000?ooo`0000000P00001o0?ooo`@0H6311@1TI<T505mO_PD0
Hf?5101OGkl505iN_0<0IFG:101[JmD305UI/P<0JV[D0`1SHlD3051@W`<0HV;30`1HF;0505]K]P<0
De>V101@D:43055AX`L0J6S@0P1ADJ830861l0@0IVK91P1bL^@405aL^0@0Jf_A0`1MGK/505mO_`@0
GUjl101EEJX704Q8T@@0@D610`16AXd404=3Q`P0CDfK101JF[D606MWc`0306YZe@20P?P0P83h00D0
`/;o101IFK85065Q`PH0FUZc101NG[d207emn`<0OGgf0P2=SOl606=Sa@<0Q8Cd1P1^K]`4079bi@@0
KVkM1@1CDjP304Y:U@@0ADF:0P11@H<404I6S@80ADF;1018B94404];U`@0CdnO101DE:T505]K]P@0
Fe^g1@1KFkH505mO`0D0G5bi1@1LG;X905iN_0H0HF72101NG[`506ATb0<0I6C90`1RH/D4061P`@D0
HV;51@1OGkl5069Ra0D0G5bi1P1IFK83059BY0H0IfO<1P1WIld505aL^0D0GEfj1P1QHL<205eM^`80
FUZe2@1GEjh505eM^P@0GUjl101QHL8407=ci`@0N7Sa101nO_`307mooP<0Ng_d1@1CDjL404I6S@@0
?Sim00<0=cM^03loOP0h>7000`0h>70303LgK`<0@4201014A8P405MG[`@0LG7O0`1kNnd40;Bdo`<0
J6S>1@1MGK/506=SaP@0JV[D1@1RH/@506ATa`D0EeN^1@1FEZ`405QH/@D0KVkM1@1LG;T405IF[0<0
JFWB0`1NG[`405YJ]080IFG:0`1LG;P4069R``80HF720`17Ahl2000000@0A4B9101ADJ<406EUb@@0
E5BX0`1iNO8304a<V0<0NW[d103<c?l605mO_`D0GUjl0P1kNo040;Bdo`D0J6S@0`1YJLl3069Ra@<0
IfO=0P1HF;44051@W`D0CTjM1015AHX404I6S@<0?cmn1014A8P404=3Q`@0@420101=CI/205YJ]003
07aln@1fM^`0MWK/0080MWK/0P1^K]`306YZe@<0IfO>1@1UILX506=Sa@@0HV;41P1QHL<2069Ra0<0
HF721@1PH<42065Q`P<0H631101OGkl505eM^`@0FUZd101DE:P704i>W@D0FUZd0P1YJM8406m_f`L0
oooo103;bol209^Ko`<0Jf_D0`1XJ<l406=Sa`T0HV;400<00000069Ra01QHL<0101QHL<5069Ra0@0
HV;33`1RH/A30?ooo`030000003oool0oooo0200oooo000<0?ooo`800000P`3oool505mO_P@0I6C9
1@1OGkl506=Sa@D0IFG;101NG[`706][e@<0FEVb1P1SHlD3051@W`H0F5R`0P1KFkH406EUb`0304I6
S@1QHL80HF7200@0HF720P17Ahh506QXd080Fe^g0P0d=6T506IVb@80HF71101bL^@306m_e0@0G5bh
1P1MGK/205mO_`<0Hf?6101GEjl405EEZPL0B4RA1011@H4304I6S@@0@d>71`1=CI/505ADZ@@0IfO?
0P20P?P50<;2o`<0E5BX101IFK82065Q`P<0FEVb1@1JF[<507Yjm0<0Ng_e0P21POX206QXc@<0Hf?5
0`1lO?P4075ah`H0KfoO101^K]d305mO_PD0De>X0P1:BYD404E5RP<0@D630`14A8P304E5R`@0B4RA
101;BiL304m?W`D0Fe^g1@1KFkH405aL^0D0Fe^f0P1OGl0305mO_PD0G5bi1@1NG[d505iN_0D0HF73
101QHL8506=Sa`D0I6C81P1RH/D5061P`@@0HV;51P1/K=P4069Ra0D0I6C91@1IFK8506MWcPH0L73N
1@1PH<4505aL^0D0GUjm1@1QHL<505YJ]@@0EeN^1@1LG;T505eM^P@0GUjl1@1[JmH507Qhl@80O7ch
0P1nO_`307mooP<0Ng_d0P1TI<P505=CY`@0ATJ=0`0n?Wd203LgKP@0>3Q`0`0g=fl40410P0<0D52Q
1P1UILT407]kk@<0OWkc1P1XJ<h5069Ra@D0Hf?6101PH<05069Ra0D0Fe^g1@1GEjh405IF[0D0KFgJ
1@1?Cih505aL^@@0EUJ/1P1NG[`305YJ]0H0G5bh0P1RH/<4065Q`P<0AdN?0`1LG;T304m?WPD0H631
101RH/@407UilP80Ng_S0`0000020<c<o`D0Hf?60`1OGkl407Qhj`@0GUjl0`2d]?l306e]e0D0J6S@
1P1RH/D405QH/@D0D52O101>CYd404E5RP@0ATJ=100o?gh304A4R0D0@d>7101PH<4205YJ]080KVkL
101iNO8506i^g0H0IfO>1@1SHlH406=Sa@D0HV;31@1QHL<6065Q`PT0H631101OGkl605aL^@@0F5R`
101ADJ<304i>V`@0CTjM101JF[@506m_f`80Ogo_1`3oool20<_;o`@0Vi_o1@1XJ<l506=SaPT0HV;4
00<00000069Ra01RH/@0701RH/A20?ooo`030000003oool0oooo0200oooo000=0?ooo`800000P`3o
ool505mO_PD0Hf?6101OGkl505eM_0D0IFG;101IFK4506][e@80Hf?50`1BDZ@306=Sa@<0FEVb1@1J
F[@305QH/0L0IFG;00<0ATJ=065Q`P1QHL80101QHL8204M7SP<0J6S@101KFkL403@dJ@D0HF710P1b
L^@506m_e0D0Hf?5101MGK/606=SaP@0EeN_0`1EEJX704Q8T@@0@D610`16AXd404=3Q`@0CDfK1018
B94505ADZ@80IfO?0P1iNO8407]kmPD0E5BX2P1IFK8205YJ/`D0M7CY101kNoD20861nP@0J6S=0`1l
O?P2075ah`H0KfoO1P1ZJ]D605mO_P@0De>X0`1:BYD404E5RP80@D631014A8P604Q8T@@0Bd^G2@1K
FkL205]K]P<0G5bi101LG;P405]K]PH0Genn2P1NG[d5069Ra@D0HF73101TI<T506=Sa`D0HF730`1R
H/D305mO_PD0H6311P1[JmD406MWcPD0Genn101TI<T506EUb`<0IfO>101_Kmh406EUb@D0H6311@1H
F;4505iN_@80HF730`1OGkl405YJ]@D0FUZd1@1LG;T405eM^PH0IfO>1P1`L>4307aln080OWkl0`1o
Ooh207]km0D0I6C8101CDjL404I6S@@0?Sim0P0g=fh303HfK@@0=cM_0`10@804051@X@<0IFG90`1c
Ln8207]kk@<0OWkc0`23PoL5061P`@D0HV;51@1NG[d4061P`0D0IVK<1@1KFkL405MG[PH0JFWB101@
D:8404m?WP@0G5bi0P1SHlD4061P`0<0GUjl0`1EEJX406EUbP@0G5bh1P1QHL8404M7S`@0G5bi0P11
@H<606e]f`@0E5BZ1@1kNn<605mO_`@0Hf?61@1hN>/209>Co@@0EUJ[1P1]KM@606QXd@D0FUZe101H
F;44051@W`@0CTjM1015AHX404I6S@@0?cmn1014A8P404=3Q`@0H6310P1^K]`407UilP<0LW;U1P1X
J=4506ATb@@0Hf?61@1RH/@5069R``D0HF731@1QHL85065Q``@0H6311@1OGkh505aL^@@0F5R`101A
DJ<404i>V`@0D52P101NG[`306m_f`<0Ogo_1`3oool409^Ko`<0Ng_V0P1XJ<l306EUb`D0Hf?6201R
H/@00`000000HV;4069Ra004069Ra0D0HV;3501RH/A10?ooo`030000003oool0oooo0200oooo000?
0?ooo`030000003oool0oooo0840oooo1@1OGkl506=SaPD0IFG:101MGK`606a/e`<0FEVa0`1[JmD4
06=Sa@<0DU:T1P1IFK8205YJ]0@0OGgX0P1>CY`506EUb`80F5R`00@06QXe065Q`P1QHL80HF720`1H
F;0202/[EPH0Fe^g1P1_Kmh4065Q`@@0KfoD0`1NG[`506=Sa@D0H6300`1SHlH205IF[0<0D52P101C
DjL604Q8T@@0@D610`16AXd404=3Q`D0ATJ=0`18B94505ADZ@030000001iNO80NGWb00<0Ng_f0`1F
EZ`505ADZ080FEVb0`1OGkh405UI/PH0M7CY0`1iNO020861nPD0J6S=0P1gMnh307Uik`@0OGg_1@1S
HlL306YZe@@0Lg?Q0`1OGkh504e=V`80B4R@1015AHX30451P`@0A4B80P18B944051@X@@0EeN^201K
FkL605aL^@@0G5bh1@1MGK/305mO_P80GUjl1`1NG[d306=SaPD0HV;52@1TI<T5065Q`PD0HF731P1O
Gkh2061P`@<0H630101[JmD2069R``@0IfO>1@1MGK/5065Q`P@0IFG;101_Kmh306EUbP@0IFG91@1G
Ejh505QH/@@0GUjm1P1OGkl405]K]`D0FUZd101LG;T606EUbPD0J6SB0`1`L>4407Ifk080OWkl00@0
OGgk07aln@1lO?T0OWkl0P1jN^l305IF[@<0BTZE1011@H<303XjM@@0?Sim0`0g=fh303HfK@0303dm
O00g=fl0=cM_00@0@420101@D:4607=chP<0OWkc0P23PoL306QXcPD0H6311@1NG[`505iN_@@0IFG;
1@1VI/`505MG[`D0Hf?71@1DE:T4051@XP@0CdnN0P1LG;T406=Sa@@0H6301@1EEJX306EUbP80KfoF
101HF;43065Q`P<0HV;40`14A8T505UI/`0303HfK011@H<0KFgK0080KFgK0`1WIlh4059BY@D0HF72
0`1OGkl407IfiP<0Fe^g0`1hN>/309>Co@H0Hf?71@1TI<P306QXd@<0H630101JF[D405QH/@T0BDVC
1015AHX404U9TP<0B4RA1014A8P404=3Q`@0M7CY101iNO800`1bL^D0Jf_G06][e`0406][e`D0IFG;
1@1TI<T4069Ra@X0HV;43P1QHL<5061P`0D0Genn1@1KFkH405IF[0@0D52Q101=CI/4051@X0@0GUjl
0`1oOnl40:^[o`L0oooo1@1kNnH606EUb`D0Hf?6201RH/@00`000000HV;4069Ra004069Ra0D0HV;3
4`1RH/A10?ooo`030000003oool0oooo0200oooo000@0?ooo`030000003oool0oooo0880oooo101O
Gkl505eM^`D0IFG:101HF;4406a/e`<0HV;40P1?Cid406=Sa@<0FEVb1@1MGK/305UI/PH0OGgX0P1J
F[@0101>CY`0IFG;06EUb`1UIL/305QH/0806QXe1P1HF;0202/[EP<0Fe^g0`1JF[@406m_gP<0OWkV
101TI<T605iN_0H0IfO=101PH<0505IF[0<0D52P101CDjL304Q8T@<0D52Q1015AH`304Q8T@@0@T:5
1016AXd404Q8T@<0E5BY0`24Q?d207]kmPH0EUJ/101DE:P605mO_PD0JV[D0`1dM>T207Uil0<0Ng_g
0`2UYOl206QXc@0407MgkP1iNNl0NGW_07Uik`@0OGg_0`1WIl`506=Sa`80Lg?Q1@1OGkl305QH/0@0
CDfK0`18B90404E5R`80ATJ<1014A8P304Q8T@@0D52Q101GEjh305]K]`D0GUjl1@1LG;T5061P`@D0
GEfk1@1NG[`405iN_@H0Hf?61@1SHlL506ATb@D0HF73101QHL8505eM^`D0Genn1P1PH<0206][e@@0
HV;30P1WIlh205]K]PD0GEfk1@1VI/d506YZe0H0IFG:101HF;4505MG[P@0F5Ra1@1QHL8305mO_`<0
HV;4101KFkL405YJ]0H0Hf?61@1WIlh506QXdP@0MWK/0`1kNoH00`1mOO/0O7ci07aln@0207Yjk`D0
EUJ]0`1:BYD40451P`@0>SYe0`0h>74303LgKP<0=SI]0`0m?G`40410P0D0Geno0`1cLn83096Ao`80
Ph?g1P1XJ<h:05iN_0D0JFWB101UIL/505UI/PD0EeN_0P1SHlL305]K]`@0E5BY101@D:8404m?WPH0
Hf?51P1UIL`405EEZP0306EUbP1_KmH0KfoF0080KfoF101HF;46069Ra0<0A4B91@1IFK<203HfK0D0
IfO>1P1XJ=04065Q`PD0MWKV0P1oOnP305ADZ0@0Ti?m0P1YJLl306=Sa`<0Jf_F1@1TI<P5061P`0@0
FUZe1@1?Cih804U9T`@0ADF:1019BI8404Q8T@@0EEF[1@1LG;P207UilP<0MWK/0`1^K]d306][e`<0
IfO?1@1UIL/506=SaP@0HV;52P1RH/@5065Q`P@0HF731@1PH<45061P`0D0GUjl1@1KFkH405IF[0@0
D52Q101=CI/405=CY`@0Hf?51@2[Zol20=cLo`D0oooo0P3moOl207]kiP@0KVkH1@1TI<P506=SaPD0
HV;30`1RH/@00`000000HV;4069Ra00L069Ra400oooo00<000000?ooo`3oool0803oool00140oooo
0P0000230?ooo`D0IFG;101MGK/606a/e`<0F5Ra0P1/K=L5069Ra0<0CdnM1P1IFK8205eM^`@0P83[
0P1BDZ@407emj0<0FUZd0P0V9Th605QH/0806QXe1@1HF;0302/[EPH0FUZd0P1_Kmh507iniPH0JV[E
1@1QHL8306MWc@80GEfj101HF;4505IF[0<0D52P101CDjL304Q8T@<0D52Q0`15AH`404Q8T@<0@T:5
1@16AXd304Q8T@80E5BY0`24Q?d0101mOO/0F5Ra05QH/@1HF;4505IF[0H0Jf_F1@1MGK`506YZe080
NGW`101kNoL50:FUo`0407aln02o_ol0_koo0;noo`<0lo?o1P1WIl`207=cj0D0J6S@1@1OGkl305QH
/0@0CDfK0`18B90304E5R`<0ATJ<1019BI<304m?W`<0D52Q1@1KFkH405eM^P@0GUjl1@1PH<05061P
`@D0HF73101NG[`806=SaP<0HV;51@1SHlL5069Ra0D0HF73101MGKX505eM^`D0GUjm1@1PH<06069R
``D0Fe^f0`1MGK/2069R``D0IVK=1@1SHlH306EUbP<0FEVb101HF;4405MG[PD0Fe^g1@1QHL86069R
a0@0Fe^g101NG[h306=SaP<0I6C81@1WIlh606e]f@@0Ng_f0P1lO?T00`1kNoH0OGgk06=SaP0206=S
aPD0EUJ]0`1:BYD40451P`<0>SYe100h>7400`0f=V`0=cM^03LgKP0303HfK@<0?Cel101<C9T505mO
_`@0TI7o0P21POT206m_f0<0J6S>0`1RH/<705iN_0<0I6C8101YJM8505EEZ`D0FEVb101GEjl605]K
]`<0E5BY1@1TI<T506IVc@D0Fe^g0`1UIL`306IVbP<0CdnN101_KmH20?ooo`D0GUjn1@1LG;T3055A
X`@0FEVc100f=V`506QXd0H0K6cI0`1IFK8307IfiP@0OgoX101DE:P506UYc`H0Jf_F1@1NG[h4061P
`0D0DE6S101?Cih904U9T`@0ADF:1019BI8404Q8T@@0EEF[101`L>0307MgkPH0KVkM1P1WIll506AT
b0@0Hf?62P1RH/@5065Q`@T0HF721@1PH<45061P`0D0GUjl101KFkH405IF[0@0D52Q101=CI/405=C
Y`80Hf?50`1WIll30:^[o`<0g=co103oool30?gmo`@0KVkH0`1YJM4406ATb0H0HV;5101RH/<4069R
a0030000001RH/@0HV;401`0HV;4?`3oool00`000000oooo0?ooo`0P0?ooo`004`3oool00`000000
oooo0?ooo`210?ooo`D0IFG;101HF;0406a/e`80Hf?40`1?Cih5069Ra080F5R`1@1JF[@305UI/PL0
P83[0P1BDZ@207emj0D0FUZd0P0V9Th505QH/0<06QXe1@1CDjH5061P`0<0FUZd1P1nO^H206EUb0<0
JV[E0`1[Jm<5065Q`PD0GEfj101HF;4405IF[0@0BDVC1012@X@303dmN`<0?3ah0`15AH`404Q8T@<0
@T:51016AXd304Q8T@@0Q8Cm1P1HF;4205IF[080N7Sa101HF;4305MG[PD0GEfl0P1ZJ]@307Adj0@0
O7cd102UYOl207aln0<0_koo0`3clol20:BTo`<0IfO<00<0LW;T06UYe01YJM@0101YJM@306QXd0P0
E5BX0`1;BiH304Q8T0@0ADF;0`16AX`304U9T`@0CdnO0`1EEJ/505]K]P@0GEfj1@1OGkl4061P`0D0
Geo01@1QHL<505mO_`@0Hf?61P1RH/D:069Ra0D0GUjm101MGKX505mO_`D0GUjm1@1MGK/3069R``<0
G5bh1@1KFkH5069R``D0HF711@1SHlH605UI/P@0F5Ra101GEjh505]K]`D0IfO>0`1RH/@305iN_@@0
Fe^g101NG[h606ATb0D0J6S@0`1]KMT407Ifj`0407]km`1kNoP0Ng_h07emn`H0Hf?6101FEZd304Y:
U@@0@D630`0j>WD403PhL@<0=SI/0`0f=Vd303dmO0D0C4bI0P1OGkl4079bi@80PH7i1@1_KmP6069R
``@0GUjl1P1TI<P405aL^0D0EEF[0P1IFK8306UYd`@0GEfk1@1KFkL406=SaPD0I6C91P1/K=P405]K
]`H0IVK:0`1?Cih206m_eP@0oooo1@1OGkh505aL^@@0DE6S0`1FEZ`4059BY0D0GEfk0`1/K=T306MW
c@<0DU:U101oOnP306IVbP@0HV;41@1TI<P306][eP<0I6C71@1NG[h405IF[0D0DE6S101?Cih804U9
T`@0ADF:1019BI8404Q8T@H0Jf_F0`1gMnh4079bi0H0J6SA1@1UILT406ATb0X0HV;41@1QHL<5065Q
`@@0HF731@1QHL85061P`@D0H6301@1MGKX405UI/`@0De>W101?Cih304i>V`@0De>W1P1WIll40=cL
o`<0oooo103moOl30;^ko`D0JFWA1@1SHlL5069Ra@P0HV;400<00000069Ra01RH/@07@1RH/@o0?oo
o`030000003oool0oooo01l0oooo000D0?ooo`030000003oool0oooo0840oooo0P1UIL/406e]f0<0
F5R`0P1/K=L406=Sa0<0CdnN0`1RH/@305QH/0@0FUZd0`2:R_H2059BY@D0P83[0P1LG;T2030`H@H0
FUZd0`0V9Th5055AXP@0E5BX0`1CDjH4061P`080IVK;101LG;T307iniP@0IFG81P1[Jm<5065Q`PD0
GEfj101KFkH4051@X@<0BDVC1012@X@303dmN`@0?3ah0P0l?7X404Q8T@<0@T:51016AXd00`000000
N7S`07Qhl00207Qhl00407]km`1TI<L0I6C706ATa`@0F5Ra00@0KVkM061P`01PH<00H6301@1HF;43
05MG[P@0GEfl101dM>P407alm0<0oooo0P1lO?P30;noo`@0lo?o102TY?l00`1cLnH0LW;U079bi@02
079bi@D0EeN^0`1IFK8805ADZ0<0Bd^F0`1<C9P304U9TP@0ATJ<0`19BI<404m?W`<0EEF[101KFkH5
05aL^@D0Geno101QHL8505mO`0D0Hf?71@1OGkl506=Sa`<0HV;50P1PH<45069Ra0D0Geno1@1NG[d5
05mO_PT0Geno1@1MGK/605aL^080Fe^f0`1OGkl3069R``80GUjl1@1QHL4:05UI/PD0EUJ]101GEjh2
05]K]`P0IfO>1P1NG[d405]K]`@0HV;40`1TI<P306EUb`D0J6S@101fM^/207]km`80Ng_h102o_ol5
04U9T`@0@d>50`0l?7T303PhL@@0>SYe0`0h>74403HfK080?Cek100m?G`404a<V@D0LW;U0P1mOOX2
0;blo`<0KfoH0P1XJ=45069R``D0HF730`1TI<P305iN_@@0G5bh101EEJ/606UYd`@0GEfk2@1SHlH5
06EUb`H0K6cH101CDjL506IVbP<0CdnN00@0KfoF0?ooo`3oool0oooo0`1ADJ<505mO_PT0G5bi0`19
BI8506YZd`@0GEfk1P1WIld4059BY@D0IVK:1P1[JmH406ATb0H0I6C71@1HF;0405IF[0@0DE6S101?
Cih504a<V0@0CDfK101?Cil405IF[0D0GUjm1@1dM>P4079bi0<0Jf_F0`1XJ=4306IVc0@0IFG91@1R
H/D5069Ra0D0HV;33P1QHL<5065Q`PD0H6311@1OGkl405eM^PD0FEVc101CDjL404m?WP<0CTjK101H
F;0306MWc`<0KFgJ0P3Lg?l30?ooo`<0m_Ko0`2k^ol308N7m0<0JFWA0P1VI/d506=Sa`d0HV;400<0
0000069Ra01RH/@0701RH/@o0?ooo`030000003oool0oooo01l0oooo000E0?ooo`800000P@3oool5
06e]f080HV;40`1<C9P606=Sa0<0CdnN1P1HF;0205YJ]0D0RX[f0P1BDZD30820j`@0G5bi0`0`<645
05=CY`D0Fe^g0`1ADJ8405ADZ0<0De>V0P1PH<0406IVb`@0G5bi0`1[JmH406EUb`<0Jf_C101SHlL4
065Q`PD0GEfj101KFkH4051@X@<0BDVC0`12@X@303dmN`@0?3ah0`0l?7X404I6S@D0ADF;101hN?02
07]km`D0I6C70P1^K]d6061P`0@0F5Ra0`1GEjh706QXd@@0O7cd0P3oool307aln@<0X:3o0`2l_?l3
0:BTo`80Lg?V0`1bL^D405eM^`D0EeN^0`1IFK8805ADZ0<0Bd^F0`1<C9P304U9TP@0C4bH0P1=CI/5
05=CYP<0EUJ/101KFkH505aL^@T0HF721@1PH<4506=Sa`D0HV;51@1SHlL5061P`@80HV;40`1QHL<5
05mO_`D0GUjm1@1OGkh506=Sa@@0Geno1@1NG[d505aL^0H0Geno1@1NG[`3065Q`@80FUZe1`1IFK83
05QH/0D0EUJ]0`1GEjh606MWcPD0IFG91@1NG[d505iN_0@0HV;41P1UIL/606i^g080Ng_g0P1kNoP2
0;noo`D0DE6S1019BI<404=3Q@<0?3ai100h>7400`0f=V`0>SYe03XjM@0403PhL@<0=SI/0`0m?G/3
04i>W@D0Hf?70`1bL^D207emnP@0_;co1@1XJ=4505aL^@D0HF731P1NG[d305aL^0H0I6C91@1KFkH4
05aL^0D0Hf?6101RH/D506EUb`H0K6cH101CDjL206IVbP<0LG7I0P0000020?ooo`D0DE6S101OGkh2
09>Co`@0F5Ra101LG;T404U9TP<0JV[C0P1WIl`405aL^0<0IfO=0`1QHL85061P`@@0I6C70`1[JmH3
06ATb0@0H6300`1TI<L305]K]P@0F5R`101FEZ`504i>W0@0C4bI101<C9P404e=V`D0CdnO101FEZ`2
05iN_@@0KfoO1@1dM>P606][ePD0IVK<1@1SHlL:069Ra@D0HV;32@1QHL<:065Q`PT0Geno1@1KFkH5
05MG[P@0DE6S0`1>CY`404i>V`@0F5R`1P1]KMX30?ooo`<0m_Ko0P3knol608N7m0D0IVK=1@1RH/D5
069Ra0D0HV;30`1RH/@00`000000HV;4069Ra00L069Ra3h0oooo00<000000?ooo`3oool07`3oool0
01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1g0?ooo`80KFgH101RH/@304a<
V0<0Hf?40`1HF;4405YJ]0<0S8ch00<0D52Q08Z:mP2:R_H0102:R_H205aL^@80;2aH1P1LG;T606AT
b@<0De>W1@1KFkL20410P@D0G5bh0P14A8T506IVb`80HV;4101[JmH307injP@0IFG;301SHlL405eM
^P@0Fe^f0`1@D:4304U9T`@0@T:40`0m?G/303`lN0<0?3aj1016AXd404E5R`<0MWK/0`1kNoL406AT
a`<0KFgK101YJLl3061P`0D0FUZd101OGkl306QXd@@0LG7S0P3oool407aln@<0X:3o0`2l_?l30>WY
o`80OWkm0P2UYOl306IVb`@0GEfk101GEjh5069Ra0<0FEVc101BDZD204Q8T0@0C4bH0`19BI8404a<
V080CDfK1@1CDjH305IF[0@0Fe^f2P1QHL85065Q``@0H6311@1SHlL5069Ra@T0H6311P1QHL<505mO
_`D0GUjm1@1TI<L506=Sa@@0Geno1@1NG[d5065Q`P<0Geno0`1LG;T505iN_0D0FUZe101IFK8605QH
/0@0EUJ]1@1RH/D306MWcP80JV[C1@1UILT505eM^`D0GUjl101TI<P306EUb`<0JV[D0`1^K]`307Yj
m00407Qhl01bL^D0O7ci07aln@80Genn101ADJ<504U9T`@0@d>50P0l?7T403PhL@<0=SI/100h>744
03HfK080?Cek101>CYd506=Sa`80OGgj102l_?l40861k`@0Geno1@1LG;T506ATb0D0GUjm1@1/K=L5
05UI/PD0Fe^f101LG;P5065Q``@0HV;51P1XJ=05051@XP<0AdN?101aLMT205IF[0@0FEVb1@1ADJ<2
05mO_P@0Ti?o101HF;4405UI/`0304=3QP19BI80BDVB0080JV[C101WIl`405aL^0H0HF720P1PH<43
06YZe0@0I6C71P1TI<P4061P`0D0Fe^f101HF;05051@X0@0CTjL101<C9T504a<V0@0CDfK101?Cil4
05IF[0@0KfoO0`1cLnL606e]f`D0IVK>1@1TI<T506=Sa`D0HV;41@1RH/D5065Q`P@0HF732P1QHL85
065Q`@@0Geno1@1NG[d505]K]P@0EeN^101ADJ<404i>W0@0D52P101MGK/306e]fP<0NW[[103fm_l2
0?_ko`80l_;o0`27Qo@3071`f`80IVK=0`1TI<P5069Ra@D0HV;4101RH/<4069Ra0030000001RH/@0
HV;401`0HV;4?@3oool00`000000oooo0?ooo`0O0?ooo`00603oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo07P0oooo1P1RH/@304a<V0H0F5Ra0P1JF[@508b<n080D52Q0`2:R_H405aL
^@<0;2aH1@1GEjl406ATb@80Genn0P15AH/605]K]`80@4211@1LG;P304A4R@80IVK;101RH/@206][
ePD0OWkZ1P1WIlh5065Q`PD0Hf?70`1MGKX504i>W0<0@d>60P12@XD40492Q0<0?Cek100l?7P303`l
NP@0ATJ=0P15AH/307Ifk0<0OGgk0`3Ng_l306e]f`@0JFW?0`1TI<T405mO_P@0FUZd101OGkl4075a
h`<0N7S`101fM^/30:2Po`<0_;co0`3YjOl207ino@030:FUo`1VI//0IVK;00@0IVK;1@1SHlH8069R
a0<0FEVc101BDZD204Q8T0@0B4RA0P16AXd404a<V0<0CDfK101CDjH405IF[0@0GUjn1@1QHL8:065Q
``D0I6C8101SHlL5061P`0D0H6311@1RH/@3065Q``80HV;41@1OGkl5061P`0D0I6C71@1RH/D405mO
_`D0HF731@1QHL8605aL^@80GUjl0`1MGK/405YJ]@X0F5R`1@1NG[d5069Ra@D0JV[C1@1RH/D505eM
^`D0H630101TI<P606YZe0@0NW[d00<0L73Q079bi@1lO?T01@1OGkh4055AX`@0BDVC1013@hD303`l
N@<0>3Qa100f=V`303TiL`@0=SI/0`0m?G/404i>W@80Hf?70`1hN?0307inm`@0PH7_0`1OGkh405mO
_`D0HF721@1TI<P606QXd0T0FEVb101KFkH606EUbP<0HF731P1UILX5051@X0@0D52R1017Ahl2075a
f@<0EUJ/1@1IFK84055AX`@0Ti?o0`1QHL84055AX`@0FEVc0P13@hH606MWc0D0H6311@1QHL8506YZ
e0D0Geno1@1TI<P505aL^0@0Fe^f1@1BDZ@4051@X0D0CTjL101<C9T404a<V0@0CDfK1@1QHL<506QX
d@<0Lg?W101`L>0506QXd0<0IVK>0P1UILX506ATb@X0HV;41@1QHL<C065Q`P@0HF711@1PH<0505iN
_@@0Fe^f1@1EEJX3051@X0D0CTjL101@D:0405eM^`<0NW[[102EUOl30?_ko`@0l_;o1@1`L=/606AT
b0D0HV;53@1RH/@00`000000HV;4069Ra00L069Ra3`0oooo00<000000?ooo`3oool07`3oool001T0
oooo0P0000050?ooo`030000003oool0oooo07T0oooo0`1RH/@305QH/0D0EUJ]0`1HF;4608b<n080
G5bh0P00000605aL^@H0IVK=0`1GEjl206ATb@@0Genn0`15AH/405]K]`<0@4210`1LG;P205MG[`<0
FEVb1P1RH/@407injP<0Jf_@0`1WIlh306MWc@D0HF721@1LG;T3059BY0@0CTjL0`13@hH30492Q@<0
>c]g0`0m?G/403`lN0<0?3aj1016AXd407Ifk0<0OGgk00<0g]ko06][eP1[JmH00P1[JmH407Mgi`H0
I6C9101OGkh305YJ]0H0IFG;0`1hN?0507Ifj`<0l?3o0`2l_?l20>WYo`80OWkm0`1nO_T20?ooo`X0
Hf?61P1ZJ]D205iN_@@0EeN_0P1;BiD304Q8T0@0B4RA0P16AXd404e=VP80DE6S1@1GEjl405]K]`@0
GUjn1@1RH/D5065Q``D0HV;51@1TI<P9061P`0D0H6312P1RH/@305mO_`80H6311@1PH<0206ATa`<0
IFG:1@1RH/D405iN_0D0HF731@1NG[`505aL^@H0GEfk101IFK<705QH/0P0GUjm1P1ZJ]@406IVc0D0
HV;51@1LG;P5061P`0D0IfO>0`1ZJ]@307Eej`0307]kmP1`L>40LW;U00@0LW;O0`1OGkh4055AX`@0
BDVC1013@hD303`lN@@0>3Qa0`0f=V`403TiL`<0@D620`0m?G/404i>W@@0N7S`0P1nO_L408>3n@H0
Genn101VI/d5065Q`PH0JFWB1@1KFkH805UI/PD0EeN_101UILX206][d@<0H6310`1UILX3059BY0@0
D52P1@1@D:8404M7S`D0EUJ/0P1IFK84079bi@@0HF731P1QHL83055AX`@0FEVc1013@hH5061P`0D0
H6311@1TI<L206YZe0<0HV;51@1OGkl505eM^`D0G5bh101DE:P5059BY0@0D52P101>CY`404a<V@D0
EUJ]101JF[D5065Q``D0LG7R101`L>0306UYd`D0J6S@1@1UILX5069Ra@D0HV;43P1QHL<5065Q`PD0
HF732@1QHL85061P`0D0GEfj101JF[@505EEZP<0D52P1@1=CI/305ADZ0D0I6C81@2EUOl20;Rho`@0
l_;o0`32`_l606UYdPD0Hf?7101RH/D=069Ra0030000001RH/@0HV;400/0HV;40`1RH/<>069Ra3`0
oooo00<000000?ooo`3oool07`3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1j0?ooo`H0F5R`0P1FEZd509JFo`80D52R0`2<S?P405aL^0<000001@1HF;0406IVc@80HV;3
0P1?Cil605mO_P@0ADF;101FEZ/304];UPD0EeN_101IFK8606IVc0H0Jf_@1P1WIld505iN_0D0G5bi
0`1BDZ@404i>W0<0@d>60`12@XD303/kM`<0ADF;0`19BI@5065Q`P@0JV[E101mOO/407Qhl0D0MgOW
101`L=`405iN_0@0FEVc101JF[@306EUb`80MWK/0`1TI<P307Ifj`<0l?3o0`2/[?l207emnP<0OWkm
0P1nO_T20?ooo`80HV;41@1SHlH506MWc`<0JV[E0`1EEJX204a<V@@0EeN_0P1;BiD204Q8T0@0B4RA
0`16AXd404e=VP<0DE6S101GEjl405]K]`D0HF71101RH/D505mO_`D0HV;51@1QHL<4061P`0D0GEfk
1@1PH<4506=SaPD0HV;41@1PH<44061P`0H0IFG:1@1OGkh405iN_0<0HF730P1RH/@505iN_0D0Geno
1P1MGK/405UI/`@0F5R`201NG[d606YZe0<0IVK=101VI/`505eM^PD0G5bh1@1UIL/506MWcP@0MGG[
00<0Ng_f071`h@0000000`1bL]l3051@X@<0BDVC1013@hD403loO`@0>c]f0P0i>G<403PhL@<0=SI/
100i>G<40451PP80EEFZ1P1/K=P207inm`@0Ph?i0`1XJ<h305mO_P<0Hf?6101VI/d505mO_`<0JFWB
0`1OGkh505]K]P<0FEVb1@1QHL<505MG[`80IFG:101[Jm43061P`@D0DU:T1@1@D:04051@XPD0KFgJ
101FEZ`5079bi@80K6cB101IFK<3065Q`P<0FUZe0P1ADJ@505IF[@@0EEF[1@1PH<0606MWc`<0I6C7
1P1RH/D505eM_0D0GEfk1@1FEZ`405ADZ0@0DU:T101@D:05059BY@@0De>W1@1FEZd405YJ]@D0KFgK
1P1aLN8606UYd`D0IFG;1@1SHlL5069Ra@D0HV;43P1QHL<5065Q`PD0HF731@1PH<44065Q`PD0GUjn
1@1MGKX405YJ]0@0EEFZ101@D:0404e=V`@0E5BX0P1TI<P306YZe@<0UIGo0P2h^?l30<?3o`@0`/;o
0P2:R_P306UYdP<0IVK<101SHlL:069Ra0D0HV;30`1RH/@00`000000HV;3069R``03069R``D0HV;4
1P1RH/<>069Ra3/0oooo00<000000?ooo`3oool07`3oool001`0oooo00@000000?ooo`3oool00000
P03oool305QH/0H0UYKo0P1KFkP2000000H0G5bh1P1VI/`305QH/080IVK=101RH/<304m?W`<0Genn
0P1IFK8404i>W@@0EUJ[0`1;BiH505MG[`D0J6SA0`1VI/`306YZe0<0Jf_@0`1TI<L306MWc@<0I6C8
101NG[`405aL^@<0DU:T101>CY`304=3QP@0@T:50P0k>gL404E5R`<0BDVD1@1QHL8407Adj@0307em
n`1hN?00N7S`0080N7S`1@2YZOl4071`g0<0IVK<101NG[`405UI/`@0FUZd0`1QHL8506ATb0@0l?3o
0`2/[?l207emnP<0OWkm0P1nO_T20?ooo`@0HV;40P1SHlH306MWc@D0IfO?1@1EEJX704a<V@0303dm
N`1;BiD0B4R@0080B4R@0`14A8T204Y:U0@0CDfJ101ADJ<305MG[`D0H6311@1QHL4505iN_0@0Geno
1@1QHL85065Q``D0GUjm101MGK/5069Ra@D0Hf?61@1QHL84061P`@H0I6C81@1QHL8505mO_P@0GUjl
1@1RH/@5061P`@D0Geno1P1MGK/305UI/`D0Geno1@1NG[d606YZe0H0IVK=101NG[`505eM^PD0Hf?6
1@1UIL/606i^g@80Ng_f00@0KFgK07Mgk`1gMnl0MgO_1@1@D:4304U9T`@0@d>5100o?gl403/kMP<0
>CUc00<0>CUa03PhL@0h>740100f=V`303TiL`@0@D620`1EEJX306a/f0<0NGWb0`1kNoL606QXcPD0
Hf?61@1RH/@505mO_`H0Genn101KFkH405EEZ`D0HF73101GEjl506][d@80Genn0`1DE:T5059BY0@0
D52P1P1ZJ]@406ATb0@0EUJ/0`1bL^D406a/dP@0FEVc1@1JF[D3055AY0D0EUJ]101EEJ/506=Sa`<0
IfO?0`1NG[d305iN_0<0HV;50`1OGkh505eM_0D0EeN_101FEZ`405ADZ0D0DU:T101ADJ@5059BY@@0
De>W101FEZd506UYdPH0L73Q1P1/K=P506IVc080IFG;0`1TI<P506=Sa`T0HV;43`1QHL<5065Q`PT0
H6311@1OGkl505iN_PD0Fe^g101HF:l4059BY0@0CTjM0`1?Cih405ADZ0H0JV[E0`2h^?l30<?3o`80
f][o0P32`_l408Z:n0D0IVK<1@1RH/D:069Ra0@0HV;3101RH/@00`000000HV;3069R``03069R``D0
HV;40`1RH/<A069Ra3/0oooo00<000000?ooo`3oool07P3oool001d0oooo0`0000220?ooo`80D52P
102FU_l405]K^08000000`1LG;P305QH/0@0IVK<0P1RH/@204m?WPD0HV;30P1KFkL305YJ]0D0FEVb
101>CYd405IFZ`<0Bd^F1@1IFK<506QXd@H0JV[D1P1TI<L606ATb0<0GUjl1@1DE:P304U9U0@0ADF;
0P0l?7T40492Q@<0>c]g1015AH/304U9U080HF72101aLN<00`1fM^`0NGW[07Uij`0207Uij`<0ZJWo
1P1eMN<606IVc0<0GUjl1P1OGkh505EEZ`@0I6C80`2EUOl40:b/o`0307emnP1nO_d0OWkm0080OWkm
0P1nO_T20?ooo`D0HV;41P1WIld505YJ]@D0EEFZ1`1<C9T00`0m?G/0B4R@04Q8T00204Q8T080A4B9
0`1:BY@4051@X0@0FEVb0`1LG;T5061P`@D0G5bi1@1NG[`4061P`0D0HF721@1MGK/505iN_@@0H631
1@1RH/D5065Q``D0HF721@1QHL<306ATb080HV;41@1QHL8506EUb@D0Hf?7101QHL<5061P`@80Geno
0`1RH/D505eM^`D0HF72101OGkl606e]fPH0J6S@1@1MGK/405iN_0D0H6301@1SHlH606QXd0@0N7Sa
0P1]KM/505EEZ`D0D52Q0`19BI<404=3Q@<0?cmo100k>gH303TiL`<0>CUa100f=V`403TiL`@0@D62
0`1EEJX407UilP80Ng_g102:R_/606ATb@@0GEfk1@1RH/@506ATb0D0Genn1@1IFK4405EEZ`80HF73
0`1SHlH405ADZ@<0Jf_A0`1OGkh405ADZ@@0DU:T1P1_Kml505=CY`@0I6C8101FEZ`506a/dP80KFgD
1@1SHlH305YJ]@@0DE6T101FEZd606EUb`@0Hf?71@1NG[d405iN_0H0Genn0P1MGK`305UI/@D0EeN_
0`1FEZ`5059BYP@0DU:T1@1ADJ@4059BY@@0De>W1P1UILT506i^g@H0KFgK1@1WIlh406IVc0H0I6C8
2@1RH/@:065Q``D0HF721@1QHL<5065Q`@@0H6311@1QHL8505mO_`D0GUjm101KFkL505QH[`@0DU:T
101>CYd304m?WP@0FUZe0`1ZJ]D3079bh`@0`l?o0`3Jf_l408Z:n0<0L73J0P1VI/`306ATb@D0HV;5
4P1RH/@00`000000HV;4069Ra00L069Ra3X0oooo00<000000?ooo`3oool07P3oool001l0oooo00<0
00000?ooo`3oool0PP3oool00`1@D:00UYKo09JFo`0505]K^0<000001P1HF;0206IVc0@0HV;40`1?
Cih2069R``@0Fe^g101JF[@405UI/PD0G5bh0`1@D:0405aL^@@0FEVc0P1XJ=4406UYcPH0KFgG201T
I<P305mO_`@0FUZe101DE:P304U9U0<0ADF;0`0l?7T60410P0@0ADF;0`19BI@5075ah`D0NGW[0`1i
NO8208N7n0<0MGGS101]KMP606a/f@D0DE6R0`1>CY/505EEZ`80I6C80`2EUOl408n?o`80Ogoo0`3b
l_l207inn@80oooo1@1RH/@305iN_0<0IfO=0`1OGkl405YJ]@@0EEFZ1`1<C9T203dmN`@0BDVD00<0
@d>604A4R@1:BY@00P1:BY@4051@X0@0FEVb0`1LG;T505eM^PD0G5bi1@1NG[`4061P`0D0Geno1@1M
GK/505iN_@@0H6312P1QHL<5061P`@D0HF731@1RH/@506ATb@D0IFG91@1RH/D4065Q``@0H6311P1R
H/D506ATb@D0HF721@1]KMX606][ePX0GEfk0P1NG[`205iN_@D0H6301@1TI<T306QXd0@0Lg?W0P1]
KM/00`1jN_D0G5bh05aL^00505EEZ`@0D52Q0`19BI<404=3Q@@0?cmo100k>gH203TiL`@0>CUa0`0n
?W`403TiL`@0@D621@1cLnH207]km`@0RX[k0`1/K=D306ATb@L0GEfk0P1RH/@306IVb`D0I6C81@1G
Ejd405UI/@@0EEF[1P1SHlH405ADZ@D0Genn101DE:T606YZe0D0EeN_1@1CDjL206ATb080HV;4101H
F;4306a/dP@0KFgD1@1?Cil304e=VP@0De>X101IFK4306EUb`<0GEfk101JF[@405iN_@D0H6311@1O
Gkh605UI/@@0EeN_101DE:P4059BYPD0DU:T101ADJ@505eM^`D0HF711@1/K=T206i^g@<0KVkL0`1]
KM/306QXd0@0IfO>1P1TI<T5069Ra@T0HV;42P1QHL<5065Q`PD0HF73101QHL4:065Q`PD0Geno101N
G[d405]K]`D0F5R_101BDZ@404i>W@@0CdnN101JF[D4079bh`<0OWkc0`3Jf_l40=GEo`D0L73J1P1T
I<T5069RaA40HV;400<00000069Ra01RH/@0701RH/@j0?ooo`030000003oool0oooo01h0oooo000O
0?ooo`800000Q03oool00`000000Fe^h05]K^00205]K^0<0EeN^101VI/`2069Ra080CdnO1@1RH/@2
05]K]`<0G5bh1P1KFkL5065Q``<0EUJ/1@1LG;P3051@X0@0G5bi0`1IFK<506UYcP<0IfO<0`1]KML3
06i^eP@0I6C81P1OGkl405YJ]@<0E5BX1019BI@304E5R`80?3ai1`10@804051@XPD0Geno00<00000
0<g=o`3=cOl00P3=cOl407UilP@0QhOh1@1]KMP306QXd0<0K6cI0P1IFK84055AXP@0CTjK101EEJ/4
09FEo`@0Shoo0P1oOol30?;bo`80VIWo0`2;Rol309>Co0H0GUjl1P1OGkl405YJ]0@0E5BX1`1@D:02
04U9TP@0BDVD00<0@d>604Y:U01:BY@00P1:BY@3051@X0D0Fe^g101LG;P905eM^PD0GUjl0P1PH<02
065Q`PD0Geno2P1NG[d2061P`@<0I6C7101QHL<:061P`@D0H6301@1RH/@506ATb@X0HV;51@1QHL<4
06=Sa`D0IfO@1@1TI<T606QXd@H0K6cI101PH<0905eM^`D0GUjm0`1PH<0205mO_`D0I6C9101cLnL2
06i^g@0307Yjm@1LG;P0G5bh00<0G5bh101EEJ/504=3Q`<0?cmo0`0k>gL403loO`@0>c]f0`0i>G<3
03TiL@@0?Sil0`18B90506=SaP<0Lg?V00<0Ng_f07emm01mOO@00P1mOO@606a/e@T0GEfk1P1VI//5
06=SaPD0EeN]0P1IFK4205eM^`@0F5R`0`1SHlH308B4kPD0FEVb101HF;05069Ra0D0FUZe1@1GEjl4
05=CY`D0HV;4101HF;4406e]e0L0CdnO0`1=CIX505=CZ0@0FEVa1P1MGK/405YJ]0@0HV;41@1PH<45
05UI/PD0FEVa1@1EEJX405ADZ0@0DU:V101BDZ@505]K]`D0GEfk1@1YJM<406a/f@H0KVkL1@1XJ=08
06ATb@<0Hf?71@1RH/D5065Q``@0HV;41@1QHL8C065Q``D0HF721@1PH<4405mO_`D0G5bi101IFK<5
05EEZ`@0D52Q101>CY`3059BYPD0HV;40P1bL^<307inl`80Rh_o103EeOl30;Feo`H0JFWA1@1SHlH4
069Ra@D0HV;31@1RH/@5065Q``<0HV;400<00000069Ra01RH/@0701RH/@i0?ooo`030000003oool0
oooo01h0oooo000Q0?ooo`800000PP3oool3000000H0EeN^0P1VI/`4069Ra0<0CdnO0P1RH/@405]K
]`T0G5bh1@1QHL<305IF[0D0F5Ra0P1>CYd505aL^@D0Geno1P1WIl`606i^ePD0I6C8101OGkl505=C
Y`<0BDVB1011@H8203`lN0<0?3ai1P10@805051@XP80Geno0P0000040<g=o`<0OWkh1@27QoP407al
j@H0J6S@1@1IFK84055AXP@0CTjK1P1[JmD408n?o`80Ogoo0`3bl_l209VIo`<0Rh_o0`2CTo`205mO
_`@0GUjl0P1WIl/605mO_`@0FUZd101DE:P7051@X080BDVB0`1;BiL204=3QP@0DU:V0`1FEZd505]K
]`P0G5bh1@1MGKX405iN_0D0HF721@1OGkl905iN_@H0I6C71@1PH<04061P`@D0HF721@1PH<05069R
a0<0I6C90P1RH/@5069Ra@D0HF721@1QHL<406MWcPD0IfO@1@1UILX306QXd@<0JFWC0`1/K=T3069R
a@@0H630101MGK/505aL^0D0GUjm1@1OGkl6075ah`80KVkM00@00000069Ra01RH/@0HV;4101LG;P5
04I6S@@0@d>70`0o?gl703/kM`@0>c]f0`0i>G<403TiL@<0?Sil1018B90506=SaP0307]kmP1mOO@0
OGgd0080OGgd101jN^H506=SaPD0GEfk1@1YJM<505YJ]@D0Hf?6101GEjd505eM^`@0F5R`1P24Q>h5
05UI/`@0F5R`0P1RH/@305eM^`D0FUZe101GEjl505eM^`80HV;40`1NG[`506IVc0T0CdnO101=CIX4
05=CZ0D0FUZd1@1MGK/5065Q``@0HV;41@1IFK<505UI/PD0EeN^101EEJX405ADZ0@0DU:V1@1JF[@5
05]K]`D0IfO?101YJM<606e]f`H0JFWC101UILX506ATb@H0Hf?71@1RH/@4065Q``D0HV;41@1QHL89
065Q``D0H6311@1QHL<5061P`0D0H631101NG[d505aL^@@0FEVc101EEJ/4051@X@@0CTjL101BDZH5
069Ra0<0OWkc0P2;Rol30:BTo`@0]KGo0P21PNh306UYd@<0IFG;101SHlH5069Ra0D0HV;31@1RH/@5
065Q``<0HV;400<00000069Ra01RH/@0701RH/@h0?ooo`030000003oool0oooo01h0oooo000S0?oo
o`030000003oool0oooo0800oooo1@1UIL/305MG[PH0HV;4101?Cil605]K]`D0I6C9101LG;P2065Q
``<0GEfj0`1DE:P505QH/@<0CTjM101LG;T506QXd0<0IfO<0`1WIll306i^eP<0IVK;1@1TI<P505YJ
]0@0De>W0P19BI840451PP<0?3ah0P0k>gL70410P0@0D52R0`0000040<g=o`80OWkh1@2GUol407al
j@<0Genn0`1XJ=0306a/dPD0FEVb0`1ADJ8505mO_`<0Jf_E101dM>P307moo`<0l_;o0P2IVOl308^;
o`<0Ti?l101OGkl205iN_0@0IfO;1P1OGkl305YJ]0@0E5BX1`1@D:0304U9TP<0Bd^G0P19BI<4059B
YP<0EUJ]2@1KFkL405aL^0@0GEfj1@1RH/D5065Q`PD0Geno101NG[d5061P`0<0I6C70`1QHL<5061P
`0@0HV;51@1QHL85061P`0X0HV;41@1QHL<5065Q`PD0Hf?6101WIlh506ATb0D0IFG:1P1YJM<6069R
a@@0EeN^101HF;0505aL^0D0GUjm0`1OGkl206i^g@<0LG7S0P1gMnl00`000000KFgH069Ra004069R
a0@0Bd^F1016AXd404=3Q`<0?cmo200k>gL303XjM0<0>CUc100i>G4403hnO0@0B4R@0P1SHlH207Mg
k`<0NW[e101jN^H306QXc`D0Hf?61P1VI/d406MWc`D0FUZe0P1SHlH306EUb@@0E5BY101MGK/606IV
cPD0DE6S1@1IFK<305QH/0H0GEfk101JF[D505eM^P@0GEfk1P1NG[`206IVc0<0G5bh201?Cil404e=
VPD0FUZe1@1JF[@9065Q``D0FEVb1@1IFK<205UI/P<0F5R`1@1GEjh305EEZPT0FEVb1@1JF[@506EU
b`@0IfO?1P1/K=T606YZe@D0IFG;101UILX606ATb0T0HV;41@1QHL<5069Ra0D0HF72101QHL<5065Q
`PD0H6311@1QHL85061P`0D0Geo0101NG[d405aL^@D0EeN_101BDZD404m?WP<0CdnO1@1BDZH506YZ
e0<0Rh_o0`2TY?l20;6ao`80]KGo1021PNh506EUb`D0HV;55`1RH/@00`000000HV;4069Ra00L069R
a3L0oooo00<000000?ooo`3oool07P3oool002@0oooo00<000000?ooo`3oool0P03oool206EUb`@0
HV;40`1<C9T3069Ra0<0G5bh101LG;T505eM^PD0I6C90`1LG;P605eM^P<0E5BX101HF;4404i>W@@0
GEfj1@1XJ=0606MWc`H0IVK;1@1RH/@505YJ]0<0De>W0`19BI840451PP80?3ah0`0k>gL304A4R@<0
@4201@1[JmH40:2Po`80OWkh0`2GUol607=ch`H0Genn1P1/K=8505aL^0<0FUZe1@1OGkl407Adj0<0
O7ch102>S_P209VIo`<0Rh_o0`2CTo`505mO_`D0IfO;0P1VI/X505mO_`H0JFWC0`1SHlH405mO_`<0
Fe^f0`1BDZ@204];U`@0BDVC0P1BDZ@405IF[@<0FUZd1@1KFkL305aL^0D0HV;41@1RH/D5065Q`P@0
Geno1@1RH/@5061P`0H0HF730P1PH<03069Ra0@0HV;51@1OGkl5061P`0D0HF720`1RH/@7065Q``D0
H6311@1SHlH506=Sa`@0I6C81P1UIL`8069Ra@<0FEVb101GEjh405QH/0D0Geno1@1NG[d506i^g@80
MgO_00<0I6C906e]f01]KMP00P1]KMP504m?WP<0Bd^F1@16AXd404=3Q`<0?cmo1`0k>gL403XjM080
?Sim100i>G4403hnO0@0B4R@0`1gMnl307Yjm@<0P83a1P1XJ<l606EUb`D0IVK<101WIll405YJ]@H0
IFG9101DE:T506][e`D0Fe^g1@1ADJ<805UI/`D0GEfk1@1NG[`905eM^PD0GUjl1P1LG;P404m?W`@0
IVK=101IFK<505YJ]@D0Genn1@1QHL<405QH/@D0FEVb101IFK<605QH/0@0EeN^101IFK4905UI/PD0
I6C81@1UIL/506][e@H0Jf_G1@1VI/d406EUb`D0I6C90`1TI<P306=Sa@T0HV;41@1QHL<M065Q`PD0
H631101OGl0505iN_0@0Fe^g1@1GEjl4059BY@@0CdnN0`1?Cil505UI/`80JV[D101aLN<30:BTo`<0
/K7o1021PNh306e]e`80IFG;0`1TI<P5069RaAH0HV;400<00000069Ra01RH/@0701RH/@g0?ooo`03
0000003oool0oooo01h0oooo000U0?ooo`800000P03oool7069Ra0<0C4bI1P1LG;P506EUbP@0GEfj
1@1PH<0505aL^@<0GEfj101DE:P405EEZP@0FEVa101MGKX206QXd0@0JFWA0`1WIll306UYd@<0IVK;
0`1SHlD4069Ra0D0DE6S0`1;BiH203hnOP@0@D620`0l?7P303/kM`<0A4B91@1JF[@50:2Po`80OWkl
0`2DU?l30=?Co`D0GEfj0`1OGkh407Ifj@D0HF731@1LG;P305YJ]@H0JV[E0`1lO?P508j>n0<0Zj_o
0P1mOO/309>Co@D0Geno0P1[Jll306MWb`@0IVK:1P1ZJ]@506UYd`@0IFG;101HF;4205ADZ0<0ATJ<
0P1;BiL404U9T`80CDfJ101FEZd305YJ]0D0Genn101RH/<9069Ra0X0HF72101RH/@506ATb0D0HF73
1P1RH/@5061P`@@0Geno2P1QHL86065Q``@0Genn1@1PH<45069Ra0D0Hf?71@1TI<T505mO_PD0HV;5
1P1IFK8305MG[PD0GUjm1@1OGkl606YZe@@0N7Sa0P1dM>P505=CY`D0CdnN0`1;BiH404I6S@@0@d>7
0`0o?gl703/kM`@0>SYd0`0n?Wd404E5R`@0E5BZ1@1UIL/207Yjm@@0P83a0`1/K=P506MWc`<0IFG;
0`1QHL8506IVc0@0Hf?6101FEZd306EUb@<0GUjl101FEZ`206][e`<0G5bi1@1KFkL4055AX`D0KFgG
101IFK<5065Q``D0GUjl1@1GEjl405eM^PH0IfO>101LG;P5069Ra@@0IVK=101IFK<505]K]PD0Genn
1@1IFK8405QH/@@0FEVb1@1JF[@505QH/0D0FEVb101IFK4405UI/PD0Hf?51@1TI<P506UYdPD0Jf_F
0`1[JmL306MWcP@0IVK=1@1TI<P506ATb@H0Hf?5101QHL<5069Ra0D0HF731@1QHL85065Q``@0HF72
1@1QHL<5065Q`PT0H6311@1OGkh505iN_0@0Fe^g101GEjl4059BY@@0CdnN101?Cil405UI/`D0LG7S
0P1iNNl40;6ao`<0a<Co1@1]KML606ATb0X0HV;41@1RH/<4069Ra0D0HV;30`1RH/@00`000000HV;4
069Ra00L069Ra3L0oooo00<000000?ooo`3oool07@3oool002L0oooo00<000000?ooo`3oool0O`3o
ool3069Ra0<0G5bh101KFkH505eM^`D0IFG:1@1OGkh4061P`0D0H631101JF[<305UI/P@0EEFZ101I
FK4305eM^Pd0JFWA1P1SHlD405aL^0D0DE6S0P1;BiH303hnOP<0?Cej0`0l?7P303/kM`@0A4B90P1J
F[@3079bg@<0X:3o0P1nO_`309BDo`<0dm?o0P1NG[d505eM^PD0MWKY0`1XJ<l4065Q``@0G5bh1@1P
H<4306YZe@80M7CX0`1NG[`308j>n0<0Zj_o0P1mOO/309>Co@D0Geno101[Jll506IVbP80H631101Z
J]@2079bf@D0JFWC101FEZd405ADZ080C4bG0`16AX`204M7S`@0BDVC0P1=CIX405=CYP<0FUZe1@1O
Gkh4069R``T0HV;42P1QHL8606=Sa`<0I6C81@1OGkh3069Ra0<0HV;31@1PH<49065Q`PD0HV;30`1Q
HL<305iN_@@0Genn1@1RH/D5069Ra0D0Hf?60`1TI<T205iN_0D0Genn1@1KFkL505UI/P@0GEfk1@1N
G[d205mO_`<0IfO?0`1ZJ]D407Ifk00307Adj01GEjl0EeN_0080EeN_1@1CDjL404m?WP<0Bd^F1016
AXd404=3Q`<0?cmo200k>gL403XjM080?Sim1015AH/505ADZP80IFG;0P1iNO<407]kl`80K6cH101W
Ilh506MWc`H0HF720P1VI/`3069Ra@@0Hf?6101FEZd605iN_0<0EUJ/1P1LG;T405]K]`D0Fe^f0`1]
KML206=Sa@@0EeN_1@1QHL<505QH/0@0EeN_0P1MGKX407EejPD0EUJ]1@1VI/d404U9TP@0BTZD101>
CY`505]K]P80Genn0`1KFkH405UI/P@0F5Ra1@1LG;P505YJ]0D0FEVc101IFK8405UI/@D0HV;41@1S
HlD506QXd080JFWB0`1[JmD506][ePD0IfO>2P1TI<P606=SaPD0HV;43P1QHL<5065Q`P@0HF731@1Q
HL85065Q``D0HF72101PH<4505mO_`D0Genn101NG[`505QH/@@0E5BY101@D:4404m?WP@0De>W101R
H/@3075ah`80NGW_0`1oOoL30<C4o`@0VY[o1@1WIlh5069Ra@D0HV;41@1QHL<4069R``D0HV;41@1R
H/<3069Ra0030000001RH/@0HV;401`0HV;4=P3oool00`000000oooo0?ooo`0M0?ooo`00:03oool0
0`000000oooo0?ooo`1o0?ooo`H0G5bh0P1KFkH306EUb`@0GEfk0P1UILX3065Q`@D0Genn1@1NG[`4
061P`@@0FUZc0`1IFK8305EEZPD0GEfk101OGkl306UYd@<0IfO=0`1YJM4406YZdPD0H631101LG;P4
055AX`<0Bd^F0`0n?Wh303dmNP80>CUc100k>gL304A4R@H0LW;M0`1nO_`209BDo`@0dm?o101NG[d3
05eM^P@0MgO^1P1XJ<l505mO_`<0GUjl1@1PH<4207Adj0H0GUjl00@0SXkh0:^[o`2[Zol0Zj_o0P1m
OO/309>Co@@0Geno1@1[Jll306UYcP80IVK:101PH<4206YZe0@0LW;I1@1MGK/405IF[@@0E5BX0`1<
C9L203dmNP80AdN?0`17Ahh304e=VP@0De>V0`1JF[D5061P`@T0HV;4101OGkh5065Q`PD0HV;50`1S
HlL305eM^`<0Geno1@1OGkh6069R``80H6310`1QHL<4065Q`PD0HF731@1RH/<605iN_@80Genn0P1S
HlL5069Ra@D0H6311@1SHlH505iN_080Genn0`1MGKX505]K]`80FEVb0`1MGKX405eM^`@0GUjm1P1W
Ill407Ifk0@0Fe^g101GEjl405=CY`D0A4B90`11@H8403loP0@0?Sim0`0m?GX303`lN0@0>c]g100j
>W@303hnO@@0ADF;101DE:X207Uil`@0Ng_c0`25QOX206i^e`@0IfO>1P1WIll4065Q`PD0HV;51@1G
Ejh405ADZ@<0GUjl0`1NG[d406=Sa`@0G5bi1P1WIlh405]K]P0306e]e`1SHlD0Hf?50080Hf?5101G
Ejl505eM^`D0F5R`0`1GEjl207EejPD0DU:U1@1FEZd206IVc@<0DU:T0`19BI8404Y:U0D0CTjL2P1K
FkH305UI/PD0GEfk1@1LG;P905UI/`@0FEVb1@1QHL85069Ra0D0IfO>101XJ=0606][e@H0J6S@2@1T
I<P506ATa`<0Hf?61`1RH/@?065Q``h0HF721@1QHL44065Q`PD0H6301@1OGkl505iN_@@0G5bh1@1H
F;4405ADZ@@0D52Q101?Cih405=CY`@0HV;40`1iNNl307mom`80T93o102JV_l307Ifh@80IfO>0`1U
ILT5069Ra@D0HV;4101QHL<B069Ra0030000001RH/@0HV;401`0HV;4=@3oool00`000000oooo0?oo
o`0M0?ooo`00:@3oool200000840oooo101LG;P606EUb`<0GEfk1P1QHL4506ATb0D0GUjl101OGkl4
05MG[P@0FUZd0`1BDZ@405eM^`@0Geno1P1WIld406YZdP<0IVK;1@1PH<4405ADZ0@0BDVC0P12@X@4
03hnOP80?Cej0`0i>G<304];U@@0Fe^g101bL]d307aln080OGgh102@T?l605iN_@80MgO^1P1[JmD5
069Ra@D0Geno0`1NG[`506][e@80FEVb1@1NG[`30:^[o`80OGgk0`2CTod505mO_`80e=Co0P1[Jll5
06UYcPD0H6311@1bL]T2061P`@D0GEfk101FEZd405=CY`<0CdnM0P0m?GX203XjMP<0AdN>0P1@D:44
05=CYPD0GEfk101PH<4505iN_0P0Genn1@1PH<45069Ra@H0GEfk0`1OGkl5069Ra@D0HV;33`1QHL<5
05iN_0D0GUjm1@1SHlL505iN_@D0H6311@1NG[d405iN_0H0GEfj101KFkL605eM^P<0GEfk1P1UIL/6
079bi080Geno1@1KFkL305MG[`D0AdN?1014A8T30451PP@0?cn0100n?Wd303dmNP@0?3ah0`0n?Wd4
03XjM0<0?Sim1015AH/4075ah`@0N7Sa1025QOX406i^e`D0JV[D1@1PH<4405aL^0<0HV;50P1JF[D5
05MG[P@0E5BY1P1NG[d206=Sa`80I6C9101OGkl306MWcP<0Geno0`1HF;0506=Sa@D0GUjl1@1MGK/4
05QH/080Jf_G101@D:85059BY@@0EUJ]1@1BDZ@404U9TP@0BTZD101>CY`505aL^@D0Fe^f2@1MGK/5
05YJ]0P0FEVc2P1QHL8506IVc0D0IfO>1@1YJM<606QXd@D0IFG9101TI<P:06ATa`D0HV;42P1QHL<5
065Q`P@0HF733`1QHL84065Q`@D0HF722P1PH<0505iN_@<0G5bh1P1GEjh4059BY@L0CdnN101CDjL5
06][e`@0Ogog0P2@T?l30:JVo`D0MWKQ1P1UILT5069RaA/0HV;400<00000069Ra01RH/@06`1RH/@e
0?ooo`030000003oool0oooo01d0oooo000[0?ooo`030000003oool0oooo0800oooo0`1MGK/306EU
b`<0H6311@1OGkl505mO_P@0I6C81@1MGK/405mO_`@0EeN^101JF[@3059BY0@0GUjl1@1SHlL<06IV
b`D0GEfj101DE:P304U9T`<0@T:40`0h>74303dmNP80>CUc101;BiD405]K]`80LW;M0`1lO?P207em
n0<0T93o1029RO<5079bi@<0Jf_F0`1[JmD306ATb0@0HV;51@1NG[d506IVc@D0FEVb0P1NG[`40:>S
o`80OGgl0`3lo?l505mO_`@0e=Co101YJLh305YJ]@<0H6310`1VI/X2079bf@@0H6310`1MGK/205MG
[P@0DU:V101CDjL304m?W@80CTjM0`0j>WH20451P`80D52Q101GEjl505eM^`@0Genn1@1NG[`405mO
_PD0GUjl101PH<4505iN_@D0GEfk1@1SHlH4069Ra@P0HF730`1RH/@4065Q``D0H6301@1NG[`806=S
a`80Geno1@1NG[d505mO_PD0GUjm1@1NG[`405eM^PD0G5bi1@1MGKX606ATb0D0LG7R0P1QHL8505mO
_`@0Fe^g1019BI<404M7S`@0A4B90`11@H8403loP0@0?Sim0`0m?GX403`lN0@0?Sim1015AH`305=C
Y`D0IFG9101hN?4407Qhk`@0KVkG0`1RH/@306YZe080IVK<1@1PH<4405aL^0D0FUZe101GEjh606UY
d`@0GUjm1@1TI<T:05mO_`@0F5R`101RH/<505iN_0D0IfO?0`1[JmL205=CY`@0D52R1@1BDZD5065Q
``D0DU:T0`19BI8404Y:U0D0HV;41@1LG;T505eM^P@0GEfk1@1JF[D505YJ]0@0FEVc2@1QHL8506EU
b`D0IVK<1@1XJ=4606QXdPD0IFG:101UILT506ATb0D0I6C71@1RH/D?065Q``@0HF721@1QHL<H065Q
`PD0H6311@1PH<0405iN_@@0FUZe1@1GEjh4059BY@@0CdnN101@D:4405YJ]@80Jf_G101cLnH3092@
o`<0YZKo0P2^[_l207Ifh@<0JV[C0`1UILT306=Sa`@0HV;52P1RH/@5069R``@0HV;41@1QHL<3069R
a0030000001RH/@0HV;300@0HV;3601RH/@d0?ooo`030000003oool0oooo01d0oooo000/0?ooo`03
0000003oool0oooo0800oooo0`1MGK/6061P`@D0I6C81@1OGkh5069Ra@@0GEfk101OGkl305MG[PD0
F5Ra0`1DE:P405iN_0<0Hf?70`1VI/d306IVb`<0IVK<0`1VI//2065Q`PD0GEfj101DE:P304U9T`80
@T:4100h>74203`lN@<0>CUc101;BiD405]K]`80O7ch0`1mOOP2092@o`D0RHWc101cLnP606][ePH0
I6C8101KFkL505iN_@D0G5bh101IFK850:>So`80OGgl103lo?l207MggP80Geno103De?l308F5kPH0
FUZe00<0H63106IVbP1VI/X00`1VI/X6061P`@D0EeN^101BDZH305=CY`@0CdnM0`1>CYd2030`G`80
@D630P1BDZH405MG[`D0GUjm101OGkh405iN_0D0GEfj1@1NG[`4065Q`PD0GUjm1@1TI<P506=SaPT0
HF731P1RH/@5069Ra@@0H6301@1RH/@506=Sa`D0Geno0`1NG[d205iN_0X0Genn1@1NG[`405aL^0D0
G5bi201TI<P4075ahP80Hf?7101SHlH405mO_`D0C4bG0`19BI<504M7S`@0A4B90`11@H8403loP0@0
?Sim0`0m?GX303`lN0@0?Sim1015AH`405=CY`80IFG9101hN?0207Qhk`H0L73P1P1RH/@506IVc0D0
Fe^g101KFkH405YJ]@D0HF720`1YJM<3069Ra0@0EUJ]0`1TI<T2065Q`P@0G5bi1@1OGkl5069Ra@@0
HV;31@1PH<4506MWc`@0De>W1@1@D:82059BY@@0LW;U101QHL<4059BY0<0BDVB1@1WIll5069Ra0D0
Fe^f101MGKX505aL^0D0FUZe101JF[@9065Q`PD0I6C91@1UIL/506MWc`D0J6SA0`1XJ=8306EUb`@0
IFG:1@1SHlL506ATb0P0HV;50P1RH/@?065Q``@0HF721@1QHL<C065Q`PD0H6301@1PH<4505iN_0@0
G5bi101JF[D405MG[P@0DU:U101?Cih4051@X@@0FUZe101cLnH307Qhl0@0YZKo0`2^[_l606YZd`D0
Hf?72P1RH/@5065Q``T0HV;31@1QHL<3069Ra0030000001RH/@0HV;300<0HV;36@1RH/@c0?ooo`03
0000003oool0oooo01d0oooo000]0?ooo`800000P@3oool505mO_`D0Genn101TI<P505mO_`D0HV;5
0`1MGK/505eM^P<0EeN^1@1HF;4305ADZ0@0GUjl1P1VI/d606IVc0D0HF72101MGKX405ADZ0<0BDVC
0`12@X@303PhL@<0?3ai0P13@hL404];U@D0Lg?W0`1lO?T208^;o`@0oooo101cLnP406i^f0D0IVK<
0`1TI<P305UI/`@0Fe^g0P1NG[d306ATb0D0G5bh1@1WIll20:>So`80OGgl103lo?l407MggP@0e=Co
0`25QNh205EEZ`D0FUZe1@1VI/X206a/d@<0H6310`1MGK/405MG[P@0DU:V1P1TI<T305mO`0<0F5R`
0P1?Cih00`11@H<0DU:V059BYP02059BYP<0GEfj101NG[d405eM^`@0G5bi1@1MGKX506=Sa`@0HF72
1@1RH/D506ATb0D0H631101QHL<5065Q`P<0HV;40`1SHlH5069Ra@@0HF731@1RH/@5065Q``D0Geno
1@1NG[`:05mO_PD0Fe^h101LG;P506EUbPD0I6C8101aLN8206m_g`80I6C80`1SHlH204m?WP@0CTjL
101<C9L404U9T`@0AdN?1014A8T30451PP@0?cn0100n?Wd303dmNP@0?3ah100n?Wd404E5S0<0De>W
101hN?0207]km`@0P83b1P1_Kmh505]K]P<0IVK<0P1PH<4505]K]`@0Fe^f101TI<L5065Q`PH0HV;4
101FEZd5065Q`P@0G5bi1@1QHL<4069Ra@D0EEF[1@1PH<4505UI/`@0De>W101@D:82079bi@D0Bd^G
101>CY`405MG[P@0Genn101WIll505EEZPD0Fe^f0P1MGKX205eM^`D0G5bh101JF[D5065Q``@0HF72
1@1TI<P506ATb@H0IfO>101XJ=0506QXd@H0IFG;3P1SHlL5069Ra@X0HV;41@1QHL<C065Q`PD0H631
101QHL85061P`@D0H6301@1OGkh405iN_0@0G5bi1@1HF:l405=CY`@0D52P101?Cil305IFZ`H0I6C9
101hN?0307emmP<0[Zko1022P_0506EUb`D0HV;52P1RH/@4065Q``D0HV;41@1RH/<8069Ra0030000
001RH/@0HV;401`0HV;4<P3oool00`000000oooo0?ooo`0M0?ooo`00;`3oool00`000000oooo0?oo
o`1o0?ooo`D0I6C91@1OGkh506=SaP@0Geno1@1PH<4505iN_@<0GEfj0`1GEjh405QH/@D0FUZd0`1N
G[d306IVc@H0IVK<0`1WIlh5065Q`P@0EeN^101;BiH30492Q080>CUa100h>74203`lN@<0@d>7101N
G[`307=ci`<0O7ci0P2;Rol30?ooo`@0SHgo101^K]P306IVc@D0IVK<1P1IFK<305]K]`H0I6C81@1P
H<0506MWc`80OGgl103lo?l407MggP<0oooo1025QNh305EEZ`@0FUZe0P1LG;T306IVbP@0K6cA1P1M
GK/606a/f@@0DU:U101BDZ@305EEZ`<0A4B80P1?Cih204U9TP<0BTZD0`1LG;T805eM^`@0G5bi1@1T
I<P506=Sa`D0H631101RH/D5065Q``D0H631101OGkl5065Q`PH0Hf?61@1QHL84065Q``D0Hf?71@1Q
HL<5061P`@@0GUjl201OGkh305eM^`D0Fe^h0P1LG;P206MWc`D0IFG:1P1_Kmh206m_g`D0I6C8101?
Cih504i>W0@0C4bG0`19BI<404M7S`@0A4B90`11@H8403loP0@0?Sim0`0m?GX403`lN0@0?Sim1015
AH`506m_g`80Ng_g1020P?8306a/e@<0KfoN0`1[Jm8405]K]P80IVK<101PH<4405]K]`D0IFG9101T
I<L505YJ]@<0HV;40`1PH<0405QH/0@0HF721@1PH<45065Q``@0EeN^1@1EEJ/2061P`@<0IFG:1@1I
FK<305=CY`<0IfO?101=CIX404];U`D0CTjL0`1GEjh504e=V`@0CTjM1@1EEJX405]K]PD0GEfk101L
G;P5069Ra0D0HF73101SHlH506ATb0H0IVK=1@1WIlh406QXd0H0IFG<2@1SHlL506=SaPD0Hf?71`1R
H/@3065Q``D0HV;4601QHL84061P`@D0HF722P1PH<4405mO_P@0GUjl1@1KFkL505QH[`@0De>W101@
D:0404m?W`<0EUJ[0`1TI<T306i^g@80N7S`0`1mOOH208N7o`@0PX;`0`1]KML206EUb`<0I6C81@1R
H/DP069Ra0030000001RH/@0HV;401/0HV;4<`3oool00`000000oooo0?ooo`0L0?ooo`00<03oool0
0`000000oooo0?ooo`1o0?ooo`D0I6C91@1OGkl506=SaPD0HF722@1PH<4305]K]P@0FEVc0`1FEZ`5
05YJ]0<0GUjm1P1VI/`606MWcPD0GEfj101GEjh404];UP80@T:40`0i>G400`0j>W@0>3Qa03PhL@03
03`lN@<0@d>7101NG[`307aln@80Rh_o0`3oool408f=o`@0Ph?`1P1VI/d505aL^@D0FEVc1P1]KMX5
06ATb@@0H6301@1fM^d40:f]o`@0MgON0`3oool309bLo`H0EEF[0P1JF[D405aL^@0306IVbP1/K=40
K6cA0080K6cA0P1QHL8305eM^`<0KFgD0`1/K=T305EEZ`<0DU:U1@1BDZ@305EEZ`@0A4B800@0>c]f
04U9TP19BI80BDVB0P1:BYD305aL^@P0GEfk101SHlL506ATb0D0GUjl1@1PH<44069R``D0HF732@1O
Gkl5069R``<0Hf?60`1OGkl5065Q`PD0Hf?6101SHlL5069Ra@D0H631101NG[`505mO_PH0GEfk101K
FkP506MWc`H0K6cH101eMNX306ATb@T0CdnN101>CY`404a<U`@0@T:51013@hH40451PP<0?Sil100o
?gl40410P0<0@D630`17Ahh403hnO@D0HF720`1_Kml207Yjm@<0N7S_1P1/K=D606][dP<0Fe^f1P1P
H<4505aL^0D0IFG9101LG;P505YJ]@H0H6300`1HF;0505mO_`D0H6311@1EEJX405MG[P@0EEF[1P1U
ILX506MWc`D0DE6S101=CIX504];U`@0CTjL101BDZ@404e=V`D0CTjM101EEJX5061P`@@0GEfk3`1R
H/@406=SaP/0IVK=101WIlh606IVc0D0I6C7101SHlL506ATa`D0Hf?62@1RH/@;065Q`bH0HF72101P
H<4505mO_P@0GUjl1@1KFkL405QH[`@0De>W101@D:0404m?W`@0EUJ[1P1^K]d307emmP80QhOo0`2S
Xol506e]e`H0I6C82@1RH/@5069R``D0HV;41@1RH/<4069Ra0D0HF730`1RH/@00`000000HV;4069R
a00L069Ra380oooo00<000000?ooo`3oool0703oool00340oooo0P0000200?ooo`<0I6C90`1SHlL4
05mO_`X0HF721@1OGkh4061P`@<0Fe^f101IFK<305IF[0D0GEfj101OGkl306IVc0<0I6C80`1WIlh3
06ATb0@0GEfj101GEjh304];UP<0@T:40`0i>G4203XjM0<0?3ai1013@hL507Adj@<0O7ci0P1mOOX3
0?ooo`D0Ph?`0`1^K]L306IVc@<0Geno101LG;T606m_g`D0IFG:2`1TI<T40:f]o`@0N7SR103oool3
09bLo`80E5BY1@1EEJ/605aL^@@0K6cA101QHL8606e]e0D0EEF[101BDZD4059BY0D0HF71101OGkl0
0`1BDZD000000000000204Y:U@@0DU:U0`1KFkL5061P`@<0Hf?71@1MGKX505iN_0D0HF73101RH/<5
061P`0D0Geno1@1PH<04069R``H0Geno0P1QHL83069Ra0D0Hf?6101TI<T5069Ra@D0GEfk101NG[`5
065Q`PD0GEfk1P1XJ=4506YZe0H0Lg?W00<0IFG:04i>W@1>CYd00`1>CYd804m?WPD0A4B81`12@XD4
04=3QP@0@D620`0n?W`403loO`@0@4200`11@H<404M7SP@0CDfJ1@1QHL8207Yjm@@0N7S_0`1iNNP5
06=SaP<0Jf_B0`1QHL8405aL^@D0FUZd1@1LG;P506=SaP@0G5bh1@1OGkl5061P`0@0GUjl1@1OGkl5
05UI/`D0EEFZ0`1GEjh606UYd`D0HV;40`1WIll205UI/`@0DE6S1@1=CIX404];U`D0Fe^h0`1BDZ@5
04e=V`@0CTjM1@1UIL/4061P`@X0HV;41@1QHL84069Ra0H0IfO>1@1UILT406IVc@H0IVK<1@1SHlL4
06ATa`D0Hf?71@1TI<L>069Ra0X0HF737@1QHL85065Q`@@0HF721@1OGkl505mO_P@0GUjl1@1IFK84
05EEZ`@0DU:T101?Cil4059BY@@0GUjl0`1^K]d307Ifk080QhOo0`2SXol3092@o`D0IfO>0`1TI<P3
069Ra@@0HV;41@1QHL<5069R``D0HF732@1RH/<5065Q``<0HV;400<00000069Ra01RH/@0701RH/@a
0?ooo`030000003oool0oooo01`0oooo000c0?ooo`030000003oool0oooo07h0oooo1P1SHlL5065Q
``@0HF721@1SHlH505mO_P@0H630101IFK<305YJ]0@0E5BX101MGKX405mO_``0I6C8101HF;0404m?
WP<0@D630P0k>gP303TiL@<0>SYd0P13@hH5061P`@<0M7CY0`1lO?T207emnPL0oooo1P1^K]L605mO
_`H0KfoN1P1ZJ]D306EUbPH0IfO?1P1_Kmh407QhhP@0MWK]102LW?l305ADZ@@0EEF[0P1HF;4405aL
^@80IVK90P1/K=44065Q`P80GEfj101]KM@205YJ]0D0EEF[0`1BDZD505iN_0D0HF71101UILX305aL
^080?3ah101BDZD305]K]`D0GEfk201MGKX5065Q`PX0HF73101PH<0505eM^PD0H6302@1OGkl6069R
a0D0HV;5101TI<T505iN_0D0GEfk1@1UILX4065Q`PH0J6S@1P1[JmL6071`h00306ATb@1@D:00D52P
0080D52P101>CYd704m?WP80ATJ<1014A8P70492Q@@0@d>61@11@H8203hnO0@0?cmo1010@8030451
P`@0AdN>1@1=CIX2065Q`P<0N7Sa0`1jN_@407Uij080J6S?1@1SHlH6065Q`P@0H6311@1JF[@205aL
^0<0HF72101SHlH505eM^PD0Geno1@1LG;P405iN_0D0GEfj1@1IFK<405EEZPD0L73P1@1IFK<5069R
a0D0FEVc101ADJ<404e=VPD0IVK=101KFkP4059BY0@0CDfK1@1ZJ]D506EUb`@0HF731@1RH/@:065Q
`PD0J6S@1@1SHlL506EUb@@0IVK=0`1VI/`306ATb0D0Hf?7101TI<P506=Sa`D0HV;51@1RH/@4065Q
``D0HV;41P1QHL<L065Q`PD0H6311@1QHL4905mO_`@0Genn1@1KFkL505UI/P@0EEF[101BDZ@404m?
W`@0DU:U101NG[`307Ifk0<0NGWc0P1nO_L4092@o`80LG7M1@1WIlh5069Ra@D0HV;41@1QHL<5069R
a0@0HF731@1RH/@5069R``P0HV;400<00000069Ra01RH/@0701RH/@`0?ooo`030000003oool0oooo
01`0oooo000d0?ooo`030000003oool0oooo07h0oooo0`1SHlL3065Q`PD0HF731@1PH<0406=SaPD0
Genn101PH<0405UI/`<0FUZd101DE:P305eM^PD0HV;50`1TI<P306=SaP<0I6C80`1NG[d405QH/0@0
CdnN0P11@H<303/kN00303@dJ00i>G40>CUa0080>SYd0`13@hH5061P`@@0O7ci0P1mOOX60?ooo`@0
V9So1P1WIlh506YZe@<0KfoN0`1WIll306YZe@<0H6300`1OGkh306MWc`@0KFgJ1P1bL^@307Ifk@H0
KfoN1@1DE:T205EEZ`<0F5Ra0`1LG;T406IVb@@0HF72101MGKX206e]e0@0FUZd101EEJ/405]K]PD0
GUjl1@1VI/`406EUbP@0G5bh0`17Ahl203@dJ00304I6S@1NG[d0GUjm00D0GEfk101MGKX4061P`@D0
HF721@1RH/D5065Q``@0GEfk1@1MGKX5069Ra@@0Geno1@1PH<43069Ra0<0H6311@1RH/D405eM^PD0
GUjl1@1UIL/906EUbP<0J6S@0`1/K=T306][e`@0LG7R00<0HV;4055AX`1ADJ<00`1ADJ<3051@X0D0
CTjM101?Cih404I6S0@0A4B82012@XD404=3QP@0@D620`0n?W`403loO`@0@4200`11@H<404M7SP@0
CDfJ101hN?4207Yjm0@0MWK[1@1XJ<l506EUb`<0HF720`1IFK<4061P`@@0FUZd1P1QHL84061P`@D0
GEfj1@1OGkl505aL^0@0IVK<1@1MGKX405UI/`D0JV[D1@1GEjl505UI/`D0IFG:101IFK<4055AX`H0
JFWB101VI/d305]K^0@0DU:T1P1VI/`406YZe@D0HF722@1QHL<5065Q`PD0J6S@1@1RH/<506=Sa`T0
IVK=1P1TI<P506=SaP@0I6C82P1RH/D5069Ra0@0HF731@1RH/@3065Q`aX0HF723`1PH<4405mO_`D0
Genn101MGK/505]K]`@0FEVb1@1BDZH3051@X0@0CdnO101BDZD506UYdP@0NGWc0P1nO_L308R8o`D0
LG7M1@1TI<P5069RaBD0HV;400<00000069Ra01RH/@06`1RH/@`0?ooo`030000003oool0oooo01`0
oooo000e0?ooo`800000O`3oool6065Q`PD0Hf?71@1PH<05069Ra@@0Genn101PH<0405YJ]0@0F5Ra
0`1EEJ/405aL^0@0HV;51P1SHlH605iN_@<0F5R`101?Cih30451P`<0>c]h0P0d=6P303XjM0<0@d>6
0`1PH<4407Eej`80OGgj1@3oool509RHo`<0L73K1@1WIlh506YZe@H0IfO?1P1PH<0305mO_PD0KFgJ
101`L>8407Adj@@0KFgK1@1CDjL405ADZ@H0F5Ra00<0G5bi06IVb@1VI/T00P1VI/T308:2j@H0GEfj
1P1JF[@905]K]PD0I6C91@1VI/`606EUbP80G5bi101BDZ@20451PP0303XjM@1FEZd0GEfk00@0GEfk
101OGkl4061P`@D0Hf?61@1RH/D505mO_P@0GEfk1@1TI<T5069Ra@D0Geo02P1PH<42069Ra@<0GEfl
101MGKX506ATb0D0IFG;1@1RH/D406EUbPH0K6cI0P1aLN800`1QHL40HV;4069Ra007055AX`@0D52P
101>CYd504M7S`<0ATJ<1@14A8P70492Q@@0@d>61011@H8303hnO0@0?cmo1010@8030451P`@0AdN>
1P1ZJ]@207Yjm080MWK[1P1XJ=8406IVc0D0IFG;1P1IFK<2061P`@80J6S@101MGKX3065Q`P<0HV;5
101PH<4505eM^PD0Geno1@1TI<T406IVc0D0Geno1@1XJ=4405QH/@D0EeN_0P1IFK<406i^g@@0IFG:
101SHlH506MWcPD0CDfJ101>CYd305=CZ0D0G5bi2@1OGkl4065Q`PD0HV;51@1QHL<506MWcPD0HF71
1@1RH/<506MWcP@0IVK=1P1SHlL506ATb0T0Hf?61@1RH/D9069Ra0D0HF731@1RH/@M065Q`PD0H631
1@1QHL84061P`@D0Geo01@1OGkh405eM^`D0FUZe101GEjh4059BYP@0D52P101ADJ8405UI/`80JFWB
101bL^D307inm`<0R8So0P2HV?l506QXd080I6C80`1SHlH5069Ra@T0HV;41@1RH/<5069Ra0D0HV;3
101RH/@5069R``@0HV;400<00000069R``1RH/<00`1RH/<H069Ra2l0oooo00<000000?ooo`3oool0
703oool001L0oooo0P0000040?ooo`8000000`3oool300000180oooo00<000000?ooo`3oool0O`3o
ool5061P`0@0Hf?71@1PH<45069Ra@@0HF72101NG[`405YJ]0@0F5Ra0`1EEJ/405aL^0D0Hf?70`1S
HlH2069Ra@D0GUjm101BDZ@404I6S080>SYe0`0k>gP303@dJ080A4B91013@hH507Eej`80OGgj0`3K
fol60?ooo`H0L73K1@1WIlh606YZe0D0GUjm1@1PH<0606i^g080L73R1P1VI/d206e]f`D0FEVb1@1C
DjL205ADZ@80EEFZ1@1HF;4406IVb@@0PX;Y00<0FEVb05eM^P1MGKX00`1MGKX0101QHL80FUZd05YJ
]01JF[@305aL^0D0Fe^f1@1RH/@406ATb@H0Jf_G1@1PH<4205IF[@@0DU:T00@000000451PP0d=6T0
=3AY0P1<C9P305eM^`@0Geno1@1RH/D406=SaPD0HV;51@1OGkh406IVc0D0I6C91@1OGkl505mO`0@0
Geno1@1PH<4605eM_080GEfj0P1PH<0506ATb0D0H6311@1RH/D506a/e`<0Lg?W101QHL4:055AX`<0
D52P1@18B90404M7S`@0ATJ<1014A8P70492Q@@0@d>61@10@84203hnO@@0?cmo1010@8030451P`H0
HV;4101eMN/207Qhl@<0NGW`0P1XJ<d4065Q`P@0IVK<1P1RH/D405UI/`D0J6S@101MGKX6069Ra@@0
GEfk1@1MGKX506UYdPD0I6C9101NG[`505mO_`D0G5bi101HF;4405MG[`80KVkM1@1HF;0405aL^@@0
Hf?61@1>CYd404e=VP@0CTjM101CDjP505mO`0T0Geno1@1VI/`4069Ra@H0I6C9101QHL85065Q`@D0
IfO?101WIlh;06=Sa`D0I6C8101SHlD506=SaPD0HV;52@1RH/@5065Q``L0HF720`1QHL<Q065Q`PD0
H6301@1OGl0405mO_PD0G5bi101JF[D405MG[P@0DU:V101@D:04055AXP@0FEVc101bL^D307Uil@@0
R8So00@0V9So07Mgi01gMn@0MgOT101XJ=0606=SaPD0HV;3101RH/@5065Q``D0HV;31@1QHL<>069R
``<0HV;400<00000069Ra01RH/<00`1RH/<I069Ra2h0oooo00<000000?ooo`3oool0703oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo07l0oooo1@1PH<0506=Sa@@0H6311@1PH<04065Q`P@0GUjl1@1LG;P305IF[0@0FEVc0`1LG;P5
06=Sa`D0HV;51@1IFK<4059BY0<0ATJ<0`0j>WD00`0f=Vd0>c]h03/kN00203@dJ0<0A4B9101KFkH3
07Eej`80OGgj0`3Kfol60?ooo`<0jn_o1@1UIL/306MWcP<0IFG:0`1ZJ]@306EUb@@0GUjm1P1^K]/3
07EejPH0LW;S101`L>0306EUbP@0FEVb101CDjL505EEZP<0F5Ra0`1aLML508:2j@<0FEVb0`1MGKX3
065Q`PH0G5bh0P1KFkH305mO_PD0HV;41@1aLN8505IF[@D0H631101UIL/406=SaP@0=3AY00@0?Sil
05]K]`1KFkL0Fe^g101QHL84069Ra@@0IFG;1@1RH/D506ATb@@0IVK<1@1SHlH505mO_`D0H6312@1O
Gkl505eM_0D0H6300`1TI<P2065Q`PD0H6311P1[JmH207=cj0D0H631101@D:49055AX`@0B4RB1018
B90504M7S`<0ATJ<1014A8P40492Q@@0@D621012@X@40410P@<0?Sim1014A8P404U9U0<0De>W0`1R
H/@607Qhl@@0NGW`101XJ<d3065Q`PP0HV;50`1UILX405eM^`<0J6S@0P1RH/D405aL^0H0HV;5101M
GK/506IVc@D0JFWB1@1IFK8405iN_0D0H6311@1LG;T305QH/@<0KFgK101GEjh505QH/0<0G5bi1@1B
DZD404i>W@D0CDfJ0`1>CYd5061P`@D0Geo0101OGkl506a/f0D0FEVc1@1QHL<5069Ra@@0HF722P1W
Ill406=SaP<0Hf?70`1TI<P506=Sa`D0HV;5101SHlD5069Ra0D0HV;5101QHL<5069Ra0D0HF73101Q
HL86065Q`a`0HF721@1PH<45061P`0@0Geo01@1MGK/405aL^@D0EeN^101DE:P8055AXP@0EUJ]1@1S
HlL307Uil@@0NW[c00<0V9So07Mgi01gMn@0101gMn@406EUb@<0Hf?60`1RH/@5069R``@0HV;41@1Q
HL<5069Ra0@0HF731@1RH/@5069R``P0HV;400<00000069Ra01RH/@0701RH/@]0?ooo`030000003o
ool0oooo01`0oooo000F0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
4`3oool200000800oooo1@1PH<4506=Sa@D0HV;5101PH<05065Q``<0G5bi1@1LG;P305IF[0@0FEVc
0`1LG;P5069Ra0<0HV;50`1PH<4405UI/`@0DU:T0`16AX`203XjM@<0=SI]0`0d=6P304A4R@@0Fe^f
0P1mOOX30=_Ko`L0oooo0`3[jol2075af@D0IFG;1P1UILX606EUb@H0KFgI101cLnH306a/f0<0LW;S
101iNNX606EUbP<0FEVb1@1BDZ@505EEZP0305QH/@1aLML0LG7G0080LG7G0P2/[?l208:2j@D0FEVb
00<0GEfj065Q`P1QHL800P1QHL800`1MGK/0G5bh05aL^00305aL^0H0Genn1P1`L>44055AX`D0EUJ]
0P1PH<43065Q`@@0IFG;1@1TI<P505iN_P@0DE6S0`1QHL<406IVc0<0IFG;1@1RH/@506ATb@T0Hf?6
1@1PH<05061P`@@0HV;51@1OGkl5065Q`@D0H6301@1QHL8606e]fP80KVkL1@1OGkl5051@X0@0D52Q
101ADJ<504U9TP<0B4RB1@18B90404M7S`<0ATJ<1@14A8P40492Q0<0@D621012@X@40410P@<0?Sim
1014A8P404U9U0@0De>W101hN?400`1kNoH0Lg?W07=ci`0407=ci`<0J6S=0`1KFkH3065Q`PD0HV;5
1P1UILX405eM^`D0HV;5101LG;P6069Ra@@0HF731@1VI/d505YJ]0@0FEVb0P1NG[`306IVb`D0H631
1@1[JmH206e]f`<0FEVb1@1GEjh805QH/0D0DU:U101>CYd404e=VP@0Genn1@1PH<4506MWd0@0KFgJ
1@1BDZ@505UI/`80HF730`1UILX4069Ra@D0IVK<1@1WIll906=SaPH0I6C81@1RH/@9069Ra@X0HV;4
3P1QHL<4065Q`P<0HF73201QHL84061P`@h0HF722P1PH<4505mO_`@0GUjm101MGK/505YJ]@D0EeN^
101DE:P8055AXP@0EUJ]0P1SHlL3071`g`@0NW[c0P1oOoL2092@o`<0MgOT0`1YJM8406EUbBl0HV;4
00<00000069Ra01RH/@06`1RH/@^0?ooo`030000003oool0oooo01/0oooo000@0?ooo`@000000P3o
ool010000000oooo0?ooo`0000080?ooo`<000005P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07X0oooo2@1PH<45069Ra@@0Geno1@1QHL<305aL^@D0Fe^h0P1DE:T505YJ]0<0GEfj
1@1RH/@6061P`@@0E5BY101;BiH203`lN@<0>SYe0`0f=Vd203`lN@<0A4B91@1fM^d309RHo`<0[Zko
0`3oool40>_[o`@0LG7I1P1XJ=0506ATb0<0IFG90`1YJM4306e]f@@0MGG[1P1/K=P407UijP0307Mg
k`1ZJ]D0JV[E00<0JV[E0`1GEjl3055AXP@0DU:T1@1EEJX4075ae`@0[:co1P1IFK84065Q`P<0GEfk
0`1LG;P205eM^P<0Genn0`1fM^83071`h@<0CdnN101ADJ<405IF[@H0HF711@1SHlH406ATb0D0FUZe
0`1JF[@01015AH/0000005]K^01KFkP405mO_`D0Geo00`1RH/@606ATb@@0Hf?61@1TI<P4061P`0D0
IFG:101RH/D506=Sa`D0HF711P1UILT6071`h080F5R`101LG;T504m?WPD0D52P0`1@D:4504Q8T0@0
BDVB1018B98404Q8T0@0AdN?1015AH/404A4R0@0@T:40`11@H840492Q0D0@4210`0n?Wd404A4R0@0
BDVD0P1CDjL307Adj@03075ai01kNoH0Ng_f0080JV[C1@1XJ=0605]K]P<0HF721P1TI<T5061P`@@0
GEfk0`1RH/D2061P`@D0HF711@1PH<44065Q``D0G5bh1@1JF[@305UI/PH0IVK;1@1UIL/406][ePH0
FEVb101GEjh505eM^`@0F5R`101BDZD404i>W@D0G5bi101OGkh505iN_0D0IfO@2@1BDZ@405UI/`H0
IFG:101TI<T506IVc0D0HV;5101SHlH606ATb@D0HF73101RH/@:069Ra@D0HF73101RH/@?065Q``l0
HF72101PH<4>065Q`PD0H6311@1PH<0505mO_`<0GUjm1@1MGKX505YJ]@@0EeN^101DE:P8055AXP@0
EUJ]101`L=l307MgkP<0Ogog102@T?l506UYdPH0Hf?7701RH/@5069R``@0HV;41@1RH/<4069Ra003
0000001RH/@0HV;401/0HV;4;@3oool00`000000oooo0?ooo`0K0?ooo`005P3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000001m0?oo
o`D0HV;5101PH<4506=SaP@0Geno1@1PH<4405aL^@@0Fe^h0`1DE:T405YJ]0<0GEfj1@1PH<03061P
`@<0G5bh101DE:T304];UP<0?3ai00<0=cM_03XjM@0f=Vd00P0f=Vd303`lN@@0FEVc0P1fM^d309RH
o`<0[Zko1P3oool5075af@<0IVK<0`1XJ=0306UYd@@0I6C81P1YJM4407Eej`<0KFgC0`1/K=P407Ad
i@80O7ci0`1hN?0406YZe@<0EeN_0`1ADJ84059BY080EEFZ0`1SHlD2075ae`@0[:co0P1CDjL405UI
/P80JV[?0P1QHL8505eM^`D0GEfj1P1fM^8504m?WPD0DE6S101OGkl3065Q`@<0Genn1@1SHlH405MG
[PD0FUZe0`1JF[@306ATb@0304A4R01OGkl0Geno0080Geno1@1UILX406EUb`D0IfO?1@1UILX506=S
a`@0I6C8101UILX606IVc@<0Hf?71`1[JmH205ADZ@D0EEF[1@1HF;0205aL^@80CTjM101?Cih5051@
X0@0ATJ<1018B90504U9TP<0B4RB1018B90504E5RP<0ADF;1014A8P40492Q0@0@D621012@X@40410
P@<0?Sim1014A8P404U9U0@0M7CY0P1kNoH506YZd`D0HV;51@1KFkH506MWc@X0H631101MGK/5061P
`@D0Geno1@1PH<4405iN_0D0G5bh0P1JF[@306QXd@@0J6S@1@1PH<4506EUb`@0GEfk1@1IFK85065Q
``@0GEfk101HF;0505IF[0@0FEVb101LG;T505MG[PD0GUjl0P1WIm0305UI/`P0DU:T1P1]KMX5069R
a0@0I6C91@1SHlD5069Ra@D0IFG;1@1PH<45065Q``@0Hf?71@1RH/D5069Ra0h0HF731@1QHL84065Q
``l0HF720P1PH<4A065Q`PD0H6311@1PH<0405mO_`@0GUjm1@1MGKX505QH/@@0EEF[101BDZ@4051@
X@@0De>W1@1OGkl407MgkP80NW[e102@T?l307aljPD0IFG;0`1SHlL7069Ra0D0HF731@1RH/@5065Q
``@0HV;41@1QHL<4069R``D0HV;41@1RH/<3069Ra0030000001RH/@0HV;401`0HV;4;03oool00`00
0000oooo0?ooo`0K0?ooo`005`3oool2000000X0oooo0`00000G0?ooo`80000000<0oooo0000003o
ool0O@3oool5069Ra@D0H631101SHlH5065Q`P@0H631101LG;T305]K^0@0E5BY0`1JF[@505mO_P@0
H6301P1LG;P405ADZ@<0Bd^F0P0l?7T203LgK`@0=SI]0P0l?7T505UI/`<0V9So0`2^[_l60?ooo`@0
hN7o1P1VI/`606UYd@H0IfO>1@1/K=L606e]d`D0M7CU0P1lO?T307Qhl080Hf?5101FEZ`304Y:U@80
C4bH101BDZ@606=Sa@@0[:co0`1CDjL305UI/P@0JV[?1@1MGK/205YJ]@<0GEfj0P1PH<4407IfhP80
DE6R1@1?Cih2055AX`<0Fe^f101OGkl605mO_P80Hf?61`1GEjh205YJ]@P0Jf_G101RH/@305mO_P@0
IFG:1P1VI/d306MWc`D0IFG;1@1SHlL506a/f0@0JFWB1`1QHL8605aL^@80HF730P1CDjH505EEZ`@0
F5R`101>CYd504m?WP80D52P0`16AXd304I6S0D0B4R@1019BI8304Q8TPD0@d>71015AHX404E5R`@0
A4B81012@X@30451PP@0@T:41010@84303hnO@@0A4B81P1[JmH207Uil`@0LG7N101LG;X5069Ra@D0
GUjl0`1WIld206=SaPD0H6311@1NG[`4065Q``D0Fe^g1@1OGkl5065Q``@0GUjl101LG;P606QXd@@0
GEfj1@1PH<4506ATa`@0GEfk1@1RH/D5065Q``@0DU:U101CDjL505IF[0@0FEVb101DE:T505MG[P@0
GUjl1P1IFK<3059BY080LG7S1@1GEjl405aL^@@0HV;41@1RH/D506=Sa@D0IFG;1@1OGkh5061P`@D0
I6C7101SHlL5065Q``T0HV;41@1QHL<[065Q`PX0H6311@1OGkl405mO_P@0GUjm1@1KFkH505QH/@@0
EEF[101BDZ@4051@X@@0De>W0P1OGkl306a/f080MgO^0P1jN_D307]km0<0O7cZ0`1ZJ]<506EUb`X0
HV;41@1QHL<5069Ra0@0HF731@1RH/@4065Q`a80HV;400<00000069Ra01RH/@0701RH/@[0?ooo`03
0000003oool0oooo01/0oooo000o0?ooo`800000O`3oool506=SaPD0H631101QHL<5065Q`PD0Genn
0`1NG[d405YJ]0<0EeN^0`1IFK8505mO_PD0GUjl101LG;P504i>W080@d>70`0l?7T203LgK`<0=cM^
0`0l?7T205UI/`@0L73P0`2^[_l60?ooo`<0hN7o102XZ?l606IVc@D0HF720`1WIlh306][e0<0K6cG
0`1YJM4306e]d`@0SXkj0P1lO?T307Qhl0D0Hf?5101FEZ`304Y:U@<0C4bH101NG[d6075ah@H0De>W
00<0FEVb06YZc`1ZJ/l00P1ZJ/l205iN_0<0GEfk101JF[D00`1MGKX0H631061P`@02061P`@80MWKR
0`1ADJ8504m?WPH0Fe^f0P1OGkl205aL^@D0Genn2@1GEjh606][e`D0FEVc101RH/@5065Q``D0IFG;
101NG[d306ATb0@0IFG;0`1SHlH00`1XJ=80Bd^F04];UP0204];UPD0FUZe0`1OGkl:05aL^@@0De>V
1@1EEJ/504e=V@@0CTjM101?Cih504I6S@<0ATJ<1@18B90404U9TP@0A4B91013@hL504E5RP<0ADF;
1014A8P40492Q0<0@D621012@X@504a<V0<0DE6S101OGkh306][eP80NGWc101aLMh305mO_`@0G5bj
0P1RH/D306IVc0D0GUjl1@1SHlH:05iN_080HF730P1OGkh505]K]`80Geno0`1UILX4065Q``@0GUjl
1P1WIll505aL^0@0GEfj1@1YJM8506ATa`@0HV;41@1RH/D8059BY@D0De>W101FEZ`505ADZP@0E5BY
101GEjh606][e@@0FEVc0`1PH<4305QH/0D0EeN_101LG;T406=SaPD0HV;51P1UIL/405iN_0D0Genn
1@1UIL/406ATa`D0HV;31@1QHL<5069R``@0HV;44`1QHL85065Q`a<0HF722P1PH<45061P`0@0Geno
101OGkh505aL^@D0Fe^f101HF;4405EEZ`@0DU:T101@D:4405=CY`D0K6cH0P1jN_D307]km0<0PX;h
1P1ZJ]<506=SaS<0HV;400<00000069Ra01RH/<0101RH/<G069Ra2/0oooo00<000000?ooo`3oool0
6`3oool00400oooo00<000000?ooo`3oool0O`3oool406=SaPT0HF731@1RH/@505mO_P<0GUjm101J
F[@305MG[P<0FEVb2P1NG[`405MG[@@0CTjL0`13@hL203HfK@<0=cM_0`0g=fh205ADZ0D0L73P0`1j
N_D209>Co`@0e=Co0P3QhOl50:RXo`<0SXki0`1VI/d206EUb`D0HF721P1[Jm@606UYd@@0SXkj0P1l
O?T40820nP80M7CK0`1SHlD205EEZ`@0CTjM0P1>CY`404a<V0@0IfO?0`1aLN43055AY0D0De>W101Z
J/l405iN_0H0FUZe1P1PH<45055AXP80CdnN0`1IFK<505]K]PD0G5bi0P1OGkh305]K]`D0EeN^1@1Y
JM85059BY0D0FEVc101LG;T5065Q``D0FEVc101NG[d505aL^0D0Hf?61@1GEjh405YJ]@D0EeN_101L
G;T5051@X0@0De>V0P1EEJ/304a<V@@0CDfI101>CYd504M7S`@0ATJ=1016AX`404Q8T0D0AdN>0`14
A8T404=3Q`D0ADF:0`15AH/404A4R0@0@T:41015AH/404U9T`@0C4bH101ADJ<405mO_P0306][e`1a
LN80LG7R00<0LG7R1P1OGkl305aL^PH0IVK<1@1OGkh306=SaP80H6302@1NG[`505mO_P@0Fe^g1P1U
ILX405mO`0D0Hf?71@1MGK/405aL^0H0KFgJ101YJM85065Q`@@0HV;41@1CDjL8059BY@@0De>W1@1G
Ejl505ADZP<0E5BY0P1bL^D5051@X0@0FEVb101TI<P605QH/0@0EeN_1@1TI<T406=SaPD0I6C70`1U
IL/305mO_P@0GUjl0P1OGkh306IVc@D0IFG;101QHL85069R``D0HV;4101RH/<5065Q``D0HF721@1Q
HL<9065Q`PD0HF734`1QHL8:061P`@@0H630101OGkl505iN_0D0G5bi1@1IFK8405IF[0@0DU:U101@
D:8405=CYP@0GEfj1@1fM^`207Yjm0@0PX;h0`1nO^d506IVc080Hf?60`1RH/DH069Ra0D0HV;3101R
H/@5069R``@0HV;41@1QHL<4069Ra0030000001RH/@0HV;300<0HV;3601RH/@Z0?ooo`030000003o
ool0oooo01/0oooo00110?ooo`800000P03oool5069R``@0HF731@1PH<44069Ra0D0Geno101OGkh3
05UI/@<0FEVb101GEjl405iN_0D0Fe^g101GEjd404i>W080@d>70`0f=Vd00`0h>700=cM_03LgK`02
03LgKP@0E5BX0P1`L>0307Yjm@80Ti?o103De?l20?ooo`<0gmoo0P2XZ?l508j>n@D0IFG;1@1PH<03
06][e0<0K6cB0`1YJM4407=ch080O7ci1@20P?X407Adf`D0EEF[101>CYd204i>W0@0C4bH101WIll5
055AY0@0De>W0`3>c_l505iN_080FEVc101JF[D205UI/P@0H6310P1DE:X4055AXPH0FEVc0P1KFkH3
05QH/@@0G5bi1P1KFkL505mO_`<0JFWB0P1?Cil5059BY080FEVc0`1HF;0405aL^@D0EEF[1@1IFK<4
05IF[@D0G5bh1@1FEZd905MG[PD0EeN_101?Cil5051@X0<0De>V1@1<C9T504e=V@80CTjM0P1;BiH4
04M7S`D0ATJ=0`16AX`204Q8T0<0BTZD1017Ahh404A4R@@0@d>71015AHX404I6S@@0ADF91013@hL3
04E5R`@0BDVC1@1<C9P3055AX`80KFgK00@0M7CY0>SXo`3Xj?l0j>So1@1UIL/505mO_`@0HF720`1V
I/`306ATa`D0Genn1@1PH<0405iN_0D0G5bi101OGkh506=SaP<0IFG:0`1NG[d405mO`0D0HF721@1M
GK/506e]fPD0Genn101OGkl4065Q`@D0E5BZ1@1CDjL7059BY@D0Fe^f1@1GEjl405ADZP0306=Sa`1>
CY`0CTjL00<0CTjL101@D:0505UI/P@0GUjl1@1HF;0506IVc@@0I6C91@1RH/D506ATa`D0Genn101N
G[`606IVc@D0H631101QHL89069Ra1<0HF732P1QHL85065Q`A<0HF722@1PH<44061P`0D0Genn1@1N
G[`505]K]`@0FEVb101FEZ`4059BY@@0D52R101CDjH506QXd@<0MWK/1@1jN_@307ink@<0K6cG101V
I/`6069Ra@D0HV;3101RH/@5065Q``D0HV;41@1QHL<4069R``D0HF732@1RH/<5065Q``@0HV;400<0
0000069Ra01RH/@06`1RH/@Y0?ooo`030000003oool0oooo01/0oooo00130?ooo`030000003oool0
oooo07h0oooo1@1RH/<406=SaPD0H6311@1RH/<405mO_`@0Genn0`1IFK4305UI/P@0EeN_1@1LG;P4
05]K]`<0EeN]101>CY`304=3Q`80=SI]0`0h>70303LgKP@0E5BX0`1jN_D209>Co`@0e=Co0P3oool5
0=oOo`@0SXki0`1WIl`306EUb`<0IFG:101PH<0606a/dP@0Lg?P0`1iNO8407]kmP80M7CK1@1NG[`5
05EEZ`<0CTjM0`1>CY`404a<V0@0D52P1@1ADJ@205=CY`<0c/ko0P1PH<0305iN_0<0FEVc0`1JF[D4
05UI/P80H6310`1DE:X3055AXP80EeN]1@1IFK<605QH/@80G5bi0`1OGkl305]K]`80EeN_1@1OGkl5
04m?W`@0DU:T1P1HF;0205aL^@80EEFZ1@1EEJ/205UI/`<0De>W101FEZd205aL^0<0EUJ[1@1FEZd2
05MG[P80DU:V1@1GEjh205MG[`<0CTjL0`1?Cil5051@X0T0C4bI101=CIT404];UPD0AdN?1016AXd3
04I6S0D0BTZD1@17Ahh304A4R@@0@d>70P15AHX304Q8T@<0ATJ=1015AHT404=3Q`@0ADF;1019BI<4
04a<V0@0KFgI00@0M7CY0>SXo`3Xj?l0j>So0P1aLMX506EUb`D0Geno101QHL8606ATa`D0HV;4101P
H<0505eM^PD0G5bi1@1UILX406=SaPH0GUjm0P1OGl0206=Sa`D0HF721@1[JmH306e]fP80Geo01@1O
Gkh405mO_`@0EUJ]1@1DE:X405=CY`P0GEfj1@1KFkH405MG[`@0I6C80P1ADJ8404i>W0D0D52P0P1I
FK8306UYd@@0GUjl2P1VI/d405eM^`D0HV;51@1QHL8405mO_PH0IfO?1@1OGkl4061P`@D0HV;51@1R
H/@B065Q``l0HF72101QHL4?065Q`Pd0H6311@1OGkl505mO_PD0GEfj101KFkL405UI/P@0EUJ/101B
DZD4051@XPD0FUZd1@1XJ=4507Yjm0<0Ph?h1@1/K=L606=Sa`D0HV;4101RH/<5069Ra0D0HF731@1R
H/@4065Q``D0HV;41@1QHL<4069Ra0D0HV;3201RH/@00`000000HV;4069Ra00L069Ra2T0oooo00<0
00000?ooo`3oool06P3oool004@0oooo00<000000?ooo`3oool0OP3oool5061P`@@0Hf?61@1QHL85
069R``D0H6310`1NG[d305UI/`@0F5Ra0`1HF;0505aL^0<0Fe^g101@D:4404M7S`80?3ah0`0f=Vd3
03PhL080B4R@1P1[JmL209>Co`@0e=Co0P3oool40=oOo`@0alOo1P1WIl`606EUbPD0IfO>0`1/K=83
06m_f@@0NGWb101kNoH20?ooo`80Lg?J1@1NG[`506ATb@<0GUjl101DE:T3059BY@@0D52P101ADJ@4
0<k>o`@0H63000<0GUjl05UI/`1IFK<00`1IFK<00`1JF[D0FEVb05UI/P0305UI/PH0E5BZ00@0DE6R
05MG[@1GEjd0EeN]101IFK<205MG[`D0F5Ra1P1OGkl505MG[`80Geno0`1@D:4504m?W`80DU:T0P1F
EZd505QH/0D0EEFZ101EEJ/505=CY`@0EUJ]1P1FEZ/405IF[@@0DU:V1@1GEjh504i>W0@0CdnO0P1@
D:0;04a<V@80CDfI0`1<C9P404];UP@0AdN?1016AXd404];U`D0BTZD1017Ahh304A4R@@0@d>71@18
B94304I6S@D0ADF91013@hL304E5R`@0BDVC1@1XJ=4206e]f@0307Adj@3Xj?l0j>So00D0LG7J1@1Q
HL8505mO_`D0IFG:1@1QHL<5069Ra0T0GEfj1@1TI<P306EUbP80GUjm101MGK`505iN_@D0Hf?71@1X
J=0506][ePD0Geo0101OGkh505QH/0@0EUJ]101DE:X505YJ]@P0GEfj1@1MGK/506MWcP@0DE6R1@1>
CY`4051@X0D0JFWA1@1TI<P506IVc@D0F5R_101MGK/506ATa`D0HF721@1VI/`905mO_`X0HV;51@1Q
HL8>065Q`b<0HF72201PH<45061P`0<0Geo01@1OGkl505iN_0@0GEfj1@1IFK8405IF[@@0De>W101A
DJ<405=CYPD0FUZd1@1dM>T207Yjm0<0Ph?h101lO>`406IVb`<0Hf?70`1RH/Da069Ra0<0HF730`1R
H/@00`000000HV;4069R``04069R`aL0HV;4:@3oool00`000000oooo0?ooo`0J0?ooo`00A@3oool2
000007l0oooo1@1PH<45069Ra0T0HF721@1PH<4305iN_@<0FEVc101HF;4305QH/0D0F5Ra0`1GEjl4
051@X@<0AdN?0`0l?7P203HfK@<0>3Q`0`18B90306][e`@0Ng_b0`2^[_l20?ooo`<0gmoo1037aol4
09NGo`D0Hf?60`1UILX306MWc@D0IfO>101_KmT407=ci@@0Ng_f0P3oool407=cfPH0Jf_F101TI<T3
05iN_0@0E5BY0`1BDZD4051@X080DE6T0`1dM>@6061P`0H0FEVc1P1IFK800`1KFkH0E5BZ05ADZP03
05ADZPD0EeN]0P1IFK<405MG[`80F5Ra0`1^K]@305mO_`<0CdnM101GEjl5051@X@D0CdnO101FEZd4
05QH/080EUJ[1@1EEJX205EEZ`80DE6S1@1CDjL205IF[@80EEF[1@1FEZ/504m?W`@0DU:V0P1GEjh8
04i>W0<0CdnO3@1<C9T504a<V0@0Bd^F1017Ahl504i>W@<0Bd^G1@1:BY@404M7SP@0BDVC1019BI85
04Q8T@<0ATJ=1015AHT404=3Q`<0ADF;1@1QHL<506QXd@80MgO_101gMnh405eM^PD0HF721P1TI<P4
06IVc0D0HF731@1PH<4405eM^PD0I6C71@1TI<P505iN_@@0GEfl1P1VI/`406ATb@D0J6S@1@1QHL<4
05mO`0D0FUZd1@1HF;0405=CY`@0EeN^1@1JF[D4059BY@@0EEF[1@1MGK/505QH/0@0DE6R101>CY`6
06m_g`@0H6301@1TI<P505IF[0@0F5R_0P1MGK/406e]f@@0I6C71@1TI<T:05mO_`@0Hf?61@1RH/D9
065Q`PD0HV;41@1QHL<U065Q`P/0H631101PH<0405mO`0D0GUjm1@1NG[`405]K]`D0FEVb101FEZd4
05=CY`@0DE6S101CDjH506IVc@80M7CY0`1iNO<207Yjm@@0O7c/0`1]KML406IVb`D0HV;59P1RH/@5
065Q``@0HV;41P1QHL<3069Ra0030000001RH/@0HV;300<0HV;3601RH/@X0?ooo`030000003oool0
oooo01X0oooo00170?ooo`030000003oool0oooo07d0oooo1@1QHL<:069Ra0T0HF720`1NG[`405]K
]P<0EeN]0`1HF;0505QH/@<0EeN_101@D:4304M7S`80?3ah0P0f=Vd403PhL0<0B4R@1@1kNo830:j^
o`<0lo?o1@3oool509NGo`@0TI7l0`1SHlH606MWc@H0JFWC101cLnD408F5n`<0oooo101cLmX306m_
fP<0Jf_F0P1BDZ@404i>W@<0D52P101:BY@205EEZ`@0D52P1`1QHL<3061P`0H0FEVc0P1CDjL405UI
/P80Fe^f101DE:X205QH/0@0EeN]1P1GEjl606i^e0D0CdnM0`1GEjl205EEZPD0D52Q0P1?Cil305AD
ZP@0EUJ]0P1HF;0305IFZ`D0EEFZ101ADJ<505=CY`D0EEF[0P1FEZ/304e=VP@0CdnO101BDZH:04i>
W080CdnO0P1<C9P804a<V@D0CDfK1@1<C9P304];UPD0CdnN101>CYd404];U`@0BTZD1@1;BiH304U9
T`@0BDVB1@18B94304I6S@@0ADF91013@hL405eM^`D0HF730P1/K=T207Mgk`80MgO^1P1WIlh305eM
^PD0I6C90`1TI<P306EUb`@0IVK<1@1NG[`5061P`@@0HV;51@1TI<L5061P`@@0GUjm1P1WIll5069R
a@@0I6C91@1TI<P4065Q``D0Fe^f1@1JF[@5055AXP<0De>W1@1GEjh505=CYP<0DU:U1@1EEJ/205eM
^`<0HV;5101HF;04055AXPH0KVkL1@1MGK/4061P`0D0Fe^g1@1FEZ`305QH[`80KFgI1@1IFK84065Q
`PD0HF731@1OGkl506=Sa`@0Hf?61@1PH<05065Q`PT0HV;4701QHL85065Q`@T0HF722P1PH<44061P
`0D0Geno1@1NG[d505eM^P@0Fe^g101IFK8505ADZ@P0DU:T101HF;4406IVc@@0NGWc00<0NW[e07mo
m@1oOoD00P1oOoD506e]e`H0I6C82@1RH/@5065Q``@0HV;41@1RH/<5069Ra0D0HF73101RH/@:065Q
``D0HV;3201RH/@00`000000HV;4069Ra00K069Ra2L0oooo00<000000?ooo`3oool06P3oool004P0
oooo00<000000?ooo`3oool0OP3oool9065Q``D0HV;42@1QHL8305iN_0@0Fe^f0`1GEjd305QH/0@0
F5Ra101BDZ@404U9T`80@T:40`0l?7P203HfK@<0@T:31@1SHlH207]klP<0[Zko0`3clol60?ooo`<0
[:co1@2ATO`2071`ePD0IVK=1@1WIlh606QXd@D0QHGk0`2f]_l308F5n`H0KfoJ101BDZ@504i>W@<0
D52P101:BY@305EEZ`D0Hf?61@1QHL<705UI/`<0De>W0`1IFK8405]K]P80E5BZ101HF;0205MG[@80
EUJ]101GEjl2079bf0<0KVkD0`1<C9P504m?W@0405MG[`1EEJX0EEFZ05EEZPD0D52Q1@1DE:X405IF
[@H0EUJ[0P1EEJX7055AX`80De>W0`1DE:P405EEZ`D0CDfJ1@1?Cil2059BYP80CTjM2@1>CY`404a<
V0L0C4bI0P1>CYd404e=V`D0C4bH0P1;BiH2055AXP@0CdnN1@1>CYd304];U`D0C4bI101;BiH404U9
T`@0BDVB1018B94304I6S@D0CDfJ101BDZD405eM^`80IVK=0P1`L>0407Adj@<0JV[C0`1WIlh3065Q
`P<0GEfk1@1TI<T606EUb`@0HF721@1NG[`506ATb@@0HV;51@1QHL84061P`@H0IfO>1@1RH/@4069R
a@D0IVK<1@1TI<P405aL^0D0Fe^f1@1?Cil4055AXP@0De>W0P1GEjh305EEZ`@0De>V101BDZD405EE
Z`H0HV;50`1HF;0606UYd`D0G5bi101MGK/506IVc0D0Fe^g101FEZ`205mO_`@0DE6R1@1IFK82065Q
`P80Hf?71@1QHL<506=SaP@0Hf?71@1OGkl5061P`0D0Hf?6101RH/@Q065Q`PD0HF713`1QHL83061P
`@D0H6301@1OGkl505iN_0@0GEfj1@1IFK<405MG[`D0E5BY201BDZ@405QH/@D0LW;U00<0NW[e07mo
m@1oOoD00P1oOoD307alk@D0IVK<0`1TI<P7069Ra0D0HV;3101QHL<5069Ra0D0HV;31@1RH/@4065Q
``D0HV;41@1QHL<5069Ra080HV;32P1RH/@00`000000HV;4069Ra00L069Ra2H0oooo00<000000?oo
o`3oool06P3oool004T0oooo0P00001o0?ooo`D0HV;4101QHL<5069Ra0@0HF721@1RH/@405eM^`@0
G5bi0P1EEJX405IF[@<0De>W101BDZ@304U9T`<0@T:40P0g=fl303HfK@<0@T:31@1SHlH30:j^o`<0
lo?o1P3oool30:b/o`80WIgo0`2ATO`4071`ePD0IfO?0`1WIlh306IVc@<0J6SA101aLN840;Jfo`80
QHGk102<S?h505UI/`@0DU:T101>CYd3051@X0D0GEfj101OGkl406=SaPD0Fe^f101IFK<605=CY`03
05UI/P1KFkH0Fe^f00<0Fe^f1P1HF;0505IF[@80EeN_101bL]P504a<V0D0CdnM1@1EEJX2051@X@<0
E5BY1@1DE:X205IF[@80F5Ra1@1FEZ/9055AX`H0E5BX0P1EEJ/204e=V`D0CDfJ101?Cil404i>W@D0
CTjL1@1?Cil404a<V0@0C4bI101>CYd504e=V`@0C4bH101ADJ8504m?WP@0CTjM101<C9P404a<V@D0
Bd^F0`19BI<404U9TPD0CTjM0`1=CI/404e=VPD0DU:U0P1MGK/207Eej`80O7ci0`1fM^`606YZd`H0
HF720`1MGK/606ATb@D0HV;5101QHL85069Ra@@0I6C91@1PH<05065Q`PD0IVK>1@1RH/D5069Ra0@0
IfO>1@1VI/`505aL^@@0G5bh2@1?Cil4055AXP@0De>W1@1EEJ/505=CYP<0DU:U1P1/K=P505iN_0@0
I6C91@1MGK/505aL^@D0KfoN101VI/`606EUb`T0DE6R101IFK8506=Sa`D0HV;51@1SHlH405iN_@D0
Geno1@1TI<P406=SaPD0H6311@1QHL84065Q`bT0HF722`1PH<0505iN_@@0GUjl1@1KFkL505UI/`@0
EeN_101DE:T8059BY0D0IFG:0P1bL^D507Yjm0<0O7c]0`1/K=H506IVc0X0HV;41@1RH/<Z069Ra0D0
HF730`1RH/@00`000000HV;4069R``04069R`aL0HV;49P3oool00`000000oooo0?ooo`0J0?ooo`00
B`3oool00`000000oooo0?ooo`1m0?ooo`D0HV;41@1QHL<4069Ra0D0H631101RH/@405eM^`@0G5bi
0P1BDZD405IF[@<0De>W101BDZ@304U9T`80@T:40`0g=fl00`0m?G/0=SI]03HfK@030492P`80Hf?6
101eMNT30??co`H0oooo0`2/[?l409fMo`@0L73F0`1ZJ]4506MWc`H0IVK=101aLN8407UilP80QHGk
1@2<S?h306QXc@@0FEVc0`1BDZ@505IF[0@0FEVb101MGKX405mO_`@0GEfj1@1KFkH205UI/`80D52P
1@1CDjL405]K]P<0F5Ra101HF;0205QH/@D0EUJ]101bL]P204];U`D0C4bH0`1?Cid205eM^`@0EEFZ
1@1DE:T505ADZPD0F5Ra0P1FEZ/3059BY@L0DE6S0P1CDjP505ADZ0@0CDfK1@1=CIX504m?W`@0CTjM
0P1>CY`704m?W`@0C4bH0P1<C9T304m?WP@0CTjM101=CI/504m?WP@0DE6R101?Cih804a<V0D0C4bI
101;BiH304U9T`D0D52P101>CYd304e=V`D0CDfJ101BDZD207Eej`80O7ci0P1fM^`506MWcPD0I6C7
0`1QHL8305eM^`<0HF721P1TI<T>069Ra@T0H6301P1VI/d406=SaPD0HV;51@1WIll406MWcPD0GEfj
1@1LG;T4051@X0T0CdnO0`1ADJ8505UI/PD0EEF[101CDjH506i^g0D0FUZd1@1NG[`405mO_PD0GEfk
1@1`L>0504m?W`@0F5Ra0`1UIL/305UI/PP0DE6R1@1ZJ]@5065Q``D0HV;51@1OGkh405iN_@D0IVK<
101TI<P505mO_`D0H6312@1QHL<L065Q`PD0HF711@1QHL89061P`0D0Genn101NG[d505eM^PD0Fe^g
101IFK<505ADZ@P0DU:U101HF;4406EUbPD0NW[d0`1iNO0606a/ePD0Hf?71@1RH/DQ069Ra0D0HV;3
101RH/@:069R``D0HF730`1RH/@00`000000HV;4069R``03069R`aP0HV;49@3oool00`000000oooo
0?ooo`0J0?ooo`00C03oool00`000000oooo0?ooo`1m0?ooo`D0HV;41@1QHL<406=SaPD0H6311@1Q
HL<405eM^`<0G5bi0`1BDZD305=CY`<0CDfJ101;BiL20451P`<0@T:40`0g=fl203dmN`<0@T:31@1e
MNT30>OWo`H0oooo0`2/[?l309fMo`@0W9co1P1ZJ]4606ATb0H0JV[D101iNO8308f=o`@0^;So1P1X
J<d405IF[@<0De>W1@1FEZ`405UI/P@0H631101OGkl405eM^P@0Fe^f1@1@D:0305=CY`<0L73F1P1H
F;4205QH/0@0F5Ra0P1FEZd3079bfP80LW;H0`1;BiL504a<V080CdnM101MGK/205EEZP80De>V1@1D
E:T205ADZP<0FEVc101HF;46059BY@@0DE6S1@1CDjP205ADZ0<0CTjK101=CI/404e=VPD0CdnO101>
CYd:04m?W`<0C4bH1@1?Cih904i>W@@0CdnN101ADJ8504];U`P0C4bH101<C9T404];UP@0CDfJ101@
D:0504i>W@<0CDfK101=CIX5079bi@0307Mgk`1^K]`0KVkL00@0KVkL101RH/@506ATa`D0GEfk101Q
HL8606ATb@@0HV;41@1RH/D9061P`0H0IVK<1@1SHlL406=SaPX0IfO?2@1MGKX5055AX`<0D52P2@1?
Cil405aL^@D0FEVb101EEJ/506a/f0D0F5Ra1@1JF[@5065Q``@0Genn1P1^K]d404i>W0@0CdnO1@1H
F;4505UI/PH0DE6R101`L>0405mO_PD0HF731@1PH<4405mO_PD0IVK=1@1VI/`405mO_PD0Geno1@1R
H/@4065Q`a`0HF721@1PH<45065Q`@D0H631101PH<0505mO`0D0Genn101NG[`505eM^PD0FUZd101G
Ejl405ADZ@P0DU:U101HF;46075ah`0307Yjm01iNO00NGW`0080NGW`0`1lO>d506MWcPX0HV;51@1Q
HL<4069Ra0D0HF73101RH/@5065Q``D0HV;41@1QHL<4069R``D0HF730`1RH/<3069Ra0@0HV;3201R
H/@00`000000HV;4069Ra00J069Ra2H0oooo00<000000?ooo`3oool06@3oool004d0oooo0P00001o
0?ooo`@0HV;41@1QHL8406=SaPD0HF721@1QHL<4065Q`@@0FUZd0P1BDZD305=CY`<0CDfJ0`1;BiL3
0451P`80?Cek0`0g=fl303dmN`<0EUJ]0`1eMNT30>OWo`T0oooo0P2MWOl509bLo`<0QXK`1P1ZJ]43
06ATb080IfO?0`1ZJ]@4075ahP@0SHgo0`2h^?l407all0D0GUjm101FEZd305=CY`@0EUJ/1@1OGkl4
061P`@@0Geno101@D:4404e=VPD0D52P00@0De>W071`eP1`L=H0L73F0P1MGK/;05QH/@H0LW;J101;
BiL504a<V0H0GEfk101CDjH505ADZ@H0FEVc0P1HF;4205ADZPD0DU:U1@1ADJ@405=CZ0D0CTjK101=
CI/204e=VP<0DE6R1@1?Cil204i>W@80DE6R2@1?Cil404a<V@D0CdnN0P1>CYd204m?WP@0CTjM1@1?
Cih2055AXP80CDfJ101;BiL804a<V0T0Bd^F0`1=CIX5051@X0@0CTjM0`1=CI/606MWcP80L73P101d
M>P9069Ra0D0H631101MGK/606MWc`D0Geo0101RH/@:061P`0D0IVK<2P1SHlL406MWcPD0IfO?1@1M
GK/405eM^PD0DU:U1@1ADJ<3051@X0@0CdnO1@1NG[d405aL^@D0HF721@1WIlh405YJ]0D0F5Ra1@1S
HlH4065Q``D0J6SA0`1^K]d3055AXP<0CTjL1@1?Cil205QH/@<0KFgH101IFK84055AXP<0Jf_F101L
G;P405mO_PD0HV;41@1PH<4406IVc0D0IVK=1@1MGK/405mO_PD0Hf?61@1RH/@B065Q`PD0HF712@1Q
HL85061P`@D0HF722@1PH<4505mO`0D0GUjn101NG[`505]K^0D0FUZd0`1GEjl405ADZ@P0DU:U1@1S
HlH3075ah`80NGWc0`1jN_D307alk@<0K6cG0`1WIlh206=SaPD0HV;54`1QHL<4069Ra0D0HF731@1R
H/@4065Q``D0HV;41@1QHL<A069Ra0030000001RH/@0HV;401/0HV;49@3oool00`000000oooo0?oo
o`0I0?ooo`00C`3oool00`000000oooo0?ooo`1m0?ooo`D0Hf?6101QHL85069Ra0@0HF721@1NG[d4
065Q`@@0FUZd0`1BDZD204a<V@80ATJ<101;BiL20451P`<0?Cek00<0>3Q`03LgK`0g=fl00`0m?G/3
05IF[@@0inOo303oool208f=m`80W9co1@26Q_0606YZd@D0IfO?1@1aLN8407Qhl@80^;So101lO?04
06m_f@@0GUjm0`1FEZd405=CY`@0G5bi1@1OGkl506=SaP<0EeN_101@D:4404e=VP@0D52P0P1`L=H5
05eM^`<0F5Ra0P1JF[@405QH/@80HF72101bL]X2051@X0@0Bd^G0`1<C9P207MggP<0GEfk0`1DE:T4
05=CYP80E5BY201IFK<505ADZP80DU:U0`1@D:05055AY080De>X0P1@D:8504i>V`<0CDfK1@1ADJ85
04m?W`@0DE6R2P1?Cil304a<V@T0CdnN1@1>CYd404m?WP@0CDfJ1@1;BiL404a<V0@0CDfJ201;BiH4
04e=VP@0D52P1@1LG;T4065Q`P8000000P1`L>0207Adj0D0I6C82@1RH/@5061P`@D0I6C92P1OGl04
069Ra0D0H6301@1VI/d306IVc0L0Hf?71@1VI/d406MWcPT0GEfk1@1CDjL5059BY@@0DE6S0`1@D:05
05eM^`D0GUjm101KFkH5065Q`PD0G5bi101JF[@506ATb0D0Hf?6101QHL8506QXd@D0DE6R101>CY`4
04m?W`H0KFgH1@1SHlH505]K]`@0G5bh0P1OGkh306MWc`D0HV;41@1SHlL406IVc0D0GEfj101MGK/5
06ATb0D0Hf?61@1PH<4B065Q`PD0HF714`1QHL89061P`@D0Genn101NG[h505eM^PD0Fe^h101JF[@4
05EEZPP0De>V101GEjl506=SaP<0NGWc0P1jN_D307Uil0H0K6cG1@1SHlH5069Ra0@0HF731@1RH/@5
065Q`b40HV;41@1QHL<4069Ra0D0HF730`1RH/@00`000000HV;4069R``04069R`aL0HV;4903oool0
0`000000oooo0?ooo`0I0?ooo`00D03oool00`000000oooo0?ooo`1m0?ooo`D0Hf?6101QHL<5069R
a0H0I6C80`1NG[d5069Ra@<0EUJ/101FEZd00`1<C9T0ATJ<04I6S0060451P`80?Cek0`0h>70303dm
N`H0Jf_G303oool408f=m`@0QXK`0`1_KmH306YZd@@0IfO=1P1_Kmh407Qhl@<0P83g0`2LW?l506m_
f@<0H6300`1HF;0305ADZ@@0EeN_101LG;T506QXd@D0Hf?60`1GEjl4051@X@<0CDfJ0P1dM>X00`00
0000Geno05mO_`0205mO_`D0GEfk1@1JF[@205QH/@@0HF720P1bL]X3051@X0@0Bd^G0P1<C9P407Mg
gPH0E5BY0`1CDjH805UI/`<0EUJ]101DE:X5051@X0D0DE6T101@D:8504i>V`80CDfK0P1CDjH5055A
XP80CdnO0`1BDZ@4055AXP80CdnO0`1?Cih404m?W`@0C4bI0P1?Cih3059BY0@0CdnN101>CYd504m?
WP@0CDfJ101;BiL504];UP<0CDfJ2@1;BiH304e=VPD0GUjl1@1LG;T200000080LW;U101dM>P206QX
c`D0I6C81@1PH<04069Ra0H0IFG:101NG[d505mO`0D0I6C8101RH/@506EUc0D0IVK=1@1SHlL906IV
c@X0GEfk101DE:P505=CY`@0DU:U1@1GEjl305]K]PD0GEfk1@1HF;0405]K]PD0H6301@1LG;T406=S
aPD0I6C81@1JF[H4065Q`PD0F5R`1@1ADJ8304i>W080Lg?W1@1DE:P405YJ]@80Hf?60`1OGkh505]K
]`<0G5bh1P1WIll5061P`@@0Hf?71@1MGK/505eM^P@0IFG;1@1TI<P5061P`0@0H6311@1QHL<Q065Q
`PT0H6311@1OGkl405mO_PD0GEfl1@1MGKX505YJ]0@0EeN_101EEJX805=CYP@0EeN_1@1bL^@207Yj
m@<0NGW`101hN>P506EUb`D0Hf?6:P1RH/@5069R``X0HF73101RH/<5065Q``<0HV;400<00000069R
a01RH/<00`1RH/<H069Ra2<0oooo00<000000?ooo`3oool06@3oool00540oooo0P00001n0?ooo`D0
HV;4101QHL<505mO_`H0I6C80`1NG[`5069Ra@<0EUJ/101FEZd304I6S0<0@D630P0k>gL303dmN`<0
>3Q`0`1>CYd406][e`<0PH7h2P3oool308f=m`<0RX[c1P1_KmH406MWc@<0IfO>0`1_Kmh408R8n@@0
P83g0`2LW?l40?Wio`H0H6300`1HF;0305ADZ@@0EeN_1P1ZJ]D306QXd@D0GEfj101FEZ`506ATb0@0
H630101OGkl505iN_@@0FUZd1P1QHL86051@X0<0Bd^G0`1gMmh405IF[0T0E5BY1@1IFK<605IF[@80
E5BZ0P1>CY`5051@X080DE6T0`1DE:P4051@XP@0CTjK1@1CDjH4055AXPD0DU:T101ADJ8504m?WPD0
CdnO0`1<C9T5059BY0@0CdnN1@1@D:4404m?WP@0CDfJ2@1;BiH404e=VPP0Bd^F101IFK8505iN_0@0
Hf?60P1aLN<407=ci`D0J6S?1@1QHL44061P`0H0IFG:1@1OGkh405iN_@80Geo00`1WIlh506ATb0@0
I6C91@1UIL`606ATb0T0IVK=101MGKX505eM^`T0E5BX101CDjL505ADZ@@0EeN_101KFkH505MG[P@0
F5R`0P1KFkH306=SaPD0H6301@1RH/@406=SaPD0F5Ra101JF[H2065Q`P<0Hf?71@1HF;04055AXP03
05mO_`1CDjL0De>W00<0De>W1@1DE:P305YJ]@H0Genn101KFkL5071`g`D0F5R`1@1PH<4405mO_`D0
GEfk1@1VI/d406EUb`D0Genn101PH<0:065Q`a`0HF722@1PH<45061P`0D0Geno101NG[d505eM_0D0
Fe^h101JF[@405MG[`@0EEFZ201CDjH506=Sa`<0LW;T0P1iNO8207]kmP@0N7SX0`1[JmH206EUb`<0
Hf?71@1SHlH9069Ra0D0HF73101RH/@5065Q``D0HV;4101QHL<5069Ra0D0HF730P1RH/<3069Ra0D0
HF731@1RH/@4069R``P0HV;400<00000069Ra01RH/@06P1RH/@S0?ooo`030000003oool0oooo01T0
oooo001C0?ooo`030000003oool0oooo07d0oooo101RH/@606ATb0<0Geno1P1TI<P305iN_0D0GUjn
101DE:P3059BY@0302/[E`11@H80@D620080@D630`0k>gL203/kMP@0>3Q`0`1>CYd206][e`@0PH7h
0`3oool20<G5o`@0oooo0`2=SOL308Z:l`80UIGn0`1_KmH406m_e`H0IfO>1@28R?T30:^[o`<0W9co
103inOl4079bfPD0FEVb0`1FEZ`405UI/`@0HF731@1ADJ8305=CY`D0GEfj1@1UILX406ATb0@0H630
101MGKX505iN_@D0G5bh0`1QHL8205IF[0D0D52P101cLn@305]K]`@0EUJ/0P1DE:T305=CYP@0E5BY
0`1IFK<205UI/@D0EUJ]101>CY`5051@X0D0E5BX101@D:8505ADZPD0De>V0P1ADJ8205=CY`D0DU:T
0P1ADJ82059BYPD0CdnN101?Cil9059BY080CdnN0P1ADJ<4051@X@D0CdnN0P1=CIX204U9T`T0Bd^F
0`1=CIX404];UPD0E5BX101IFK8607Adj080LG7S0P1cLnL606][eP@0Hf?71@1QHL44065Q`P<0IFG:
0`1RH/@505mO_P<0GUjm1P1WIlh506=SaPX0I6C91@1VI/`406IVc@T0GEfj1@1CDjL805ADZ0D0DU:U
1@1DE:T305MG[`D0F5Ra1@1GEjh305QH/0H0Hf?61@1QHL44069Ra0D0FEVb1@1HF;4305YJ]PH0Hf?7
101HF;0306QXd@<0EUJ/1@1CDjL405ADZ0@0I6C91@1OGkh406m_gP80D52P101@D:4505QH/080H631
0`1SHlD405mO_`D0IFG;101VI/d505iN_@D0Genn101RH/@5065Q``D0H6313P1QHL84065Q`@D0HF72
1@1QHL49061P`@D0H6301@1OGkl405iN_@D0GEfj101KFkP405YJ]0D0EEF[201CDjH405MG[`D0Hf?7
0`1iNO8207]kmP<0NW[`1@1[JmH606=Sa`D0HF73101RH/@C065Q``D0HV;4101QHL<5069Ra0@0HF73
701RH/@00`000000HV;4069Ra00K069Ra240oooo00<000000?ooo`3oool06@3oool005@0oooo00<0
00000?ooo`3oool0O@3oool405mO_PH0I6C8101OGkh306ATb080Geo01@1QHL8305iN_P@0E5BX0`1B
DZD01@0[:eL0@D620451PP0`<640@D630080>c]g0`0k>gH304A4R0<0CTjM1@21POP30?ooo`<0aLGo
0`34a?l308f=m`<0RX[c102EUOh506m_e`<0MGGM0`1WIlh406m_g@@0Zj_o0`1mOOH30?ooo`D0LW;J
0P1KFkL505UI/P<0EUJ/101IFK<4051@W`@0DE6R101CDjL205eM^P<0Genn1@1UILX406ATb0D0Hf?5
0`1MGKX505=CYPD0G5bh1@1FEZ`2051@X0@0Lg?S1P1KFkL305IF[0D0De>V1@1DE:T505UI/@80EUJ]
0`1?Cih404i>W0<0D52P0P1KFkL505ADZ080D52R0P1FEZd505ADZP@0De>V1@1CDjL4059BY0@0DU:V
1@1?Cih204m?W`<0FUZe201BDZ@5055AX`@0D52Q101?Cih404U9T`T0Bd^F0P1=CIX205IF[0@0DU:T
1@1DE:P205UI/P<0Lg?V0P1fM^d206m_gPD0J6SA0`1[JmH306IVc0@0Hf?71@1OGkh4065Q`PH0HV;4
101OGkh506QXd@D0HF731@1SHlH506IVc0D0IFG:101VI/`505aL^0D0GEfj2@1CDjL405ADZ0@0DU:T
1@1BDZD405ADZ@@0Fe^g1@1HF;4405MG[PD0IFG:1@1OGkl5065Q`@@0Fe^g1@1IFK8405QH/@D0KFgK
1@1NG[h306QXd@<0G5bh101FEZ`405=CY`D0JFWC101TI<T606UYd`@0D52P1@1@D:4405QH/0D0Hf?5
1@1SHlL506EUb`@0GUjl1@1NG[d506=SaP@0HV;42P1PH<4>065Q`P@0HF711@1QHL84065Q`@X0H631
2@1OGkl505eM^`D0GEfj101JF[@405QH/0D0EEF[201CDjH405MG[`D0LG7S0P1kNoH307Yjl0<0MWKV
1P1UIL/5069Ra0@0HF731@1RH/@4065Q``D0HV;41@1QHL<H069Ra0D0HV;3101RH/@5065Q``@0HV;4
1@1QHL<3069Ra0030000001RH/@0HV;300@0HV;3601RH/@P0?ooo`030000003oool0oooo01T0oooo
001E0?ooo`800000O`3oool305mO_PH0I6C8101OGkh505mO`0D0IFG9101KFkP305aL^@80ADF;0P0[
:eL00`0f=V`0@D62030`H@0303/kM`<0>c]f0`14A8P405mO_P80PH7h0`3oool30<G5o`<0a<Co0`3o
ool308Z:l`@0UIGn0`1`L=H206m_e`D0MGGM1@1_Kmd20:f]o`80Zj_o0`1mOOH40?ooo`0409NGo`1b
L]X0LW;J079bfP@0Fe^g101IFK8305IF[0D0DU:V0`1@D9l5055AXP<0De>W1P1OGkh506=Sa`@0I6C8
1@1=CIX304a<V0D0De>V0P1LG;P306UYcP@0EUJ/101cLn<305iN_0D0Fe^g101ADJ8505=CYP80E5BY
0`1JF[@405UI/@D0CdnN101>CY`2051@X0@0Fe^g101DE:P405IF[@D0E5BZ1@1DE:T405=CY`D0EeN_
101BDZH404m?WPH0FUZe0`1BDZ@505=CY`D0DE6S0`1@D:4504i>W0@0BDVC201;BiH505IF[0@0DU:T
101DE:P407=ciP0306EUbP1bL^D0J6S@00<0J6S@1@1XJ=4606IVc0@0HF721@1OGkh:06EUb`D0IVK>
101RH/<5065Q``H0J6S@101SHlL506EUbP@0Fe^g1@1LG;P505=CYPP0De>W1@1BDZD4059BY0@0DU:U
1@1NG[`405]K]`@0F5Ra1P1UILX405iN_@D0Geno1@1OGkh405]K]`@0FEVb1@1_Kml505MG[PD0GUjn
1@1LG;P405IF[0H0JV[E101DE:T405eM^P<0JFWC0`1HF;44051@X0@0D52Q1@1]KMT5061P`0D0Hf?7
1@1NG[d405iN_0D0I6C8101SHlH505mO_`D0H6311@1QHL<G065Q`P@0HF711@1PH<4905mO_`D0GUjl
1@1MGK/505]K]`@0FUZd101HF;0405EEZ`P0De>V1@1TI<P2075ah`80NGWc0`1jN_D407IfiP80JFWB
0`1UIL/306=Sa`@0HV;41@1RH/DV069Ra0D0HF73101RH/<:065Q``@0HV;31@1QHL<3069Ra0030000
001RH/@0HV;300<0HV;3601RH/@Q0?ooo`030000003oool0oooo01P0oooo001G0?ooo`030000003o
ool0oooo07d0oooo101NG[h306ATb0<0Geno101RH/D405iN_@D0IFG9101KFkP305aL^@80ADF;00<0
;RiM02/[E`0f=V`00P0`<64203TiL`<0>c]f1014A8P405mO_P<0oooo0`35aOl30<C4o`<0oooo0`2V
Y_l409FEoPD0L73F1@1eMMd206YZc`<0KfoM102][Ol307emmP@0oooo0`2GUol605]K]`D0F5Ra0`1D
E:P5059BYP<0D52O101ADJ8:05mO_PD0Hf?7101ADJ8404e=VP@0C4bH101CDjH606UYcPD0JFWB1P1N
G[`205]K]`<0E5BY0`1ADJ8505=CYPH0FUZd0P1IFK4205=CY`D0CdnN0`1>CY`605]K]`D0EeN^101F
EZd205ADZP<0EeN^1@1DE:T205=CY`80GEfk1@1GEjl3059BYPD0Fe^g1@1JF[D4055AXPD0De>W101A
DJ<404m?WP@0CTjL1019BI<404];UPD0DU:U101FEZ`4059BY0H0KVkM1P1ZJ]D306QXd0H0IFG:1@1V
I/`4065Q`PH0IVK=101TI<P506EUb`D0HV;5101RH/<606UYd`D0HV;3101SHlL505YJ]@@0Fe^g2P1C
DjH305=CY`D0De>V1@1BDZD3059BY0D0H6301@1NG[`305]K]`H0Hf?72@1NG[d506=SaP@0Genn101K
FkL606e]fP@0E5BX1@1GEjh506=Sa`@0G5bh1P1XJ=45059BY@@0E5BY101MGKX505QH/@@0D52P0P1c
LnH5051@X0<0EeN_2P1PH<0405iN_@D0IFG:1@1TI<P405iN_@D0Geno1@1RH/@4065Q`a<0HF721@1P
H<44065Q`@D0H630101OGkl505mO_PD0GUjl1@1MGKX405]K]`@0FUZd1@1EEJ/805=CY`@0F5Ra101T
I<P207Uil`<0NW[e101gMnh506UYdPD0Hf?72P1RH/D9069Ra0D0HF73101RH/@5065Q``D0HV;41@1Q
HL<5069Ra0@0HF731@1RH/@5065Q``D0HV;4101RH/<8069Ra0030000001RH/@0HV;401/0HV;4803o
ool00`000000oooo0?ooo`0H0?ooo`00F03oool00`000000oooo0?ooo`1m0?ooo`@0GUjn1P1OGkl4
06EUb`@0GUjm0`1UILT3065Q`P<0FUZd0`1KFkH2038bI00402h^G@0f=V`0=SI/030`H@<0>CUc00<0
>3Qa03/kMP0k>gH00`14A8P606i^fP<0aLGo0`34a?l30?ooo`@0YZKo0`1cLmX5071`eP80IVK90`1e
MMd406YZc`D0[Jgo1`3oool309NGo`<0HV;40`1KFkL205YJ]@D0F5Ra0`1DE:P4059BYP<0D52O1@1K
FkL:05mO_P80Hf?70`1FEZ`4055AXP@0CDfJ0`1<C9P606m_g`D0GUjm0`1YJM8306EUb@@0GUjl1@1D
E:T4055AXP80De>V0`1LG;T505YJ]0D0De>W101?Cih606ATa`@0FEVa1@1GEjh305IF[@H0EeN^101D
E:T505eM^`@0EeN_101KFkH505]K]`T0DE6R101CDjL504m?W`<0CdnN1@1>CY`304U9T`D0De>V1@1B
DZD205IF[080L73O1@1YJM8207Qhl0<0KfoL0`1ZJ]D3069Ra0@0HF731@1/K=L506IVc0D0IFG;1@1R
H/D406ATb0D0I6C91@1RH/D506YZe0D0Geo0101RH/<505UI/`D0FUZe101BDZH905=CYP@0De>W1@1C
DjH4059BY@@0HF721@1PH<0505mO_`@0HF731@1OGkh405iN_@D0IFG;1@1SHlH4069Ra@D0JFWB1@1F
EZ`405ADZ080EeN^0`1ZJ]@506=Sa`@0IFG:0`1XJ=4305ADZ@@0DU:U101DE:T606e]f@<0F5Ra101M
GKX7051@X0@0EeN_1@1RH/D5061P`0@0I6C91@1UILX505eM^P@0GUjm1@1SHlD4069Ra0D0H6313P1Q
HL8>061P`@D0H630101OGkl505mO_PD0GUjl101MGKX505YJ]0@0F5R`1@1EEJ/805=CY`<0F5Ra101b
L^@307Yjm080MgO^1@1dM><506EUb`D0HV;41@1RH/D5065Q`P@0HV;44`1QHL<5069Ra080HF739`1R
H/@00`000000HV;4069Ra00K069Ra1l0oooo00<000000?ooo`3oool0603oool005T0oooo0P000005
0?ooo`030000003oool0oooo07L0oooo101RH/@505iN_0@0IFG;101NG[d6065Q`P<0FUZd0`1KFkH3
038bI00303HfK00M7CX0<31Q0080>CUc0`0h>74405MG[`@0KVkJ0`3bl_l30<C4o`<0oooo102VY_l4
07=cfP0407Ifg01`L=H0L73F071`eP@0IVK91@1ZJ/l206e]dP<0[Jgo0`3oool40?clo`<0UiOo1@1R
H/@505YJ]@@0F5Ra101DE:T405EEZ`<0FEVc1@1KFkL905mO_PH0EUJ/0`1ADJ8404e=VP030000001<
C9P0C4bH00@0CTjL0`1ADJ8505iN_@H0IFG9101GEjh505ADZ@<0DE6R1P1LG;T5069Ra0@0De>W1P1]
KMX505]K]`@0FEVa101GEjh405QH/@D0EeN^1@1OGl0405eM^`D0EeN]101KFkH5059BY@P0DE6R1@1@
D:0404m?W`@0CdnN101>CY`404e=VPD0De>V101BDZD5071`g`80FUZd0P1hN?0606m_g0H0HV;4101/
K=P506a/e`D0HV;51@1SHlD5069Ra@@0IfO@1@1TI<T606UYdP@0GUjm1@1OGl0405QH/@D0FEVc0P1J
F[D3059BY@<0DU:V1@1CDjH505ADZ0@0De>W101CDjH5061P`@@0HF721@1NG[`905mO_`D0Genn101V
I/`506EUb`D0G5bj101RH/D505YJ]0D0EUJ/0`1DE:P606YZe0D0HF72101UILX505ADZ@@0DU:U0P1D
E:T407=ciPD0F5R`101TI<P:051@X080EeN_0P1[Jm@5069Ra@D0Hf?5101TI<T505aL^@@0GEfj1@1T
I<P506=Sa@T0H6313P1QHL8>061P`@D0H630101OGkl505iN_@D0GUjl101KFkL505YJ]0@0F5R`101E
EJ/405=CY`D0FEVb101TI<T407Yjm080NW[e0P1gMnd606UYdPT0HV;41@1QHL<4065Q`PD0HV;4101Q
HL<5069Ra0D0HF73601RH/@5069R``@0HV;41@1RH/<4069Ra0D0HF730`1RH/@00`000000HV;4069R
``04069R`aP0HV;47P3oool00`000000oooo0?ooo`0H0?ooo`00F`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo07P0oooo101UIL/505iN_080IFG;0`1QHL<9061P`0<0G5bj101FEZd2
03@dJ@0303HfK00M7CX0>CUc0080>CUc0`0h>74405MG[`80KVkJ103bl_l30?ooo`80PH7[1@2VY_l3
07=cfP<0MWKL1@1VI/T206][c`<0JV[?101]KM840?ooo`@0o?co0`2_[ol5069Ra080GUjl101JF[D5
059BY@@0E5BY101EEJ/305UI/`D0Fe^g1@1OGkh4065Q``D0EUJ/101ZJ]D304i>W@<0C4bH1@1>CY`3
055AXP80GUjm0`1VI/`306EUb@<0Geno101GEjh405ADZ@@0GEfk0`1LG;T4075ah`@0HV;41@1VI/`5
05mO_PD0Fe^g0`1IFK4505eM^P@0F5Ra1@1SHlD505mO`0@0E5BZ1@1GEjd205]K]P80De>W1@1BDZD4
055AXP@0E5BY101@D:0504m?W`<0CdnN1@1ADJ<304e=VPD0De>V1P1aLN<207Adj080K6cH1@1YJM86
06MWc`D0JFWC101/K=P5065Q`@<0HV;50P1UIL/506=Sa@D0JFWC101WIm0606IVc@D0GEfk101NG[d5
05MG[`@0F5Ra101IFK<5059BY@@0DU:V0P1CDjH305ADZ@@0E5BX101CDjL5061P`0@0H6312P1NG[`2
05mO_`80H6311@1OGkl506EUbP@0IVK<1@1IFK<505aL^P@0Geno1@1JF[@405IF[0D0K6cG1@1NG[`4
065Q`PD0FUZd1@1DE:T3059BY@<0CDfJ101>CYd405QH/080I6C80`1HF;09051@X0D0Jf_D1@1QHL84
06=Sa@D0GEfj1@1LG;T406EUb`D0I6C81@1OGkl4061P`@D0HF734`1QHL8=061P`0X0GUjm1@1LG;T4
05]K]`@0FUZd1@1EEJ/405=CY`@0E5BX101IFK8206ATb@@0Lg?W0`1jN_D0101gMnd0L73N071`gP1`
L=h306UYdP<0I6C82@1RH/@4065Q``D0HV;57@1RH/@4065Q``D0HV;41@1QHL<4069R``D0HF732@1R
H/<5065Q``<0HV;400<00000069Ra01RH/<00`1RH/<H069Ra1h0oooo00<000000?ooo`3oool0603o
ool005`0oooo0P0000000`3oool000000?ooo`1k0?ooo`@0IFG;101NG[`6065Q``@0HV;41@1PH<03
05aL^P@0EUJ]0P0d=6T201dM>P80=cM^100h>74305MG[`D0l_;o0`3oool30861j`80MGGM0P2VY_l3
07=cfP<0MWKL0P1^K]@306IVb@@0Jf_?1@1]KM8408^;m0@0o?co0`2_[ol206UYcP<0HV;4101NG[`4
05ADZ@D0DU:U101DE:T305EEZ`D0Fe^f101KFkL205mO_P<0Jf_E101QHL<606MWcPD0CTjM101<C9P4
04i>W0<0DE6R1P1VI/`605mO_`<0EeN^1@1OGkl405eM^`04069Ra@1?Cil0CdnO04m?W`<0EEFZ1@1S
HlH5069Ra@@0Genn101KFkL4065Q`PD0GEfj1@1QHL8406=Sa@D0De>V101DE:X405MG[@D0De>W101B
DZD504a<V0@0E5BY101@D:0404m?W`@0De>V1@1ADJ<304e=VP80De>V101dM>T206m_gP<0Fe^f1@1[
JmL506YZe0D0IVK>1@1YJM<405mO_`D0HF711@1UIL/506MWc`D0JFWC1@1SHlH505eM^P@0GEfk1@1F
EZd505MG[`<0F5Ra1@1BDZ@5059BY@<0DU:V1@1DE:T505ADZ080De>W0P1OGkl5061P`0d0GUjl1@1P
H<45069Ra@D0IFG:101IFK8505UI/`80G5bj0`1UIL/405mO_`D0IVK<101ZJ]@505eM^PD0GUjl101R
H/D505YJ]0@0E5BY0P1MGK/404e=VPD0CTjM2@1HF;04051@X0D0LG7S1@1KFkH5065Q`P@0Geno1@1M
GKX506IVc@@0IFG;1@1NG[d405mO_`D0HV;31@1QHL<>065Q`Ph0H630101OGkh505iN_@D0GEfk101L
G;T505YJ]0@0F5R_101EEJ/405=CY`@0E5BX101IFK8407=ci`<0NW[d00<0MgO]071`gP1`L=h0101`
L=h506ATb0D0Hf?62@1RH/@5069Ra@T0HV;41@1QHL<4069Ra0H0HF731@1RH/@4065Q``D0HV;4101Q
HL<5069Ra0D0HF73101RH/@5069R``P0HV;400<00000069Ra01RH/@06`1RH/@M0?ooo`030000003o
ool0oooo01P0oooo001N0?ooo`800000O@3oool206EUb`<0HF73101PH<05065Q``@0HV;41@1QHL<4
05]K]`<0DU:T00<0<c=W03@dJ@0M7CX00`0g=fh30451P@D0H6300P3bl_l30?ooo`<0PH7[101eMMd3
07=cfP<0MWKL101^K]@506][c`<0J6S<0P1]KM8408^;m080UYKo0P3lo?l30:n_o`@0JFW>1@1NG[`2
05QH/0@0E5BY101BDZD505EEZP<0EEF[1@1KFkH305]K]`H0Jf_E1@1LG;P306MWcP80De>W1@1>CYd3
04a<V0D0IFG:1@1XJ=4506EUb`@0Geno101NG[d505mO_`80HV;51@1?Cil405EEZP80Hf?60`1UILT5
069Ra@T0IVK=0`1QHL8505mO_PD0HF72101EEJX505=CYP<0E5BZ1@1EEJX505=CY`80DU:U0P1ADJ84
04a<V0@0E5BY101@D:0505ADZ@@0De>V101ADJ<304e=VP<0G5bh0P1/K=P406i^f`<0IVK=1P1ZJ]@4
06EUbPD0IVK>1@1QHL8405mO_`H0JFWC101SHlL506MWc`D0H6300`1SHlH205aL^0D0GEfj0P1MGK/2
05EEZPD0EUJ]101GEjl4055AX`D0DU:T101BDZD405EEZ`D0E5BY101DE:P505mO_`80H6300`1NG[d8
05iN_0H0HF72101PH<05069Ra@D0FUZf101IFK8405UI/`D0IFG;1@1RH/@506IVc0@0GEfk1@1MGKX5
06UYd`@0HV;51P1XJ=44051@X0D0CDfJ101>CYd506i^f@@0F5R`1@1YJM8505ADZ0D0Fe^f1@1RH/D4
05mO_`D0IFG;101VI/d505eM^PD0GUjm101RH/D5069R``D0HF712P1QHL84061P`@X0H630101OGkl4
05mO_PD0GUjm101MGK/505]K]`D0FUZd101HF:l305EEZ`@0De>W1@1JF[@506IVc@<0NW[d0P1jN_D3
07Mgj`D0J6S@2P1SHlH4065Q``D0HV;41@1QHL<4069Ra0l0HF73<P1RH/@00`000000HV;4069Ra00J
069Ra1d0oooo00<000000?ooo`3oool0603oool005l0oooo00<000000?ooo`3oool0N`3oool6065Q
``D0HV;4101QHL<5061P`0@0HF73101KFkL3059BY00303<cI`0H63007Adj00<0=cM^0`11@H45061P
`0@0oooo0P21PN/507Eeg@80LW;J0`1fM]`506i^e080HF720P1[Jll506QXc0@0Rh_d102FU_l30:n_
o`@0JFW>0P1[Jm0305iN_0<0F5R`1@1DE:T4055AXPD0EEFZ0`1EEJ/506MWcP<0K6cH0P1?Cih4051@
X@D0G5bh101CDjL504i>W@80C4bH0P1RH/@506EUbPH0KVkM101LG;T405mO_P@0GUjm0`1^K]d404Y:
U@D0CdnO0`1EEJX606EUb@D0IFG:101VI/d5059BY@<0EUJ]1@1OGkh505IF[0@0EEFZ101CDjH405IF
[@D0EEFZ101CDjL4055AXPD0C4bH0P1DE:T205eM^P@0De>V1@1DE:T305=CYPH0K6cH0P00000206a/
f0@0KVkK0`1VI/d406MWcPD0HF732P1UILX4065Q`PD0Jf_G1@1OGkh406=Sa`D0Geno1@1PH<0505aL
^0@0GEfj101EEJX505IF[@T0DE6S101BDZ@505IF[@@0EEF[101DE:T5061P`0@0Geno1P1NG[d305iN
_0P0HF720`1NG[d4061P`0D0GUjl101JF[H405UI/PH0JFWD101NG[`5069Ra0D0Genn101MGK/606e]
fP@0EUJ]101OGkh306QXd@<0F5R_101@D:0404e=VP80CTjM00@0LW;U059BY@1BDZD0DU:U101IFK85
06=SaP@0De>V1@1DE:P205]K]P<0KFgJ101RH/D506=SaPD0IFG;101LG;P505eM^PD0Hf?6101RH/D5
061P`@@0HF711P1QHL8>061P`@@0H630101OGkl505mO_P@0GUjm1@1LG;T505]K]`@0FUZd1@1EEJ/3
05=CY`@0E5BY1@1JF[@206IVc@<0M7CY0P1jN_D307Mgj`<0KVkK0`1XJ=0206=Sa`D0Hf?64P1QHL<5
069Ra0D0HF738@1RH/@5069R``@0HV;41@1QHL<4069Ra0D0HF73101RH/@00`000000HV;3069R``03
069R`aL0HV;4703oool00`000000oooo0?ooo`0H0?ooo`00H03oool2000007d0oooo1@1QHL85069R
a0@0Hf?61@1PH<0505mO_`<0FEVc0`1@D9l00`0c<fL06a/f03LgKP0203LgKP@0@D610P1PH<0306e]
d`80oooo0`21PN/407Eeg@<0LW;J0P1WIl`506i^e0@0HF721@1XJ<`206ATaP80Rh_d102FU_l309FE
oP@0JFW>101[Jm0605QH/080E5BY0`1CDjH3055AXPD0EEFZ101NG[`506MWcPD0CdnN101@D:4205aL
^0<0GEfj101CDjL404i>W@D0HV;41P1_Kmh505eM^`@0G5bi101OGkh406QXd@<0CDfJ0`1:BYD504m?
W`@0I6C80`1UILT305UI/PD0IFG:101=CI/5059BY@<0EUJ]1@1JF[D505IF[0<0EEFZ1@1HF;0405IF
[@@0EEFZ1@1BDZ@4055AXP@0C4bH00<0E5BY05eM^P1MGKX00P1MGKX405=CYP@0E5BY1@1[JmL2061P
`@<0K6cI1@1]KM/606IVc@T0HF731@1[JmH506=Sa`D0JFWB101MGKX505mO_P@0H6311@1OGkl505YJ
]@@0G5bh1@1DE:P405EEZP80EUJ]2`1ADJ<505QH/@D0EUJ]0`1EEJ/9061P`0D0GUjn1@1NG[d9065Q
`PH0GUjm0P1PH<02065Q``D0GUjl0`1JF[H606YZe0D0G5bi101NG[`5065Q`P@0Genn1P1[JmL505AD
Z0@0EUJ]101OGkh605QH[`<0D52P101=CIX3055AX`<0DU:U1@1IFK8505UI/`@0De>V101DE:P506e]
fPD0Geno1@1SHlH505eM^P@0G5bh1@1TI<T406=SaPD0Geo01@1PH<45065Q`a<0H631101OGkl905mO
_P@0GEfk1@1LG;T505UI/`@0EeN_101EEJ/405=CY`@0E5BY101JF[@307Adj@80NW[e0`1iNO<606i^
f`D0Hf?71@1RH/@4065Q``D0HV;4101QHL<5069Ra@X0HV;41@1QHL<4069Ra0D0HF731@1RH/@5065Q
``@0HV;41@1QHL<4069R``T0HF731@1RH/<5065Q``<0HV;400<00000069Ra01RH/@06`1RH/@L0?oo
o`030000003oool0oooo01L0oooo001R0?ooo`030000003oool0oooo07`0oooo101QHL85061P`@@0
Hf?61@1QHL<505mO_`<0FEVc0`1@D9l00`0c<fL06a/f02h^G00203LgKP<0@D611P1]KM<30861j`@0
MGGM0`1bL]X306MWc080I6C70P1^K]@6065Q`P<0J6S<101TI<H409JFo`<0UIGn0`3Jf_l506][d0<0
JFW>101HF;0505=CYP@0DE6R0P1EEJX305ADZ@@0GUjl1@1=CI/504m?WP<0D52Q1P1MGKX305=CY`D0
Fe^g0`1RH/@4075ah0@0Fe^f1@1MGK/405IF[0D0IFG;1@1=CIX404Y:U@80CdnO0`1NG[d406ATb0H0
FEVb0P1UILX304m?W`<0CDfK1@1BDZD405aL^@D0FUZe101FEZ`405QH[`D0F5R`0`1FEZd505IF[0D0
DU:T0`1ADJ8404a<V0D0GEfj101CDjH606a/e`@0KFgK1@1]KMX606UYdPT0HF731P1/K=T405mO_PD0
Hf?72@1MGKX5065Q``@0H6311@1HF;0505YJ]@@0De>W1@1DE:P305EEZP`0DE6S0P1KFkL505QH/@@0
EUJ]101PH<45061P`0@0Genn1@1NG[h5061P`@@0HF721@1NG[`505iN_@D0HF73101NG[`506MWc`D0
G5bh1@1LG;T406=SaPD0HF72101XJ=0306][e`<0EEF[1@1DE:P305IF[@D0I6C81@1HF:l305aL^0<0
E5BY101ADJ<4059BY@80FEVb0`1WIll505UI/`<0De>V0P1bL^D504m?WP<0EeN^1@1OGkl505mO_P@0
GEfj1@1UILX406ATb@D0Genn1@1OGl05069Ra1<0H6312@1OGkl405mO_PD0GUjl101MGK/505]K]P@0
FEVc101GEjl405EEZ`@0De>W1@1LG;T406UYdP80NW[e0`1iNO<407Eei`D0IVK<1@1SHlD4069Ra0D0
HV;51@1RH/@9069Ra@L0HV;44@1QHL<5069Ra0@0HF731@1RH/@4065Q``D0HV;41@1QHL<4069Ra0D0
HV;3201RH/@00`000000HV;4069Ra00K069Ra1/0oooo00<000000?ooo`3oool05`3oool006<0oooo
00<000000?ooo`3oool0O03oool506=SaP@0H6312@1QHL<505aL^@<0FUZf0P18B9000`0S8dH00@43
01/K=P0202h^G0@0EEFZ101]KM<30=OGo`@0MGGM0`1bL]X306MWc0@0I6C7201QHL8506ATaP80KFgB
0P2FU_l309FEoP@0f][o0`3oool606UYcP@0EUJ/1@1CDjH3055AXPH0E5BY0P1NG[`2055AX`@0CDfK
1@1?Cih406MWc`<0GEfj0`1EEJ/305UI/`D0Fe^g1@1aLN0605]K]P80GEfk0`1;BiD405IF[080IFG;
0`1?Cil504e=VP<0BTZE1P1NG[d206ATb080De>W1@1IFK8504m?W`@0CDfK0P1BDZD3061P`@@0G5bi
101JF[D505EEZ`@0F5R_101HF;0405IF[@D0EUJ/101BDZ@405YJ]@@0DU:T0`1MGKX30=gMo`@0HF72
101fM^/606a/f@D0J6S@1@1WIlh5065Q``D0K6cI1@1KFkL405mO_PD0GUjl1@1MGKX4061P`0D0HF73
101EEJX505QH/0D0De>V101CDjL405ADZ0@0De>V2@1ADJ<505]K]`@0F5Ra1@1PH<04061P`@T0Genn
2P1PH<4405iN_@D0GUjl1@1TI<P5061P`0D0I6C8101MGK/505aL^0D0I6C82@1SHlH406QXd0H0EEF[
101DE:P506m_gP@0I6C81@1XJ=4505ADZ@D0DE6S0`1BDZD606MWc`@0FEVc0P1SHlH804m?WP@0EeN^
1@1RH/D405mO_PD0I6C81@1UILX405iN_0D0Genn1@1SHlD5061P`0D0H631101QHL85061P`@D0H630
201OGkl505iN_@@0GUjl1@1LG;T505]K]P<0FEVc1@1EEJX405=CY`@0EEF[1@1LG;T307Ifk@<0Ng_f
0P1eMNL506][ePD0I6C8101SHlD5069Ra0D0HV;51@1QHL<4069Ra@D0HF72101RH/@6065Q``@0HV;4
1@1QHL<Z069Ra0D0HF730`1RH/@00`000000HV;4069R``03069R`aL0HV;46`3oool00`000000oooo
0?ooo`0G0?ooo`00I03oool2000007d0oooo1@1SHlH4069Ra0D0HF73101SHlL505aL^@<0FUZf0P18
B9000`0M7C/00@4301/K=P0202h^G0@0EEFZ0P1]KM<40=OGo`<0WYko101bL]X306MWc0@0I6C700<0
JFW?065Q`P1QHL80101QHL8206UYc@<0I6C6101]KM8309FEoP@0f][o0`3oool30>KVo`H0IFG90`1F
EZ`405=CYP@0DE6S1@1DE:T4055AX`D0CDfK0P1?Cih306][e0@0IfO?1P1EEJ/305UI/`D0IfO>0`1a
LN0705]K]PD0Bd^E101FEZ`504m?W`D0CDfJ0P1:BYD205YJ]0D0GUjm1@1CDjL305UI/P80D52P1@1?
Cil304e=V`H0H6310`1LG;T505=CY`D0EEF[0`1HF:l505YJ]0@0EUJ]101FEZ`505]K]`@0FUZe101B
DZ@00`1MGKX0gMgo0=gMo`05079bi@<0G5bh101aLN8606MWc`D0JFWB101WIlh606IVc@@0FUZd1@1K
FkL405iN_@D0GUjl1@1KFkL4061P`0D0De>V101EEJX205QH/0<0De>W1@1CDjH305=CY`D0EEFZ101C
DjH4055AX`D0GUjl101KFkL505mO_P@0H6302P1OGkh9061P`@T0GUjm1P1UILX405eM^`D0H6301@1O
Gkl405eM^`D0I6C9101TI<P505mO_PD0Hf?6101JF[@505EEZ`D0L73Q1@1FEZd505mO_P@0Fe^f1@1D
E:T4055AX`03075ai01>CY`0CTjL00<0CTjL101GEjl206=SaP<0F5R_2@1?Cih205MG[P<0KFgJ201R
H/D506ATb0D0GEfk101NG[`606ATb0@0Genn1@1PH<09065Q`PT0H6301@1OGkl405mO_P@0GUjm1@1M
GK/505aL^@@0Fe^f101GEjl505EEZP@0De>W101EEJ/506a/f@@0Ng_f00@0N7S`07=ch`1cLn<0Lg?S
0P1[JmH306EUb`D0I6C82@1RH/@5065Q`PT0HF73101QHL8[069Ra0D0HV;3101RH/@5065Q``80HV;4
0`1RH/<5065Q``<0HV;400<00000069Ra01RH/<00`1RH/<G069Ra1X0oooo00<000000?ooo`3oool0
5`3oool006H0oooo00<000000?ooo`3oool0N`3oool5065Q`P@0HV;41@1OGkh406=Sa`D0G5bj101H
F;401@0h>7407Adk01/K=P0K6cH0;RiL00@0EEFZ1@3Geol409jNo`03071`f01bL]X0LW;J00<0IfO<
101TI<L306UYc`@0HF72101YJLd506e]dP<0^;So103Jf_l30?ooo`<0i^Ko0`1dM>P505iN_@80De>W
1@1@D:44055AX`80E5BY0`1CDjL4055AX`@0CDfK1P1[Jm@905EEZ`D0Genn101WIlh605]K]P@0AdN>
1@1;BiD205IF[080F5R`1@1?Cil404e=VPD0FUZd0P1NG[d304i>W0D0De>W101@D:0504m?W`@0G5bi
0`1PH<43051@X0<0DE6R1@1CDjL405EEZ`@0F5R`1@1JF[@305IF[@D0HV;41@1KFkL305YJ]@@0DU:T
00<0KVkL079bi01_Km`01@1_Km`404Y:U0D0JV[D1P1XJ=0405aL^0D0HV;41@1IFK4405YJ]080Fe^g
0`1NG[`405iN_@D0EUJ/1@1KFkL2061P`080DU:U1@1CDjH305EEZPD0De>W1@1CDjH405QH/0D0EEFZ
0`1CDjH5061P`0D0GUjl101MGK/505mO_P@0Geno1@1OGkh5065Q`@@0H6311@1OGkh405iN_@H0I6C9
1@1MGKX405eM^`80H6300`1RH/@405mO_`D0Hf?71@1TI<T405aL^@D0Genn1@1PH<0405YJ]0H0KFgK
101CDjL505IF[@80Genn0`1TI<P405]K]P@0E5BY0P1^K]`404a<V@@0CTjL101GEjl605QH[`P0CdnN
00<0KFgJ05QH/@1HF;400`1HF;4405mO_`@0HV;51@1NG[`405eM^`H0IFG;1@1NG[`405mO_PD0HF73
101QHL85061P`@D0H6302@1OGkl405mO_P@0GUjl1@1MGK/505]K]P@0FEVc101GEjl405EEZP@0De>W
1@1OGkl206a/f@D0N7S`1@1cLn<606EUb`T0HV;41@1QHL<4065Q`PD0HV;41@1QHL<5069Ra@T0HV;4
1@1QHL<4069Ra0D0HF731@1RH/@5065Q``@0HV;41@1QHL<4069R``T0HF731P1RH/<7069Ra0030000
001RH/@0HV;401/0HV;46@3oool00`000000oooo0?ooo`0G0?ooo`00I`3oool00`000000oooo0?oo
o`1k0?ooo`D0HF721@1TI<T405mO_PD0H630101LG;X405QH/@0503PhL@0S8dH06a/f02HVC00^;U`0
0P1EEJX205aL^0@0emOo0`2NW_l3071`f0@0IfO<0`1TI<L406UYc`0306][d@1QHL80HF7200@0JFW=
0`1mON@206e]dP<0^;So1P3oool30>KVo`<0NW[e101dM>P305aL^@0303hnO01CDjL0De>W00D0D52Q
0`1ADJ<505=CY`@0DE6S1@1TI<T306][e0<0E5BX1P1EEJ/305=CY`D0Genn101JF[@305]K]P<0ATJ=
0`17Ahh504];U@0305IF[01HF;00F5R`0080F5R`101?Cil505EEZ`@0FUZd1@1>CY`405=CY`80F5R`
101@D:0204m?W`<0F5R`101LG;T5051@X0@0DE6R101CDjL505]K]P@0F5R`0P1JF[@306UYdPP0HV;4
0`1]KM/606e]fP80JFWC101YJM@506=Sa`D0GUjm101SHlH306QXd0<0F5R`101LG;P2069Ra0<0F5R`
1@1IFK4305YJ]0H0GUjl0P1NG[d2059BY@D0EUJ/101KFkL4059BY@D0De>V101DE:X505=CY`80De>V
0`1JF[H405QH/0@0EEFZ101PH<45061P`0D0G5bh101MGK/5061P`@@0Geno1@1PH<45065Q`@T0Genn
1@1TI<L:05eM^P<0GEfk1P1RH/@4069Ra@D0Hf?71@1LG;P405aL^@D0IVK=101PH<0606YZe0D0EEF[
101CDjL405IF[@D0I6C81@1ZJ]@306i^g080CdnO101<C9T504i>W080EeN_0P1^K]T505QH[`@0CdnN
0P1HF;04059BY@D0F5Ra201OGkl505iN_0D0IVK=1@1MGKX405iN_080Genn0`1RH/D5065Q``@0H630
1@1PH<45061P`0@0Geno2@1NG[d405iN_0D0G5bh101KFkH405UI/`D0E5BY101DE:P405MG[P@0Geno
101hN?000`1kNoH0MgO]07Mgk@0207Mgk@D0JFWA1@1SHlH9069Ra0@0HF731@1RH/D5069Ra0D0HV;5
1@1QHL<4069Ra1<0HF731@1RH/<4065Q``D0HV;4101QHL<5069Ra0@0HF734P1RH/@00`000000HV;4
069Ra00K069Ra1P0oooo00<000000?ooo`3oool05`3oool006P0oooo0P00001l0?ooo`D0Genn1@1T
I<T4069R``D0H630101NG[d405=CYP0403TiLP0S8dH06a/f02HVC0D0G5bh0P3Geol309jNo`@0L73H
0`1bL]T306ATa`@0JFW?0`1[Jm4406UYc@D0OGgT0`2h^?l30?ooo`<0NW[d0P1lO?T307Yjm@80M7CX
1P1/K=T305]K]P0302PXD@18B940D52Q00<0D52Q101IFK<505=CY`80DE6S0P1MGKX506ATb@H0E5BX
0`1EEJ/505=CY`@0Genn0P1IFK8405YJ]0D0ATJ=1017Ahh404];U@H0F5R`101ADJ8505EEZ`80FUZd
0P1=CI/504i>W080De>W101HF;03051@X0H0F5R`0P1LG;T2051@X@D0D52P101ADJ8405MG[`D0Fe^f
0`1HF;0606UYdPH0I6C90P1_Kml506QXd0D0J6SA0`1YJM@306ATb0@0Hf?71@1MGK/406=SaPH0F5R`
0`1LG;P605QH/0@0FEVa101KFkL505iN_0@0DU:U1@1FEZ`505=CY`@0DU:U0P1CDjH305IF[@@0E5BZ
101CDjL505YJ]P@0F5R`1@1OGkl4061P`@X0G5bh101RH/@5061P`@@0HF711@1PH<4905mO_PD0Hf?7
0`1TI<L205iN_@T0GEfj1@1SHlL5065Q``@0HV;51@1MGKX405aL^0D0Jf_F1@1VI/d406=Sa`<0JV[D
0`1IFK<405EEZ`@0De>W1P1[JmL4061P`@D0JV[D101?Cil504a<V@@0CTjL1@1^K]T606=Sa@@0De>V
1@1BDZD405QH/@@0HV;31@1OGkl506EUb`D0G5bh1@1MGKX305iN_0H0HV;52@1PH<05061P`@@0H630
1@1OGkh805iN_@D0GEfj1@1LG;P305]K]PD0EUJ]1@1DE:T405ADZ0@0EeN^1@1`L>000`1kNoH0MgO]
07Mgk@0207Mgk@<0L73M1@1TI<T406=SaPD0HV;52@1RH/@5069Ra@h0HF731@1RH/@5065Q``D0HV;4
101QHL<5069Ra0@0HV;3601RH/@5065Q``@0HV;41@1QHL<3069Ra0030000001RH/<0HV;300<0HV;3
5`1RH/@H0?ooo`030000003oool0oooo01L0oooo001Z0?ooo`030000003oool0oooo07/0oooo101O
Gkh5065Q`P@0HV;32@1NG[d405=CYP0403TiLP061Pd09RI<02HVC0D0G5bh102NW_l3071`f0@0LW;I
0P1`L=P406UYc`@0Jf_A0`1]KM<507emi0<0g]ko0P3oool307Yjm080O7ci00@0OGgk07ino@1nO_d0
OWkm0P1oOoX30?ooo`<0c<co0`1VI/`3059BY@0302d]FP14A8T0A4B90080EUJ/101IFK<405=CY`D0
GEfj0`1TI<T205MG[`D0E5BX101@D:4505=CY`80Genn101IFK8205YJ]080BTZD1016AXd404M7SP80
Bd^E0`1OGkl305QH/0<0D52Q0`1ADJ8505EEZ`@0CDfK1@1>CY`605QH/0@0CDfK1@1HF;04051@X@D0
D52P1@1JF[D405MG[`80Fe^f101]KM/306IVc@H0K6cH0P1KFkL606YZe0@0HV;51@1XJ=4606ATb0@0
De>W1@1MGK/405IFZ`D0F5R`101HF:l505QH/0D0F5Ra101KFkL5055AX`@0DU:U0P1FEZ`305IF[@@0
De>W101BDZD605IF[@<0E5BZ1@1LG;X405YJ]PD0GEfk1@1OGkl405eM^PD0G5bh1@1SHlH4069Ra0D0
H631101QHL4905mO_PD0Hf?61@1SHlL505iN_@@0GEfj1@1TI<P5061P`@D0HF73101OGkl505eM^PT0
Jf_F1@1MGK/406=Sa`H0FEVc0`1EEJ/606e]f`D0FEVc101PH<4505MG[P@0CdnO101<C9T2075ai0@0
CDfK101GEjh306=Sa@<0FUZe101CDjH4059BY@D0JFWB101RH/<606=SaP@0GEfj1@1LG;P405eM^PD0
I6C81@1OGkl4061P`0X0H631101OGkl505mO_P@0GUjm101NG[`505eM^PD0FUZe0`1IFK8505IF[@@0
E5BY101DE:P506=SaP80L73P0P1iNO8307Yjm@<0L73M0`1WIlh506ATb@@0HV;41@1RH/D5065Q``@0
HV;41@1QHL82065Q``<0HV;41@1QHL<4069RaBl0HV;42@1QHL<5069R``D0HF730`1RH/@00`000000
HV;3069R``03069R`aP0HV;45`3oool00`000000oooo0?ooo`0F0?ooo`00J`3oool00`000000oooo
0?ooo`1k0?ooo`D0HF73101QHL8606=Sa`<0GUjm1@1LG;T204e=V@80>CUb00<01PH=03DeJP0V9T`0
0P1LG;P3069Ra080WYko0`1`L=P4079bf@<0L73H00<0J6S>06UYc`1YJLl0101[Jm4306e]d`80]KGo
0`1mON@20=kNo`<0NW[c0`1lO?X00`1nO_`0OGgk07emn`0307ino@80Ogoj0`3oool30<c<o`80Lg?L
0`1PH<0304Y:U@80;BeJ00<0A4B904U9TP19BI800`1IFK<505QH/@D0GEfj1@1GEjl205ADZ0<0CdnN
0`1@D:4505=CY`H0FEVb101:BY@504I6S@<0AdN>1P1OGkl5051@X@@0DE6R0P1EEJ/304e=VP@0CDfK
0`1>CY`2065Q`P<0F5R`0`1<C9P304e=V`@0F5R`0P1CDjP4051@X@80D52P0`1GEjd505YJ]@<0EeN_
101]KM/306e]f0@0IfO?0`1]KM/4069R``<0JV[D0`1OGkh4069Ra@D0GUjm0`1TI<P705=CY`80GEfk
0`1IFK4405IFZ`D0F5R`101HF:l205QH/0<0EUJ]1@1HF;4205]K]`80DU:U1@1ADJ<3059BY@H0EUJ]
0`1CDjL505UI/PD0EUJ]101MGK/505aL^P@0G5bi1@1MGK/505mO_P@0GEfj2@1SHlH5061P`0D0H631
101OGkl505mO_P@0Hf?71@1SHlH905iN_@H0Hf?7101PH<05061P`@D0HV;4101OGkl506QXdP@0Jf_F
1@1JF[@405eM^`D0H6301@1IFK<506][ePD0EeN^101IFK<2061P`@<0I6C71@1GEjh304m?W`800000
1@1<C9P304e=V`D0EeN^1@1JF[D405=CYPH0LG7S101FEZd505mO_`D0Genn101MGKX405aL^0D0IFG;
1@1NG[d505mO_`@0HF721@1PH<4905mO_`D0GUjn101NG[d405iN_0D0G5bh101JF[D405UI/P@0EUJ]
1@1DE:T405UI/P@0Hf?60P1iNO8307Yjm@<0MGGY1P1WIlh5069Ra@@0HV;43P1QHL<4065Q`P/0HV;4
101RH/D9069Ra0D0HF73101RH/@5065Q``D0HV;4101QHL<5069Ra0D0HF731@1RH/@4065Q``D0HV;4
1@1RH/<8069Ra0030000001RH/@0HV;401/0HV;45P3oool00`000000oooo0?ooo`0F0?ooo`00K03o
ool2000007`0oooo1@1QHL<4061P`0<0Hf?70`1QHL8305mO_`D0G5bi0P1=CIT203PhL@0300H63@0e
=FX0HV;400D0HV;40`1`L=P4079bf@<0L73H0`1XJ<h406][d@<0KFgC102e]Ol20=kNo`@0NW[c0`1l
O?X307emn`80OWkm0`1oOoX20?ooo`@0c<co101cLm`3061P`0<0BTZE0P17Ahh00`0a<F80BDVB04U9
TP0805QH/@D0FEVc101GEjl504m?WP@0D52Q0P1CDjL305MG[`@0FEVb0P1@D:4304Y:U0D0ATJ=0P17
Ahh409RHo`T0D52Q0`1ADJ8504e=VP@0CDfK0P1>CY`4065Q`PD0C4bH101=CI/205QH/0<0De>X101@
D:4605MG[@@0FUZe1@1WIll606e]f0@0KFgJ0`1RH/D4069R``H0Genn0P1RH/D205]K]`D0GUjm2@1C
DjL605UI/@<0EUJ[1P1HF;0305QH[`H0EUJ]101HF;44059BY@D0DE6S101JF[@505IF[@@0Fe^g1@1I
FK8505eM^PT0GEfk101LG;T5069Ra0D0Genn101RH/D506=SaP@0Geno1@1PH<05061P`@@0Geno1@1S
HlH406=Sa`X0GUjm1@1SHlH5061P`@@0H6301@1TI<P4069Ra0D0IFG91@1XJ=8405UI/PD0FUZd1@1V
I/d4061P`0D0IfO>1@1HF;0505MG[P<0FEVc1P1TI<L405MG[P80IfO@101?Cih404a<V0@0CDfK0P1G
Ejh306a/eP@0FUZe1P1[JmL504m?WP@0EUJ]0P1OGkl3069Ra@@0Genn101MGKX606IVc@@0GEfk1@1N
G[d5069Ra0@0HF722@1OGkl505mO_P@0GUjn101NG[d505eM^P@0G5bh101JF[D505IF[0@0E5BX1@1D
E:T305UI/P@0Lg?W0`1jN_@207Eej@D0K6cG1@1SHlL4069Ra@D0HV;4101QHL<6069Ra0@0HF731@1R
H/D5065Q``@0HV;41@1QHL84069Ra1<0HF731@1RH/@4065Q`b@0HV;400<00000069Ra01RH/@06`1R
H/@F0?ooo`030000003oool0oooo01H0oooo001^0?ooo`030000003oool0oooo07X0oooo1P1SHlL3
061P`0H0HF720`1OGkl505]K]P80C4bI00@0>3Qa0000000e=FX0=CEZ0`1RH/@40861j@D0LW;I0P1`
L=P406QXcP<0M7CL0`1]KM<40;Feo`80oooo102UYOl207alnP80OWkl0P1mOOT30:JVo`<0alOo0P3?
col20<;2o`<0Lg?L101VI/d405]K]P80ATJ=0`17Ahh00`0b<VD0;RiL05QH/@0305QH/@@0H6311@1I
FK<405EEZPD0CdnN0`1@D:4605MG[`80FEVb0`1@D:4404Y:U0@0ATJ=102HV?l305ADZ@P0D52Q101A
DJ<504e=VP<0CDfK101QHL8304Q8T0D0C4bH0`1=CI/605=CZ080D52Q0P1LG;T505MG[@H0K6cD1@1]
KM/606i^g@H0HV;5101MGK/505mO_PD0Fe^g0P1NG[d305EEZ`H0De>W0`1LG;P505UI/@T0F5R`3P1F
EZd4059BY@80DE6S0`1MGK`405YJ]0D0GEfk101KFkL505aL^PD0GEfj0P1MGK/2065Q`PD0GEfk101T
I<T5069Ra0D0HF72101RH/D905mO_`D0HV;4101PH<45069Ra@D0Hf?62@1NG[d506=SaPX0H631101T
I<T506ATb0@0HF721@1UILT505]K]P@0FEVb1P1[JmH405iN_0D0HV;5101KFkL505QH/0@0EeN^1@1_
Kmh505iN_@<0IfO@0P1GEjh404m?WPD0C4bH0`1=CI/606a/ePD0J6SB2@1?Cih405IF[@H0HV;5101S
HlH506EUb`D0GEfj101MGK/506=SaP@0HV;41@1OGkh905mO_`D0Genn0`1NG[h505eM^`D0GEfj101J
F[@405QH/0D0EUJ/101DE:P405ADZ@D0J6SA0`1jN_@207UilP<0LW;S1@1UIL/406=Sa`X0HV;41@1R
H/D5065Q``@0HV;41@1QHL89065Q``D0HF72101RH/@5065Q``D0HV;4101QHL<H069Ra0D0HV;3101R
H/@5065Q``@0HV;41@1QHL<3069Ra0030000001RH/<0HV;300<0HV;34`1RH/@5065Q`aD0oooo00<0
00000?ooo`3oool05P3oool006l0oooo00<000000?ooo`3oool0NP3oool306=Sa`<0HF731@1RH/@4
065Q`PD0H6300`1KFkH204a<V@0402PXD0000000ADF;04E5R`H0PH7Y0P27Qnl2079bf@<0L73H0`1X
J<h407Adg080b<So102e]Ol20?ooo`<0YJGo0`1lO?T207ino080OGgi0`2VY_l30<O7o`80cloo0`32
`_l309NGo`0307]ki01VI/d0IVK=0080IVK=101KFkH204I6S@<0De>W0P16AXd2000000<0FUZd0`1P
H<4505]K]P@0EEFZ101?Cih405QH/@D0EeN_1P1@D:4304Y:U080ATJ=101cLnH505ADZ@H0D52Q0`1F
EZ`3055AX`D0CDfJ0P1=CI/308:2lPD0B4R@1@1<C9P204e=V`80GEfk1@1CDjP505aL^@80EeN]0`1Q
HL<306a/e0@0PH7e1@1[JmH5069R``<0HV;50`1PH<4405eM^`D0FUZd101KFkL605EEZ`<0De>W1P1L
G;P205UI/@`0F5R`1P1FEZd305]K]`D0EUJ]0`1BDZD605eM_080FUZd0P1OGkh505eM^`80Fe^g0P1M
GK`505aL^P@0GEfj1@1QHL8506=Sa`@0I6C91@1OGkl5065Q`P@0Geo01@1OGkl406=Sa`D0HV;4101Q
HL85069Ra@D0Genn101NG[d606=SaP@0HF711@1PH<4906ATb@D0GUjl101QHL8505iN_P@0Fe^f1P1[
JmL505aL^0@0GUjl0P1RH/D3061P`0@0Fe^g101HF;04071`h080De>V101FEZ`505iN_@D0EeN^101?
Cih404a<V00307Adj01ADJ<0DE6S00<0DE6S101JF[D206QXdP<0EeN_201?Cih606i^f`D0Geno101S
HlH505eM^`@0GEfj1@1TI<P406=SaPD0GUjm1@1OGkh4061P`0D0Geno1@1NG[d305iN_0D0GEfk1@1K
FkL405YJ]0@0F5R`101FEZ`505EEZ`@0G5bi0P1XJ=4307Ifk@80NGWb0`1bL^<306UYdPD0IFG;101R
H/D:069Ra080HV;5301QHL<4065Q`PD0HV;41@1QHL<5069RaA`0HV;4101QHL<5069Ra0D0HF73101R
H/<B065Q``@0HV;400<00000069R``1RH/<00`1RH/<C069Ra0@0HF735@3oool00`000000oooo0?oo
o`0F0?ooo`00L03oool2000007/0oooo1P1QHL<5069Ra@@0HF721@1OGkh305YJ]080BDVC00@0:2Q@
00000015AH/0ADF;1021PNT408N7k`<0L73H0`1XJ<h407Adg080b<So1P3oool20:FUo`@0O7ci0P1n
O_`207emn@@0YZKo0P37aol20<o?o`<0`/;o0`2GUol307]ki0D0IFG;0`1DE:T204Q8T0<0De>W1016
AXd305IF[00303DeJ`1RH/@0HV;40080HV;40`1KFkH305EEZPD0FUZe101HF;4305MG[`80HV;41@1@
D:4304Y:U080Lg?V1@1IFK<505ADZ@<0D52Q1P1FEZ`3055AX`@0CDfJ0P22P_8404i>W0D0B4R@101<
C9P505eM^`80De>X0`1OGkh405aL^@H0HF730P21POD5069Ra0<0Jf_F0P1]KMP5069R``H0H631101K
FkL505YJ]0@0G5bi1@1EEJ/5065Q`P@0G5bh3`1HF;0305IF[@H0Fe^g101FEZd4061P`@D0GEfl1@1O
Gkh405eM^`D0GEfl101LG;X606EUb`@0Geno1@1SHlL405iN_@D0Geno1@1PH<4405mO`0T0Hf?71@1N
G[d4065Q`PD0Geno1@1OGkh506=SaPD0HF72101QHL4506=Sa`@0I6C91@1MGK/505iN_0@0Hf?61@1N
G[h506UYdPD0Fe^g101LG;P405iN_0H0H6300`1KFkL606e]f`@0De>V1@1FEZ`506ATa`@0EeN^101?
Cih306IVc@<0CdnO101ADJ<405YJ]@H0EeN_1P1?Cih3075ah`D0EUJ]2@1OGkl405eM^`D0IFG;1@1T
I<P405eM^`D0GUjm1@1PH<44061P`0D0GUjn101NG[d405iN_0D0G5bi101KFkL405YJ]0D0EEF[101D
E:P405EEZ`@0G5bi101fM^d0101jN_D0MgO^07MgkP1gMnh606UYdPD0Hf?6101RH/D5065Q``@0HV;4
1@1QHL<5069Ra0D0HF73101RH/D5069Ra0T0HV;52@1RH/@5065Q``@0HV;41P1QHL<5069Ra0@0HF73
1@1RH/@4065Q``D0HV;4101QHL<5069Ra0D0HF73201RH/@00`000000HV;4069Ra00<069Ra0D0HF73
101RH/@I0?ooo`030000003oool0oooo01H0oooo001b0?ooo`030000003oool0oooo07/0oooo1@1Q
HL<4069Ra@D0HF73101OGkh305YJ]080BDVC00@0000004E5R`15AH/0ADF;0P21PNT408N7k`<0TY;k
0`1XJ<h407Adg080b<So2@3oool20>OWo`<0OWkl0P1mOOT40:JVo`80alOo0P3?col40<;2o`80UiOo
0`1kNn@306a/d@D0HV;40P19BI<304Q8T080DE6S101CDjH305UI/P80D52P101BDZD00`1@D:80HF72
065Q`P03065Q`P@0FUZe101HF;45069Ra0@0D52Q0`1RH/D4061P`0@0FEVc101DE:T506IVc0@0EUJ/
0`1ADJ<406i^g@<0DU:U101>CY`404Q8T080C4bH0`1cLm/405eM^`H0Genn1P1/K=H305UI/P<0GUjm
1@1RH/@506e]f0D0HV;40`1PH<4305aL^@@0Fe^g0P1JF[@306ATb0@0G5bi1@1RH/<5065Q`P@0F5Ra
1@1HF;0405aL^0D0F5R`101QHL8505]K]`D0HF72101PH<45061P`0@0Genn1@1PH<0405eM_0H0IfO?
1@1LG;P905mO_`@0GUjm1@1QHL84061P`@D0Hf?61@1SHlL405eM^PD0GUjm101QHL8505mO_`L0Hf?6
201QHL8906=Sa`@0GUjl1@1MGK/506EUb`@0Hf?61@1UILX306UYdP80GEfj1@1KFkL305aL^0H0IFG:
1@1SHlH406YZe0D0E5BY101CDjH205IF[0@0KfoO0`1TI<L606IVc@D0DU:T0`1?Cil5055AX`80FUZe
0`1^K]X405MG[`@0CdnN1P1>CYd505IF[@80Geno0P1RH/D505mO_`@0I6C91@1UIL/505aL^@@0GEfk
1@1QHL<4061P`@D0Genn101NG[h405iN_@D0GEfk1@1LG;T405UI/`@0EeN_1@1EEJ/405ADZ0<0EEF[
1P1^K]d00`1jN_D0MgO^07MgkP0506i^g0D0I6C8101SHlH5069Ra0@0HF731P1RH/<>069Ra0@0HV;5
1@1QHL<4069Ra@D0HF72101RH/@?065Q`c40HV;400<00000069Ra01RH/@03@1RH/@5065Q`a`0oooo
00<000000?ooo`3oool05P3oool007<0oooo00<000000?ooo`3oool0N`3oool>065Q``@0H631101H
F;000`12@XD00@4204m?W`0204m?W`@0QhO_0`2BT_/30?ooo`@0M7CL0P38b?l90?ooo`<0inOo0`2o
_ol20:VYo`<0RX[j0P37aol20<o?o`@0`/;o0P2GUol307]ki0<0K6cA0P1[Jll5069Ra080BDVC0`1@
D:0204a<V0@0De>V0`1IFK87051@X0D0HF720`1JF[D405QH/@<0EEFZ101SHlH506QXd@D0H6300P1L
G;P4055AX`@0C4bI0`1GEjl405UI/P@0KFgI1@1BDZD504i>W0<0B4R@1P1cLm/2079bi@80K6cH1P1]
KMX0101NG[`0000005iN_01NG[`505UI/P<0GUjm1P1[JmH606EUb`<0HV;41P1LG;T305]K]`H0I6C8
101NG[h5069R``D0FEVb101HF;45069Ra0@0G5bh1@1TI<P4065Q`PD0H6311@1QHL84061P`@D0H630
1@1SHlD4061P`0D0IFG;1@1JF[D505aL^0@0HF731@1OGkl4065Q``D0HF72101RH/@506=SaPD0G5bi
101MGKX506=Sa`@0HF721@1RH/D406=SaPH0HF722@1SHlL505mO_P@0GUjl1@1VI/d406EUb`D0HF72
1@1UILX505eM^P@0Fe^g1@1XJ=0505eM^P@0Hf?61@1IFK8505ADZ@<0De>V0P1_Kml505QH/0<0GUjm
0`1VI/d305QH/@@0DU:T101?Cil4055AX`0306i^fP1GEjd0EeN]00<0EeN]1@1QHL<904i>W@@0EUJ]
2P1RH/D406ATb@D0Fe^g101LG;T5069Ra@D0HF732@1OGkh405iN_@@0GUjl1@1MGK/505YJ]@@0FEVc
101GEjl405EEZ`D0F5R`101RH/@307Qhl@80NW[e0`1cLnL506IVc@@0I6C8601RH/@5065Q``@0HV;4
1@1QHL89065Q``D0HF72101RH/@5065Q`b40HV;4101RH/<5069Ra0D0HF73101RH/@5065Q``<0HV;4
00<00000065Q``1QHL<0201QHL<5069Ra240oooo00<000000?ooo`3oool05@3oool007@0oooo0P00
001l0?ooo`D0HV;4101QHL<505mO`0@0H631101HF;000`12@XD0000004m?W`0204m?W`80QhO_0`2B
T_/70?ooo`80b<So2@3oool30>OWo`<0_koo0P2YZOl408Z:nP80M7CQ0P1/K=H306UYdP80UiOo0`1k
Nn@306a/d@@0Jf_?1@1LG;T20451PP<0D52P0`1<C9P305iN_0<0Fe^f1@1VI/d305eM^`@0HF720`1E
EJX405QH/@<0EEFZ1P1`L>4306QXd@<0FEVb1`1ADJ<404a<V@@0EeN_101MGKX606MWcP<0DU:U101>
CY`6061P`@D0DE6S0`1=CI/306e]fP<0GEfk101NG[`405UI/P@0LG7S0P1TI<P5069Ra0D0Genn0`1N
G[`505aL^@D0JFWD1@1JF[@405iN_PD0G5bi1@1IFK8406QXd@D0HV;4101SHlH506ATb0@0Geno3P1P
H<4606ATb0@0GEfj1@1QHL8405aL^0D0FUZe0P1LG;P306ATb0d0HF731@1PH<04069Ra0D0GEfk101L
G;T506EUb`D0Hf?7101QHL<5069Ra@D0HF722@1SHlL505mO_`D0Genn101VI/`506IVc@@0GUjl1@1Q
HL8505mO`0@0GEfj1P1YJM8405UI/`D0GEfj101OGkl505UI/P@0E5BY0P1]KM/405IF[0@0F5R`101N
G[d605QH/@<0DU:T101?Cil304a<U`<0CDfJ1@1GEjd2065Q``<0EeN_201>CYd506a/e`D0H630101R
H/D505aL^@D0Fe^g101TI<P5069Ra@D0GUjm2@1OGkh405iN_@@0GUjl1@1LG;P405YJ]@@0FEVc2@1D
E:P405QH/080HV;40`1cLnH207Yjm@<0Lg?W0`1[JmH406IVc@D0HV;52P1RH/@5065Q``@0HV;43P1Q
HL<5065Q`P@0HV;41@1QHL<5069Ra@T0HV;41@1QHL<4069Ra0D0HF731@1RH/@4065Q``D0HV;41@1Q
HL<4069R``T0HF731@1RH/<4065Q``@0HV;400<00000069Ra01RH/@00`1RH/@5065Q`bD0oooo00<0
00000?ooo`3oool05@3oool007H0oooo00<000000?ooo`3oool0NP3oool5069Ra0D0Hf?6101OGl05
061P`0<0EEF[00<0@T:40000001?Cil00P1?Cil309:Bn`L0oooo0`3Geol30>OWo`D0oooo103Wiol2
0;noo`80ZJWo102:R_X207Adh@80K6cF101YJM8206QXd080IfO>0`1/K=4406][c`80LG7G1@1LG;T2
0451PP<0DU:U0`1<C9P305iN_0<0Fe^f1@1OGkh405IF[@@0HV;400<0000005mO_`1OGkl0101OGkl5
069Ra0@0IfO?1@1QHL<7055AX`@0C4bI0P1GEjl00`000000EUJ/065Q``03065Q``D0HF72101SHlD4
07EejP<0D52Q0`17Ahl5055AX`<0CDfK1P1MGK/506a/f0@0IFG;1@1TI<P506=Sa`D0Genn0`1NG[`6
06QXd@@0FEVb1@1JF[@4069Ra0D0G5bi1@1YJM<406QXd@D0GUjm101SHlH505mO_P@0Geno2@1PH<46
06ATb0D0Fe^f101MGKX2065Q`P<0H631101LG;P405YJ]@D0I6C81@1QHL85065Q``@0GUjm1@1PH<04
05mO`0D0GEfk101VI/d506EUb`D0H630101QHL<6065Q`P@0Hf?61@1SHlL905mO_`D0IFG:101VI/`5
05eM^`@0GUjl1@1SHlD405mO`0H0IfO?1@1IFK8405UI/`80GEfj0`1VI/d405mO_`D0JV[D0`1]KM/2
05MG[`D0EUJ/0`1HF;05069Ra@D0F5Ra0`1BDZ@304m?WP@0C4bG101=CIX405MG[@D0EeN_101>CYd5
07=ciPD0FEVb1@1PH<0405iN_@D0G5bi1@1UILX406ATb0D0GUjl101NG[d505mO_`@0Genn1@1MGK/4
05eM^P@0G5bh1@1HF;4405IF[@P0E5BX101HF;0407=ciP0407Uil`1hN?40N7Sa07Qhl@H0Jf_F101S
HlH5069Ra@D0HV;42@1QHL<5069R``D0HF73101RH/@5065Q``D0HV;52@1RH/@4069Ra@D0HV;44`1Q
HL<5069Ra0@0HF731@1RH/@4065Q``D0HV;4101QHL<5069Ra0@0HV;31P1RH/@3069R``030000001R
H/<0HV;400<0HV;4:@3oool00`000000oooo0?ooo`0E0?ooo`00M`3oool00`000000oooo0?ooo`1j
0?ooo`D0HF721@1SHlH9061P`0<0EEF[00<0@T:4010@7`1QHL<00`1QHL<70?ooo`<0emOo103Wiol2
0=3@o`80Ti?o103Wiol30;noo`80ZJWo0`2:R_X307Adh@80K6cF0`1YJM8206QXd0<0IfO>0P1VI/`4
06][c`@0LG7G1@1HF;0204U9T`<0DU:U0`1<C9P305aL^@D0FUZc0`1OGkh5061P`0<0G5bi1@1NG[`3
05iN_@80J6S@00<0000005ADZ@1DE:T00P1DE:T204m?W`@0HF7300<00000055AX`1ADJ<00`1ADJ<0
1@000000C4bI04a<V@1<C9T0Fe^g00@0H631101LG;T3065Q`P@0OGgZ0`1LG;P5051@X@<0AdN?1@1A
DJ<204m?W`@0G5bh101BDZ@306a/f080IfO<101QHL8306ATb0<0J6S@101SHlL505mO_`@0IfO>1@1H
F;4405UI/PD0J6S@101RH/@506IVc0D0JFWC101JF[D505iN_@@0H6301@1OGkh4065Q`@D0H6311@1S
HlH:05]K]P<0GEfj1P1PH<4305aL^0H0I6C9101PH<05065Q`PD0Genn101NG[d506=SaP@0Geo01@1U
IL/406IVc@D0GUjm1@1PH<05069R``T0Hf?62@1OGkl506ATb@@0IFG:1@1NG[`505eM^`@0I6C91@1S
HlD506ATb@D0Fe^f101IFK8405UI/`D0IVK=1@1SHlH506YZe0D0EeN_101FEZ`506][e`@0HV;51@1W
Ill504m?WPD0C4bG0`1=CIX606m_fP<0EeN_1P1RH/D4055AX`D0FEVb1@1RH/@405iN_@D0I6C8101U
ILX505eM^`@0GUjl1@1QHL8505mO_`T0GEfk101MGKX405YJ]@D0F5Ra101FEZd405ADZ0@0GEfk1@1Y
JM800`1iNO<0N7Sa07Qhl@0207Qhl@<0L73P1@1TI<T406=SaPX0HV;41@1QHL<4069Ra0D0HV;31@1R
H/D9069Ra0@0HV;51@1QHL<4069Ra0H0HF72101RH/@5065Q``D0HV;4101QHL<_069Ra080HV;300<0
0000069R``3oool0;03oool00`000000oooo0?ooo`0E0?ooo`00N03oool2000000@0oooo00<00000
0?ooo`3oool0M@3oool4065Q`PD0HV;4101PH<0505eM_0<0EUJ/00<0>c]g00821@1ZJ]D01@1ZJ]D3
0?ooo`<0emOo103Wiol20=3@o`<0Ti?o0`24Q?030;noo`80ZJWo102:R_X207Adh@80K6cF101YJM82
06QXd080IfO>0`1VI/`306=SaP@0LG7G0`1ZJ/h405QH/080BDVC0P1?Cid404a<V0<0G5bi1@1PH<03
05eM^`D0H6301`1LG;T305=CY`<0Bd^G1@1DE:T304m?W`H0H6300`1NG[d505=CYP@0H631101LG;T5
07emjP80IVK:0`1DE:P5051@X@<0AdN?0P1ADJ<00`1eMNX0CdnO0?ooo`0204m?W`@0G5bh101BDZ@5
06MWc0@0HF721P1XJ=0405UI/PD0Geno101LG;T505QH/@80FEVb0P1[JmH506QXd0@0Geno1@1VI/`5
05UI/`@0FUZe1@1RH/D4061P`0D0HF72101QHL45069R``<0Hf?60P1MGKX905]K]PD0IFG:1@1QHL84
06=Sa`D0Geno101PH<05065Q``@0Genn1@1UILX506=SaP@0HV;51@1UIL/905iN_@D0HV;51@1RH/@5
06=SaPT0Geno2@1TI<T405mO_PD0GUjl1@1UILX406ATb@H0HF73101NG[d505]K]P<0FEVb1P1[JmH4
05eM^PD0Hf?61@1KFkL405MG[`D0KVkM1@1EEJ/405iN_@<0IfO?0P1GEjd504m?WP@0C4bG0P1=CIX0
101`L>00D52P051@X01@D:0405QH[`@0HV;41@1ADJ84055AX`80FEVb0`1^K]/9069Ra0D0I6C8101M
GKX505eM^`@0HV;41@1QHL8=05eM^`D0Fe^g101JF[D405QH/@D0De>X101FEZ`405eM^`<0MWK]101j
N_D00`1`L>00IfO?06MWc`0306MWc`@0I6C97@1RH/@4069Ra@D0HF73101RH/@5065Q`PX0HF731@1R
H/D4069Ra0D0HV;5801RH/@4069R``D0HV;42P1QHL<4069Ra0<0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0E0?ooo`00NP3oool01@000000oooo0?ooo`3oool0000007P0oooo101Q
HL<5069Ra0@0HV;51@1MGK`305IF[00303/kM`0S8dL0JV[E0080JV[E101`L=l30=OGo`@0inOo0P3@
d?l309>Co`@0Q8C`0P1fM^420:VYo`@0RX[j0`1dM>4206a/eP<0JFWB0P1XJ=0306MWcP<0IVK<0`1S
HlH00`1PH<40LG7G075ae`0506YZcP<0F5R`0`19BI<304m?W@<0EEF[0`1KFkH5061P`0<0GEfk1@1T
I<T405iN_0D0De>W0`1;BiL505ADZ@@0IfO@0`1PH<0305UI/P<0Genn1@1CDjH2061P`@<0G5bj0`1G
Ejh307emjP@0IVK:0`1DE:P4051@X@<0AdN?101KFkH204m?W`040?ooo`1?Cil0G5bh05aL^080HF71
101GEjl306MWc0<0KFgG0`1ZJ]@6059BY0@0FEVb1@1RH/@405aL^@@0F5Ra1@1[JmH505]K]P@0Geno
1@1LG;P505UI/`@0IFG:1@1RH/D9065Q`P@0H6301@1RH/<505eM^P@0Fe^f1P1WIll405iN_0D0HF72
101PH<0505mO_`@0I6C91@1QHL<406ATb0D0IFG:1@1OGkl4069Ra@D0Geno101NG[d606=SaP@0H631
1@1RH/@5061P`0@0Geno2@1TI<T505mO_`@0Genn1@1UILT406EUbPD0Geno0`1QHL<306=SaP@0GUjm
101KFkH506][e`D0FEVb101MGKX5061P`@@0Fe^g1P1]KMX4059BY@D0EEF[101NG[d505MG[@@0CdnN
101<C9L204m?WP@0D52P101HF:l505QH/@D0DE6R0`1ADJ<606i^f`@0Genn1@1RH/@505eM^`@0GEfj
1@1SHlL4069Ra0D0GEfj101MGK/505iN_0@0G5bi101KFkL505MG[P@0E5BY101CDjP405IF[0D0L73P
0P1jN_D307EejP<0K6cH1@1WIll506=SaPT0HV;41@1RH/<4069Ra0D0HF73101RH/@>065Q``D0HF72
1@1RH/@9069Ra@D0HV;4101RH/D5065Q``@0HV;41@1QHL<5069Ra0@0HF731@1RH/@5065Q``@0HV;3
1@1QHL<5069Ra0@0HF73203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01D0oooo
001k0?ooo`040000003oool0oooo000007T0oooo101QHL<505mO`0@0HV;51@1MGKX305QH/@03018B
9@0S8dL0L73O00@0L73O0`1nO_840>OWo`<0d=3o0`2CTol308B4l0<0MWKQ0P1ZJ]4306IVb`<0M7CQ
0P1/K=H406UYdP80J6S@0P1WIlh306IVc0@0Hf?60P1PH<4506YZcP80Hf?51P1DE:T304Q8T@<0EEF[
0`1KFkH505aL^@<0EUJ]1@1TI<T405ADZ@D0De>W0`1;BiL205ADZ@<0JFWB101WIm0605UI/P<0Genn
101CDjH605aL^P<0EeN^0P00000505=CY`@000001@1EEJX305]K]P80GEfj0`1DE:T5065Q`@@0EeN_
1P1]KML9059BY080FEVb0P1/K=P5069Ra0@0IfO?1@1ZJ]@405QH/@D0Fe^f101RH/@505aL^0D0IFG;
101UILX9065Q`PD0Genn2@1PH<0405eM^PH0IfO?1@1MGKX405iN_0D0HF73101PH<0506EUc0@0I6C9
1@1PH<0406ATb0D0GUjl1@1OGkl4065Q`PD0Geno1@1SHlH505mO_P@0H6311@1RH/<4061P`0T0I6C9
2P1OGkl406ATb0D0IFG9101NG[d505mO_`D0Hf?61@1UILX406UYdPD0F5Ra1@1IFK8406EUb`D0H631
1@1YJM8505ADZ@@0DU:U101EEJ/506ATa`@0EeN]10000002059BY0@0CdnN1@1@D:0205QH[`80JFWB
1@1HF;44055AXP03071`hP1@D:40D52Q00<0D52Q101GEjh905mO_P@0GEfk1@1TI<T406=Sa`D0G5bi
1@1MGKX405mO_PD0GUjl0`1LG;T505UI/PD0EeN^101DE:T305=CZ0D0I6C90`1`L>00101hN?40NGWb
07UilP1iNO8606a/f0D0Hf?72@1RH/@5065Q``@0HV;32P1QHL<4069R``D0HF73101RH/@5065Q``D0
HV;51@1QHL<4069Ra@D0HF72101RH/@C065Q``D0HV;3101QHL<5069Ra0@0HF733P1RH/@=0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool05@3oool007`0oooo0`00001j0?ooo`H0Hf?7
0`1OGl06069Ra@<0GEfj0`1HF;4302<SA`80L73O0`1nO_840?ooo`<0d=3o0`2CTol308B4l0<0MWKQ
0P1ZJ]4606IVb`<0K6cF0`1YJM8206QXd0<0IfO>0`1VI/`306=SaP<0H63100@0GUjn06YZcP1ZJ/h0
JV[>101SHlD605ADZ@<0B4RA101KFkL305ADZ0@0G5bi0`1FEZd5065Q``@0E5BY101CDjL304];U`H0
JFWB1P1]KMT305UI/PD0FEVc0`1:BY@405aL^P0707ino017Ahl0AdN?04M7S`1=CI/0oooo04e=V`05
05=CY`8000000P1QHL4505EEZPD0GEfj0`1DE:T3065Q`@80FUZc1@1SHlH505ADZ@P0DU:T1@1/K=P5
05mO_`@0IfO?2@1HF;4506QXd0@0HV;41@1SHlH506EUb`@0H6311@1QHL8405mO_`D0Genn1@1SHlH4
061P`0D0IFG;1@1MGK/405eM^PD0HV;51@1QHL<406ATb@D0IFG<101LG;T5061P`0@0GUjn1@1NG[`5
06=SaP@0HF721P1SHlH405iN_@D0Genn101TI<P5069R``@0Hf?71@1TI<T905mO_`D0I6C7101TI<P5
05mO_P@0GUjm1P1UIL`4065Q`@D0IFG:101JF[D505QH/@D0J6SB101UIL/506=SaP80JFWB0`1IFK85
05ADZ@<0DU:U1P1_Kml405iN_0D0IfO>101BDZ@504m?WP@0D52P1@1YJM8405QH/@80HF72101ADJ85
051@X@<0EeN^1@1QHL<405mO_PD0I6C81@1TI<T405]K]PD0G5bi1@1PH<0405mO_P@0GUjl101JF[D5
05UI/P@0EeN^101DE:T405YJ]@D0I6C900<0N7Sa07UilP1iNO800P1iNO83075ahPD0IFG:3P1RH/@5
065Q``@0HV;41@1QHL<5069Ra0@0HV;33P1RH/@5065Q`PT0HF731@1QHL84069Ra0D0HF731@1RH/@4
065Q``D0HV;4101RH/<H069Ra140oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0D
0?ooo`00OP3oool00`000000oooo0?ooo`1i0?ooo`<0Hf?70`1SHlH3061P`0<0HV;50`1PH<0305iN
_@<0EUJ]0`1>CYd307inlP@0oooo0`3`l?l409>Co`<0Q8C`0`1fM^4206YZd@H0IVK;0P1VI/d406UY
dP80J6S@0P1WIlh306IVc0@0Hf?60`1PH<4205iN_PD0Hf?50P1PH;l3059BY@@0F5Ra0P14A8P4061P
`0<0DU:T1@1WIll305aL^0@0HF730`1DE:T606EUb`<0GUjl1P1QHL<606m_f@80CTjL1@1IFK<00`07
1`h0BTZD04Y:U00205aL^P0304U9T`17Ahl0AdN?0080AdN?101=CI/405=CY`D0HF711@1JF[H405eM
^P@0E5BY1@1JF[<206=SaP<0IFG:1@1DE:T3059BY080L73Q1@1ADJ<305MG[`D0Geno101KFkH505QH
/@D0Jf_E101XJ=0405mO_`D0Hf?62@1PH<45069Ra0@0Geno1P1TI<T405mO_PD0HV;4101OGkh505eM
^`@0Hf?61@1RH/D5069Ra0@0I6C91@1KFkH405aL^@D0HV;5101NG[h506ATb0@0Hf?61P1RH/@505mO
_P@0GUjm1@1VI/d406ATb0D0HV;4101SHlL905mO_`T0I6C71@1OGkl505mO_PD0IVK=1@1NG[`4065Q
`@D0GUjm101JF[D506UYdP@0J6SB1@1NG[`406=SaPH0FEVb101DE:T5071`h0D0EEF[101NG[`505UI
/P@0DU:T101?Cih2079bi@@0CDfJ101FEZd3065Q`P80FEVb101ADJ85051@X@@0J6S@1@1QHL<4069R
a0D0I6C81@1JF[D405]K]PD0HF73101PH<0505aL^0@0Fe^g101JF[D505EEZ`@0De>X101EEJX405YJ
]@@0M7CY0`1jN_@00`1aLN80J6S@06QXd00406QXd0@0Hf?6:@1RH/@:065Q``D0HF72101RH/@5065Q
``D0HV;5101RH/@5069RaA`0HV;4101QHL<5069Ra1D0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0D0?ooo`00O`3oool00`000000oooo0?ooo`1i0?ooo`H0Hf?62@1PH<0305iN_@<0
EUJ]101>CYd40?ooo`@0l?3o0`2RX_l308B4l0<0MWKQ0P1ZJ]4706IVb`80IVK=0`1UIL/206QXd0<0
IfO>0`1VI/`306=SaP<0H6310`1NG[h0101NG[`0Hf?506=Sa@1SHlD4061P_`<0DU:U101HF;4204A4
R0@0H6300`1BDZ@306MWc`80GEfj0`1HF;44061P`0D0FEVc101MGKX306a/f0@0Ogoa0P1KFkL306m_
f@<0Fe^g00H0000004i>W01IFK<0FEVc0?ooo`1[JmL304Y:U0<0BDVC1@17Ahl304e=V`D0GEfl0`1Q
HL42065Q`PD0FUZf0P1MGKX2055AXP@0DU:U101JF[<606EUbP@0E5BY0`1MGK/3055AXP@0DE6S101G
Ejl5065Q``@0Fe^f1P1ZJ]D405aL^0@0GEfj101OGkl:061P`@D0I6C9101RH/@506=SaPD0GUjl101O
Gkh5065Q`P@0Genn1@1RH/D406=SaPD0Genn1@1RH/@405aL^@D0Fe^f101WIlh5069Ra@@0Hf?71@1T
I<P:065Q`P@0Genn1@1WIlh406IVc@D0Geno1@1RH/@4061P`@D0Geno2@1TI<L4061P`0D0Geno1@1V
I/`505eM^P@0GUjl1@1SHlD505iN_@@0IfO>1@1YJM8405]K]PD0GUjl101OGkl505UI/PD0KFgJ1@1B
DZD405EEZ`80GUjl0`1TI<L505UI/P<0DU:T0`1WIll404];U`<0CDfJ1@1FEZd505UI/P@0DE6R0P1@
D:43071`h@@0J6S@1@1OGkl4069Ra0D0Fe^g101JF[D506=Sa`@0HF732P1LG;P305]K]`D0F5R`1@1E
EJ/305=CZ0@0EEFZ1P1]KM/00`1jN_@0MWK/07Ifk00207Ifk080K6cH0`1XJ=0306ATb0@0Hf?64P1R
H/@5069R``@0HV;41@1QHL<4069Ra0H0HF731@1RH/@4065Q``D0HV;52@1RH/@4069Ra@D0HV;4101R
H/D5065Q``@0HV;41@1QHL<4069Ra0H0HF731@1RH/@4065Q`aX0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0D0?ooo`00P03oool2000007`0oooo101PH<45069Ra@@0Genn101QHL82
051@XP@0G5bh0P3oool40?3`o`@0XZ;o0P1_KmH407Ifh@80JV[A1P1VI//306IVc@<0IFG;0P1TI<P2
069Ra0<0IVK<101SHlH3061P`@80GUjn0`1NG[`00`1SHlD0H62o061P_`02061P_`80G5bh0`1FEZd4
05MG[`80A4B8101JF[D305=CY`D0GEfj101HF;43061P`0H0J6S@0`1MGKX507mol@80D52P0P18B906
05]K]`030000001[JmL0Jf_G00D0BTZD1019BI<404M7S`80CDfK0`21PO8405eM_0D0HF72101JF[H4
055AXPD0DU:U0P1dM>P504i>W@<0H6300`1MGK/305ADZ@<0DE6R1@1ADJ<205MG[`80K6cH1@1QHL<5
06MWcPD0G5bi101LG;P405eM^P@0HF731@1PH<4606IVc@@0FUZf1@1OGkh405mO_`D0GUjl101SHlH5
065Q`P@0HV;41@1RH/D405eM^`D0Genn1@1QHL8405aL^@H0JFWB0`1WIlh5065Q`@@0Hf?71P1PH<44
06=SaPD0HF72101VI/`506MWcP@0GEfk1@1OGkl5069Ra0@0H6311@1SHlL406ATa`T0H6301P1UILX4
05eM^`D0GEfj101UIL/506=Sa@D0I6C8101WIlh505YJ]@@0Fe^f1P1VI/d305mO_`H0JV[D101DE:P5
059BY@<0EEF[1P1TI<L506YZe0D0CTjM101;BiL404e=VP80EUJ]0`1]KMP405UI/P@0DE6R0`1[JmH3
051@X@@0F5R`101OGkl505iN_0D0Fe^g101UILX506=Sa`@0Fe^h2@1LG;P405YJ]0D0F5R`101EEJ/3
05=CZ0D0HV;40`1]KM/00`1gMnl0NGWc07Uil`0207Uil`D0K6cH1@1TI<P9069Ra0D0HF73101RH/@9
069R``X0HF731@1RH/<5069Ra@T0HV;4101RH/D5065Q``@0HV;41@1QHL84069Ra1<0HF731@1RH/<9
069Ra1l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`00PP3oool00`00
0000oooo0?ooo`1j0?ooo`@0H6311@1TI<L405mO_P@0HF720P1@D:8405aL^0@0l?3o102RX_l306m_
eP0306EUbP1fM^40MWKQ0080JV[A1`1VI//206IVc@@0IFG;0P1TI<P2069Ra003061P`@1VI/`0IVK<
00<0Hf?60`1PH<4305iN_P<0GUjl101PH;l405aL^0<0EUJ]101GEjl304A4R0<0FUZe101CDjL305eM
^PH0IVK>0P1JF[D306QXd0@0Lg?P0P1FEZd307mol@<0D52P0`18B90505]K]`@0EUJ/1@1:BY@304U9
T`@0AdN?1021PO8206MWc0@0F5Ra0`1QHL8205YJ]0@0De>X101ADJ82059BY@0305iN_01:BYD0BTZE
0080BTZE101>CYd4061P`0D0E5BY101ADJ84055AX`D0K6cH1@1PH<4306MWcP80GUjm1@1LG;T305aL
^0D0HV;4101QHL<606EUbPD0FEVc101JF[H205mO_P<0Hf?7101OGkl506=Sa`@0Hf?61@1QHL<4069R
a0T0GEfk1@1VI/d4065Q`PH0IfO>1@1MGK/305iN_0D0HF711@1QHL8506ATb@T0Hf?6101VI/`505eM
^P@0GEfk1@1TI<T4069Ra0D0Hf?61@1SHlL9061P`0D0I6C91@1NG[d405eM^`D0IVK=101UIL/5065Q
`@@0I6C81@1LG;P405YJ]@H0Jf_G1@1LG;T406=SaPD0FEVa101DE:P4059BY@D0KFgJ1@1OGkl306YZ
e080EUJ]101>CYd404];U`@0CDfJ1@1]KMP606IVc0D0D52P0`1@D:4505QH/0@0HF731@1NG[`506AT
b0@0IFG:1@1JF[H405]K^0D0GEfj101KFkL405YJ]0@0F5R`1@1DE:P305QH/@D0HV;400<0MgO_07Ui
l`1iNO<01@1aLN<506EUb`T0HV;41@1RH/<5065Q``@0HV;41@1RH/<4069Ra0D0HF732P1RH/@4069R
a@D0HF73101RH/@5065Q`PT0HF731@1QHL84069Ra0D0HF731@1RH/@4065Q``h0HV;4903oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo01@0oooo00230?ooo`030000003oool0oooo07X0
oooo1@1OGkl406ATa`D0H630101OGkl00`0H6340Hf?706=Sa`0206=Sa`80l?3o102RX_l306m_eP<0
IFG:0`1ZJ]4606IVb`<0IVK=0`1UIL/206ATb0<0HV;40P1PH<4406=SaP<0H6310P1NG[h405iN_003
05eM^`1PH;l0H62o00D0G5bh1@1TI<T3051@X0<0EUJ]0`1ADJ<4061P`@<0EeN_0`1VI/h306][d`80
DE6R1@1cLn0205IF[@80BDVB1P1@D:0304Q8T080Fe^g0`1KFkH405IF[0@0BTZD0P19BI<207MgkP<0
JV[@0P1DE:T506MWc0@0F5Ra1@1JF[@405=CZ0<0DE6R1017Ahl304Y:U@D0CTjM0P1PH<02065Q`@D0
E5BY0`1ADJ82079bi0D0DE6S0`1GEjl5061P`@D0GUjm101LG;T4069Ra@D0HV;41@1QHL<505aL^0D0
FEVc0`1JF[H606=Sa`@0HV;41@1SHlL4065Q`PD0HF73101NG[h505eM^`@0JFWB1@1VI/d4069Ra0<0
IfO>0`1NG[d405eM^`@0GUjl1P1RH/D406ATb0D0I6C9101PH<0506=SaP@0GUjl1@1MGKX406IVcPD0
I6C9101RH/@506=SaPD0H631101PH<0506ATb@D0Genn1@1NG[d406IVc0D0IVK=101NG[h5065Q`@@0
Genn1@1LG;P506a/f0D0FEVb101LG;T505mO_`@0FEVa101DE:P506m_gPD0F5R_1@1OGkl505IF[@@0
CTjM0`1;BiL207Adj0D0DU:U0`1JF[@306IVc0<0EeN_101@D:04051@X@80F5R`0`1]KMX4065Q``D0
HV;3101TI<P505YJ]0@0FUZf1@1OGkh505eM^P<0Fe^g1@1EEJX405=CY`@0E5BX101HF;4407=cj004
07Uil`1fM^d0MWK]07Ifk@H0J6S@101RH/D9069Ra0D0HV;35`1RH/@5065Q``@0HV;43P1QHL<5065Q
`P@0HV;41@1QHL<5069Ra@@0HV;41@1RH/D5065Q``@0HV;41@1QHL<4069Ra2P0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0D0?ooo`00Q03oool2000007/0oooo1@1OGkl4069R``D0
H630101MGK/00`0S8dH0Hf?706=Sa`0206=Sa`D0XZ;o0`1_KmH306EUbP80IFG91`1VI//206IVc@@0
IFG;0P1TI<P2069Ra0<0H6310`1PH<03061P`@<0GUjn0`1NG[`305eM^`D0G5bh0P1HF;4406ATb@80
Hf?50P1@D:0305IF[@<0DE6S101PH<4305MG[`H0Jf_C0P1ADJ8307=ch0<0EUJ]0`19BI85051@X0<0
B4R@1P1KFkH606a/f@04059BY@1gMnh0MgO^07MgkPD0JV[@0`1DE:T606a/e`<0Genn0`1JF[@405iN
_0<0CDfJ1017Ahl404Y:U@@0CTjM1@1QHL4405ADZ@<0Hf?60`1@D:45055AX`<0EeN_1@1RH/D405iN
_@H0HV;40`1RH/D505eM^`<0HF730P1RH/D505aL^0@0FEVc1@1YJM8505mO_`@0HV;43P1QHL8405iN
_PD0J6SB101YJM8505eM^P@0HV;41P1NG[d305eM^`H0I6C71@1RH/<406ATb0D0GUjl101PH<05065Q
`P@0GUjl1@1WIll406IVcPD0H630101RH/@6065Q`@T0I6C92@1OGkh506EUbP@0IVK<1@1NG[`405iN
_PD0HV;4101OGkh606UYdP@0F5Ra1@1IFK8205aL^@80IVK=1@1OGkl305UI/@H0K6cH101EEJX505QH
[`D0Hf?7101FEZd404i>W@80Geno101ADJ85059BY@<0FUZd1P1GEjl3051@X0@0D52Q0P1]KMX405AD
Z@@0GUjl1@1RH/<405]K]`D0FUZd101QHL<505mO_P@0GEfj101GEjl505EEZP@0De>W0`1DE:P606e]
fP0307Uil`1fM^d0MWK]0080MWK]0`1/K=P506ATb0@0HV;56`1RH/@6069R``T0HF73101RH/<5065Q
``D0HV;4101QHL<5069Ra@@0HV;42@1RH/D5069R``T0HF731@1RH/<5065Q`b`0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`00QP3oool00`000000oooo0?ooo`1i0?ooo`D0
HF72101RH/<5069Ra@@0GEfk00<08b=606ATa`1TI<L00`1TI<L20::Ro`<0KfoF0`1UILX506EUb@@0
IVK;0`1VI/d306EUb`<0I6C80P1RH/@3061P`@<0H6300`1PH<4205iN_P@0GUjl0`1MGK/0101NG[d0
G5bh05aL^01LG;P405QH/@80I6C9101SHlD00`0n?W`0Hf?606=SaP0206=SaP<0?cmo1@1UIL/304i>
W0<0Jf_C0P1QHL8204Q8T@H0EUJ]0`19BI84051@X080H6301@1MGKX304a<V0@0K6cI0P1XJ<d205]K
]P@0JV[@101cLnH404M7SP@0BTZE0`1KFkH305iN_0<0E5BY0`1=CIX504M7S`<0BTZE0`1eMN/404m?
WP<0GEfk0`1SHlH305EEZP@0D52Q101ADJ<406QXd0D0HV;51@1RH/@805aL^0D0GEfk1@1RH/D405aL
^0D0JV[D1@1MGK/505mO_`@0HF731@1QHL8406=SaPD0HF72101VI/`506QXdP@0Fe^f1@1MGKX4069R
a0D0GUjm1@1TI<P505iN_@@0HV;31@1OGkh405iN_0D0I6C81@1QHL8406IVc0D0IfO?101NG[d5061P
`0D0HV;41@1SHlL406ATb@T0Genn1@1TI<T406EUbPD0GUjm101NG[`606ATb@@0HV;41@1UILX505YJ
]@@0F5Ra101IFK8506IVc@D0HV;5101XJ=0505IF[0@0EEFZ0P1HF:l4071`h0<0Hf?71P1VI/d405=C
Y`D0DE6R101BDZD506UYd`@0EeN_0`1@D:03000000@0CDfK101DE:T405iN_0D0GEfk101KFkL506=S
aP@0HF732@1HF;4405MG[`@0EEFZ1@1HF;43065Q``<0KFgJ00<0MgO^07Uil`1iNO<00P1iNO<306a/
f0<0IFG;101TI<P9069Ra0D0HF73101RH/@5065Q``@0HV;41P1RH/<5069Ra0@0HF731@1RH/@4069R
``h0HV;4101RH/D5065Q``@0HV;51P1QHL84069Ra0D0HF73101RH/@5069R`c40oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0D0?ooo`00Q`3oool00`000000oooo0?ooo`1i0?ooo`D0
HF72101PH<05069Ra@<0G5bh0P0S8dH506ATa`@0KfoF0P1UILX706EUb@<0IVK;0`1VI/d306EUb`80
I6C80`1RH/@2061P`@@0H6300P1PH<4305iN_P<0GUjl101MGK/205iN_@H0F5Ra1@1SHlD205QH/003
02d]FP1SHlH0Hf?60080Hf?60`0o?gl306EUb`80Hf?60`0c<fH5065Q`P@0B4RA0`1FEZd304U9TP04
0000001OGkh0Genn05mO_P<0CdnN1@1MGKX304a<V080K6cI101XJ<d305]K]P<0GUjm1015AH/304M7
SP@0BTZE101KFkH605ADZ@<0CDfJ1017Ahl204Y:U@0404Q8T019BI80BDVB04U9TPD0CdnN0`1MGK/6
05EEZP<0D52Q1P1/K=T306QXd0H0HF73101MGK/805aL^0H0JFWB101PH<4506IVcP@0GEfj1@1MGK/5
069Ra@@0HF731@1TI<P406=SaPD0HV;5101VI/`505]K]`@0Fe^f1P1UIL/3069Ra0H0Hf?7101MGKX5
05iN_@@0Hf?61@1OGkh406IVc@D0I6C81@1SHlH406IVc0T0GUjm1P1SHlL4069Ra0D0Hf?7101OGkl5
05mO_PT0I6C9101OGkl505iN_@D0IFG;1@1MGK`4061P`@D0GUjl101JF[D405QH/@D0Jf_G1@1MGK/4
069Ra@D0FUZd1@1FEZ`305EEZP80L73P1@1GEjh305iN_0<0IVK=0`1IFK<405=CY`@0DE6R1@1bL^@5
05EEZ`@0H6302@1=CI/405ADZ@D0HF72101MGK/5069Ra@@0Hf?61@1HF;0805QH/@D0E5BX101DE:T4
05QH/@@0HF7300<0MgO^07Uil`1iNO<01@1aLN8506EUb`X0HV;42@1QHL<4069R``D0HF73801RH/@5
065Q``@0HV;41@1QHL8:065Q``D0HV;5101RH/@5069Ra@@0HV;4=P3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo01<0oooo00280?ooo`800000NP3oool506=Sa`@0H6301P1SHlH205aL
^00403HfK@0S8dH0I6C706ATa`<0IVK:0P1_KmH306EUbPL0IFG90P1SHlH306IVc@@0IFG;0P1TI<P2
069Ra0<0H6310`1PH<03061P`@80Genn101NG[`305eM^`@0GUjm101HF;4205UI/P<0Hf?50`1HF;02
02d]FPD0Fe^h0P00000506=SaP@0<c=V101DE:T505IF[0<0J6S@1P1OGkh304m?WP80GEfj0`1OGkl2
04e=V`@0J6S=0`1aLM`305iN_@80Bd^F1015AH/404M7SP80BTZE00@0oooo04Y:U@1KFkH0Fe^f0`1a
LMT405ADZ@<0CDfJ00D0000004M7S`17Ahl0AdN?06IVc@0204Q8T0@0BDVB101?Cih4069Ra0D0EEFZ
1@1[JmL5061P`0@0H6311@1QHL<405eM^`@0G5bh1@1/K=P505YJ]P@0H6311@1OGkh405eM^PD0Hf?6
1@1RH/D406=SaPD0I6C8101OGkh5069Ra@@0GUjl1@1KFkL506MWcPD0HF72101RH/D505iN_0@0GEfj
1@1XJ=0406=SaPD0IFG:101VI/d505mO`0@0Hf?61@1OGkl405iN_@H0IFG;1@1OGkl4069Ra0D0H630
101OGkl906ATb@T0Geno1P1UILX405eM^PD0GEfl0P1PH<42069Ra@D0GUjl0`1JF[D606a/f0@0FUZe
1@1MGK/405mO_`D0FUZd101FEZ`206e]fP@0E5BY101GEjh405iN_0D0FEVc101CDjL2065Q`P@0Bd^F
101<C9P505EEZ`80H6300P1FEZd804e=V`H0Jf_F0`1QHL85061P`@D0HV;5101GEjl505QH/0<0F5Ra
1@1FEZd505ADZ0<0E5BY101HF;4407=ci`0407Uil@1fM^`0MWK/07Ifk0H0J6S@101RH/D5069Ra0D0
HV;3101QHL<5069Ra0@0HV;31@1RH/@5069R``@0HV;41@1RH/<4069Ra0D0HF731@1RH/@=065Q``D0
HF721@1RH/@9069Ra@D0HV;3101RH/Dk0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool04`3oool008X0oooo00<000000?ooo`3oool0N@3oool406=Sa`D0Geno0`1SHlH2069Ra080G5bh
00<0=SI]06IVbP1VI/X0101VI/X306EUbPL0IFG90`1SHlH00`1QHL<0IVK=06IVc@0306EUb`<0I6C8
0P1RH/@3061P`@<0H6300`1PH<4205mO_P0305eM^`1NG[`0GUjl00@0GEfk1@1NG[d205QH/@@0FEVb
00<0Hf?505QH/01HF;000`1HF;0202d]FPD0Fe^h0`00000405IF[@@0Fe^g101DE:T205IF[0<0JFW@
0`1FEZd305mO_P<0GUjl0P1>CYd605mO_`<0CDfK1P1aLM`404];UPD0ADF;0`17Ahh304Y:U@030?oo
o`1aLMT0LG7I00@0FEVa1@1?Cil404a<V0D0B4R@0`19BI8204m?WP@0MWK]0`1RH/@606EUbP@0Geno
1@1PH<0406MWcPD0HF730`1MGK/606][e`@0F5R`1@1JF[H406=SaPD0Genn101SHlL506=SaPD0HF71
101SHlH505iN_0@0Genn1@1QHL<405iN_0H0IVK=101OGl05065Q`P@0HF731@1NG[`406UYe0D0J6S@
101QHL8506EUbP@0GEfl1@1OGl04065Q``D0Geno1@1VI/`505eM^`@0Geno1@1RH/@4061P`0D0I6C8
101TI<T:05mO_`D0I6C81@1MGK/405eM^P@0GEfl1@1RH/D506EUbP@0JFWB1@1JF[@405YJ]@D0IFG;
101OGkl606YZe0@0EUJ/1@1DE:T305MG[PD0HV;5101IFK<406ATb0<0CTjL0`1;BiH504a<V0@0EEF[
1@1FEZd604e=V`<0LW;U1@1FEZ`305eM^`D0H6311@1IFK<405MG[`@0F5R`101JF[D505IF[@@0E5BX
0`1DE:T606e]fP0307Uil@1fM^`0MWK/00D0K6cG1@1SHlL4069Ra@D0HV;4101RH/<5069Ra0D0HF73
1@1RH/@4065Q``D0HV;3101QHL<9069R``D0HF731@1RH/<4065Q``D0HV;4101QHL<5069Ra@D0HF73
101RH/D5065Q`P@0HV;3?`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01<0oooo
002;0?ooo`030000003oool0oooo07T0oooo1@1TI<P405mO_`D0HV;400<0G5bh03HfK@0f=Vd00`1V
I/X406UYc@P0IFG90`1SHlH2065Q``@0IFG;0P1TI<P3069Ra080H631101PH<02061P`@<0Genn1`1M
GK/605iN_@D0FEVb1P1HF;0302d]FPD0EUJ/101DE:P305IF[@@0Fe^g0`1DE:T606UYd0<0EUJ]1P1N
G[`204i>W@<0Geno0`1HF;0405iN_@D0DU:T101;BiH204E5R`0300000015AH/0AdN>00D0AdN>101:
BY@405UI/@D0EEF[101<C9P404Q8T0<0BDVB0`1@D:4405ADZ@@0G5bi1@1PH<0405mO_`H0K6cI0`1W
Ilh5061P`0@0IfO?1@1HF;4405QH/0D0IVK=2@1SHlH406=Sa`D0GEfk101QHL45061P`0D0GUjl1@1T
I<T4065Q``D0I6C91@1OGkl405mO`0D0IFG:101QHL<506MWc`@0JFWD1@1LG;T4065Q`PD0Genn101M
GK`606=Sa`<0HF731P1UILX405aL^PD0GEfk101TI<T5069Ra0@0Hf?71@1TI<P905mO_`D0I6C71@1N
G[d405eM^`@0GEfj1@1UIL/5061P`@@0IFG:1@1LG;P505YJ]0@0JFWB1@1UIL/406=SaP<0JV[D0`1J
F[@405IF[0@0E5BY1@1ZJ]D4069Ra@D0JFWC1@1>CY`404];UP@0C4bH1@1^K]X405IF[@@0CDfK0P1L
G;T404m?WP@0EUJ/101MGK/505aL^@@0FEVc1@1QHL8405iN_@@0FUZe101FEZd505QH/0@0HV;4101f
M^d0101iNO80L73P071`h01`L>0506EUb@@0Hf?71@1RH/D:069Ra0T0HF731@1RH/<4065Q``D0HV;4
101QHL<5069Ra0@0HV;31@1RH/@4069R``D0HV;52@1RH/@5065Q`PT0HF731@1QHL930?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool04`3oool008`0oooo0P00001j0?ooo`<0I6C80`1R
H/D4061P`@D0Genn0P0m?G/606UYc@0306=Sa@1UILT0IFG900@0IFG90`1SHlH3065Q``<0HF720`1T
I<P2069Ra0<0H6310`1PH<03061P`@<0Genn0P1MGK/0101LG;T0GEfk05eM^`1MGK/705iN_@0405aL
^01IFK80FEVb05UI/P80Genn0`1HF;0305ADZ@@0FEVc101FEZ`205ADZ080IfO>0P1?Cid606UYdP80
E5BX0`1YJM03069Ra0<0E5BY0`1NG[`305ADZ080DU:T1P1HF;0205iN_@80Jf_D1@1BDZ@304];UP<0
ADF;00@0000004E5R`15AH/0ADF;0`17Ahh504Y:U080FEVa0P1/K=@505EEZ`<0C4bH1018B903051@
XP@0D52Q101DE:T4065Q``D0H6301@1^K]`5055AXP<0EeN^1@1PH<0405]K]`D0F5Ra101XJ=0506IV
c@@0HF731@1SHlH405aL^@D0GEfk1@1TI<T4061P`0D0IVK<1@1PH<44069Ra0D0H6311@1OGkl406MW
cPD0IFG:101RH/D506MWc`@0Fe^f1@1LG;T406=SaPD0Genn1@1UILX5061P`@@0Hf?61@1NG[`405aL
^PD0IfO>101TI<T5069Ra0@0Hf?71@1PH<0405mO_`H0I6C7101OGkh505iN_@<0GEfk1P1VI/d405eM
^`D0H631101OGkh505aL^0D0JV[D101YJM8505aL^@@0Hf?61@1JF[@405IF[0D0KFgJ1@1GEjh405mO
_PD0EUJ/1@1>CY`304];UP80C4bH00<0KVkM04i>W01>CY`00P1>CY`305IF[0D0HF722@1?Cih305IF
[0D0H6301@1LG;T4061P`0D0HF720`1NG[d5051@XP@0DU:U101HF;0607=cj00307UilP1`L>00L73P
00@0IfO>1@1UILT9069Ra@X0HV;3101QHL<5069Ra0@0HV;38@1RH/@3069Ra@X0HF731@1QHL84069R
a0D0HF73B03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01<0oooo002>0?ooo`03
0000003oool0oooo07P0oooo1P1RH/D406ATb0D0Genn0P0m?G/406UYc@<0Hf?51@1UILT306=SaP<0
HF73101QHL8206ATb080HV;40`1PH<43061P`0<0H6310P1OGkh305eM^`80G5bi0P1MGK/705iN_@80
G5bh1@1OGkh605ADZ@80FEVc0P1QHL4304m?W`D0IfO>0`1?Cid306UYdP80HF730P15AHX6069Ra0<0
E5BY1@1DE:P3059BY0D0F5R`1@1[Jm@4059BY0<0Bd^F00<0000004Y:U01:BY@01015AH/404M7SP@0
BTZD1@1/K=@405EEZ`<0C4bH0`1DE:P5051@XP<0D52Q1@1SHlL4065Q``H0Jf_G101@D:04055AXP@0
EeN^1@1RH/D405]K]`D0IfO@101XJ=05061P`@@0HF731@1NG[`405aL^@H0JV[D101OGkh506ATb0@0
Geno1@1PH<44069Ra0D0H6312@1WIlh505eM^`@0HV;51@1LG;T405]K]PH0J6S@0`1SHlH606ATb0@0
Genn2@1PH<4505iN_0@0IfO?1@1WIlh405mO_PD0HV;4101PH<45061P`0D0I6C72@1OGkh405iN_@D0
IVK<1@1MGKX405eM^`D0HV;5101OGkh506QXd0<0JV[D0P1HF;0405QH/@@0G5bi1@1PH<0405YJ]0H0
Jf_G101DE:P505MG[P80Genn0P1SHlH505IF[0@0CTjL0`1;BiH304e=VP@0CTjL101FEZ`2065Q`P<0
EeN^201?Cih506a/e`@0H6301@1NG[`4061P`0D0DU:V0`1ADJ85051@XP@0DU:U1@1_Kml00`1hN?40
MGGZ07EejP0207EejP<0JFWC101WIlh9069Ra@D0HF731@1RH/@4069R`a/0HV;41@1RH/<4069Ra0H0
HF731@1RH/<4065Q``D0HV;4101QHL<5069Ra@@0HV;4C@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01<0oooo002?0?ooo`030000003oool0oooo07T0oooo1@1OGkh406ATb0@0GUjl
0`0m?G/206UYc@D0Hf?50`1UILT306=SaP<0HF731P1QHL83069Ra080H631101PH<02061P`@<0Genn
0`1MGK/305aL^@L0GUjm0`1LG;P00`1HF;40Genn05mO_P0205mO_P03069R``1DE:T0E5BY00<0E5BY
1@1QHL4304m?W`<0IfO>0P1MGK`30492Q@D0HF730`15AHX3069Ra080GEfl0`1GEjl505ADZ0<0DU:T
00@0000004e=VP1=CIX0CDfJ0`1<C9T305eM^P030?ooo`000000000000<0DU:U101:BY@404E5R`<0
AdN>0P1:BY@00`1dM>P0BTZE04Y:U@0204Y:U@<0EeN^0`1IFK8305]K]`@0E5BX101@D:8406EUbPD0
Hf?7101SHlD306][e`<0E5BY0`1@D:05055AXP80EeN^0`1]KM/4069Ra@@0IFG:1@1WIm0405mO`0D0
H631101RH/D505iN_0D0Jf_F1@1KFkH405mO_PD0HF72101OGkl506=SaP@0HV;41@1UIL/406MWcPD0
Fe^f101MGK/5065Q``@0G5bi1P1ZJ]@505iN_0@0HF721@1OGkl405mO_PD0I6C8101PH<4506IVc0@0
IfO?1@1MGKX405mO_PD0HV;4101PH<4606=Sa`T0Genn101TI<T506EUbP@0GEfk1@1MGKX406EUbPD0
HV;5101TI<T506QXd0D0F5R`101HF;4506IVc0@0H6301@1WIll505EEZ`@0E5BX101GEjh506=SaP@0
EUJ/10000002051@X0@0CDfJ101>CY`405IF[0D0EeN^1P1?Cih3071`h@D0De>V101KFkH405iN_0D0
EUJ/101BDZH4055AXP@0D52R1@1WIlh206m_g`80MWK/0`1hN?4506UYd`D0Hf?7101RH/D6069R`a80
HV;4101QHL<5069Ra0@0HF731@1RH/@4065Q``D0HV;31@1QHL<5069Ra0@0HV;31@1RH/D9069Ra0@0
HV;5D@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01<0oooo002@0?ooo`800000
N`3oool405mO_P@0IFG9101NG[`303/kM`D0Hf?50P1PH<0206EUb@<0Hf?60`1QHL<8065Q`P<0H631
0`1PH<03061P`@<0Genn0P1MGK/405aL^@0305YJ]@1NG[d0GUjm00@0GUjm0`1LG;P0101HF;40Genn
05mO_P1OGkh3069R``D0E5BY0`1QHL4205]K]`<0CDfJ1@1MGK`30492Q@<0HF730P1PH<0305IF[0D0
GEfl0`1GEjl405ADZ0<0EUJ]101=CIX304a<V@@0GEfj1@1BDZD404Y:U0@0ADF;0`17Ahh304E5R`@0
BTZE101GEjh605]K]`<0E5BX1@1UIL/406EUbPD0F5R_101SHlD605ADZ@<0D52P101ADJ8206e]f`@0
FUZd101PH<0406EUbPD0Geno101OGl0606IVc@<0HV;51P1WIlh405UI/PD0Fe^f0P1OGkh206ATb0D0
HF723@1SHlH506EUb`T0Fe^f1@1WIlh4065Q``D0IfO?1@1LG;X405iN_0D0HV;5101OGkl506IVc@@0
I6C81@1SHlH406IVc0D0G5bi101MGKX506ATb0@0HV;41P1SHlH905mO_PT0I6C91@1NG[d405eM^`D0
IFG;101UILX5065Q`P@0I6C91@1JF[@405QH/0D0JFWC1@1NG[`4069Ra@D0FEVc1@1EEJ/305ADZ0H0
L73P101MGK/506IVc0@0D52P1@1=CIX304i>W0H0JFWB0`1GEjh404m?WP<0CDfJ0`1<C9T505=CYP@0
Fe^f101IFK<505IF[0<0DU:V101ADJ8505iN_0@0IfO>0P1fM^`00`1hN?40KFgJ06e]fP0306e]fPD0
IFG:101SHlL?069Ra0D0HV;3101RH/@9065Q``D0HV;3101QHL<5069Ra0@0HF734`1RH/@4069Ra@D0
HF73101RH/AF0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool04P3oool00980oooo
00<000000?ooo`3oool0N@3oool405iN_@@0IFG9101OGkl303/kM`<0Hf?5101PH<0306=SaP<0HF73
2P1QHL82061P`@<0H6300`1PH<4205mO_P<0GEfk101LG;T205YJ]@@0GUjm0`1LG;P305QH/@0305mO
_P1RH/<0HV;30080HV;300<0G5bj05ADZ@1DE:T00`1DE:T00`1QHL40Fe^g05]K]`0205]K]`<0CDfJ
0`1MGK`205YJ]0<0EUJ]1@1PH<0405IF[0@0GUjm0`1QHL8305IFZ`<0C4bI1@1=CIX304a<V@80GEfj
101VI/X3059BY@<0BTZD2`15AH/404Y:U@80EeN^0P1YJM0505]K]`@0I6C91@1UIL/4055AXPD0F5R_
101RH/D505ADZ@<0D52P0`1TI<T405IF[@@0FUZd101PH<04061P`@D0Geno1@1XJ=4505YJ]@@0H631
1@1LG;T405UI/P@0Fe^f1@1TI<P506=Sa@@0Hf?61@1PH<4406=SaPD0GEfk101KFkH606YZe0@0GEfj
1@1RH/D405iN_0D0G5bj101VI/`5069Ra@@0IFG:1@1VI/d405mO_`D0Hf?6101MGK/505aL^@D0IFG;
101TI<P5069Ra0D0Geo0101OGkh906ATb@D0GUjn101NG[d506EUbP@0IFG;1@1NG[d4065Q`PD0GUjl
101JF[@606YZe0@0Fe^g1@1NG[`405mO_PD0FEVc101EEJ/506m_g`D0E5BY101MGK/505MG[`@0D52P
101=CIX00`1bL^@0Bd^G04];U`0304];U`@0E5BY101OGkl504e=VP@0C4bI101CDjH505eM^`@0FEVc
101FEZ`405IF[@@0FEVa101NG[`407Adj080N7S`0`1`L>4506MWcP@0IFG:3P1RH/@5065Q``T0HV;3
101QHL<5069Ra0@0HV;33`1RH/@4069R``D0HV;4101QHL<5069Ra0T0HF73FP3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0180oooo002C0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0L03oool405iN_@D0HF720`1OGkl303/kM`0306=Sa@1PH<00H63000@0H6300P1S
HlH3065Q``/0HF72101PH<02061P`@<0Genn0`1MGK/305aL^@<0FUZe101NG[d305aL^0<0F5Ra101R
H/<305aL^P@0E5BY1P1KFkL304e=VPD0FUZd101FEZd405MG[P@0GUjl101NG[d505IFZ`<0C4bI1@1=
CIX304a<V@<0KFgJ101IFK<4000000D0BDVB1`15AH/404Y:U@D0JFW@1@1SHlH406ATb@D0CdnN101A
DJ8205QH[`@0MgO_0`1RH/D6061P`0@0EUJ/1@1FEZd305YJ]0H0HV;40`1PH<4606QXd@@0F5R`1@1J
F[D406=SaPD0G5bi0`1IFK8606MWc`@0HF731@1SHlD405mO_`D0H631101QHL8505eM^`D0JFWC1@1J
F[D405eM^P80HV;50`1RH/<405iN_0D0IfO?101VI/`5065Q`P@0IFG:1@1MGK/405mO_`D0H631101M
GK/606IVc0@0GUjl1@1PH<04065Q``D0Geo0101TI<P506ATb@@0Genn1@1NG[h406ATb0D0IFG:101M
GK/505iN_@@0HV;51@1NG[`506MWc`D0Fe^f101KFkL205iN_0<0IFG;101OGkh405UI/`D0K6cI1@1A
DJ@405ADZ@80GEfk0`1SHlH405MG[`@0D52P0P1MGK/404Y:U0@0Bd^G101DE:T205mO_`<0EEF[101=
CIX404a<V@D0J6SA101MGK/505IF[@@0EUJ/101FEZd405UI/@D0L73O0P1hN?000`1`L>40JV[E06YZ
e@0306YZeA80HV;42@1QHL<5069Ra0@0HV;3601RH/@9069R``T0HF731@1RH/<4065Q`el0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0B0?ooo`00U03oool2000000H0oooo00<00000
0?ooo`3oool0L@3oool4065Q`@D0HF720`1TI<P203hnO0P0H6300`1QHL<<065Q`P<0Geno0`1PH<43
05mO_P80GEfk101LG;T305YJ]@0305UI/P1NG[d0GUjm00<0G5bh101HF;40101GEjl0HV;3069R``1R
H/<405aL^P@0FUZc101KFkL205UI/PL0FUZd1@1KFkP405MG[P@0GUjl101LG;P505IFZ`<0C4bI0P1=
CIX00`1PH<40Bd^F04];UP0204];UP<0CDfK1@1IFK<4059BY@@0BDVB1`15AH/607=ci`@0HF721@1S
HlH4055AX`D0CdnN0`1ADJ8304M7S`@0CTjL101LG;X505YJ]0@0EUJ/101FEZd506ATb0D0HV;4101W
Ilh905QH/080FUZe0`1ZJ]@406=SaPD0IFG:101XJ=0505mO_`@0HF731@1PH<4405mO_`D0I6C9101Q
HL8606IVc@@0Fe^f1@1JF[D305eM^PH0HV;3101VI/d506MWc`@0G5bh1@1QHL8405iN_@D0GEfk101T
I<P5061P`@D0I6C91@1MGK/405iN_080H6300`1TI<T4065Q``D0Hf?7101TI<P905mO_PT0I6C81@1N
G[`405eM^`H0IVK<0`1RH/D606ATb0@0G5bi1@1KFkH305]K]`H0IFG;101SHlH506UYe0@0De>W1@1A
DJ@305ADZ@H0Hf?60`1GEjl306UYdP@0CDfK0`1:BY@504];U`<0E5BY1P1EEJ/304e=VP80C4bI101a
LN<306QXd@X0EUJ]0`1FEZ`405IF[@D0IVK<0P1dM>P307=ci`<0KfoN0`1ZJ]D2069R``D0HV;4101R
H/D9069Ra0D0HF734P1RH/@5065Q``@0HV;41@1QHL<5069Ra0@0HV;31@1RH/@4065Q``D0HV;4101R
H/=T0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool04P3oool009H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1b0?ooo`@0HF711@1NG[d306ATb080?Sil1`1PH<00
0`1RH/@0HF73065Q``0<065Q`P<0Geno00<0GUjl061P`@1PH<400P1OGkh305eM^`@0G5bi0`1JF[D2
05UI/P0405iN_@1LG;P0G5bh05aL^0@0F5Ra00<0EeN_069R``1RH/<01@1LG;X00`1IFK<0FUZc05YJ
/`0205YJ/`80Fe^g101IFK8305YJ]0@0EeN_1@1KFkP305MG[PH0IFG;0`1LG;P405IFZ`<0C4bI0`1=
CI/404];UP@0CDfK0P1IFK<306IVc0@0DU:U0`19BI8404E5R`80L73Q1@1MGK/405mO_P<0HF721@1H
F;44055AX`@0CdnN0`17Ahh304M7S`D0CTjL0P1LG;X206=Sa`D0FUZd0`1FEZ`606IVc0@0G5bh1@1R
H/@405]K]PP0F5R`1P1ZJ]@4061P`@D0IFG:101OGkh505mO_`@0Hf?71@1PH<4506IVc0@0I6C91@1R
H/D505eM^`@0Fe^f101JF[D506EUb`D0HV;5101VI/d505YJ]@@0G5bh1@1RH/D405iN_@H0IVK=0`1T
I<P6069Ra@@0GUjm1@1MGK/305iN_0H0I6C9101RH/<506=Sa`T0Genn2@1TI<P405mO_PD0GUjl1@1W
Ilh505iN_0@0H6311@1OGkh405aL^@@0Fe^f1@1YJM<505aL^0@0Hf?61@1HF;0405=CY`@0DE6T1@1^
K]`505iN_@80JFWB0`1EEJ/404e=V`@0BTZD101;BiL506a/eP@0EEF[1P1=CIX404a<V0<0DE6R2@1F
EZd405ADZ@@0Fe^f0`1VI/`0101^K]`0MGG[07Eej`1eMN/606m_gPD0HV;31@1SHlH4069Ra@D0HF73
3@1RH/@5069R``@0HV;41@1QHL<5069Ra0@0HV;36`1RH/AX0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool04P3oool009L0oooo00D000000?ooo`3oool0oooo0000001f0?ooo`H0IFG:
0`1NG[d306EUb`80B4RA1@1PH<03069Ra0`0HF72101OGkl205iN_0<0Genn0`1MGK/305aL^@<0FUZe
0`1IFK8405aL^0<0F5Ra0`1GEjl00`1RH/<0G5bj05aL^P0205aL^P<0FEVc0`1JF[<605UI/P@0GEfk
101GEjl305]K^080Hf?6101RH/@505YJ/`<0GUjl0`1ZJ]D305ADZ0<0CDfK1@1;BiH304e=V`H0IVK<
0`1BDZD304U9TP@0D52Q0`1MGKX505eM^`D0L73P101TI<T305QH/@<0DE6S101;BiH304M7SP@0AdN?
101>CY`506=Sa`D0IFG:101VI/d505IF[@@0G5bh1@1RH/D405]K]P@0F5R`1@1]KMX505aL^@@0H631
1@1PH<0405mO_PH0IfO>0`1SHlL606ATa`@0GUjl1@1OGkh4065Q`PD0GEfk0`1KFkH606MWc`@0GUjm
1@1RH/D405aL^0D0FUZe101XJ=05069Ra@D0IFG:1@1NG[d405mO`0D0H631101NG[d405eM^`D0IfO>
1@1OGkh4069R``D0Geno101OGkh906ATb0D0Geno101OGkh506IVc0D0GEfk101NG[`5069Ra0@0Genn
101LG;T506YZe0D0F5Ra101LG;P505mO_P@0F5R`101CDjL306a/f0<0De>W101FEZ`405iN_@D0EEF[
101=CI/404Y:U080KfoO101;BiL405ADZ0@0H6301@1=CIX404a<V0@0DE6R101FEZd5059BY@@0E5BY
101KFkH00`1^K]`0MGG[07Eej`0507Adj0D0HF731@1TI<P406=SaPT0HF732@1RH/@5065Q``X0HV;3
901RH/A/0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04P3oool009P0oooo0P00
00000`3oool000000?ooo`1f0?ooo`<0IFG:0`1VI//305eM^P<0IFG;0P18B943061P`0H0HV;42P1Q
HL8305mO_`<0GUjl00<0GEfk05mO_P1OGkh00P1MGK/405aL^@<0FUZe0`1IFK800`1JF[@0G5bh05aL
^00405QH/@<0EeN_101LG;X405UI/`@0Geno0`1IFK8305UI/`@0GEfk101GEjl506=SaP@0F5R_1@1J
F[<305iN_0H0E5BX0`1=CI/404];UP80M7CX101CDjL405UI/`@0Fe^g1@1MGK/405eM^P80JFWB1@14
A8T304U9TP@0EUJ]0`1DE:P205ADZ@@0Bd^F1017Ahh304M7S`80CTjL101aLN<4065Q``D0IFG:101D
E:T505IF[@80G5bh0`1^K]`4069Ra@D0J6S@1@1KFkL305]K]PD0G5bi101RH/@5061P`0D0J6SA1@1J
F[@405mO_PD0Geno101NG[`506ATb@@0HF721@1UILT406MWcPD0G5bi101NG[d5065Q`P@0G5bh1@1Z
J]@406QXd0D0H6310P1UILX305mO_`@0GUjm0P1OGl0306=SaP@0H6311@1VI/`406MWc`D0GEfj101O
Gkh5065Q``@0Geno1@1SHlL406ATb0T0Geno1P1UILX405iN_0D0GEfk101TI<P5069Ra0@0I6C81@1X
J=0405QH[`D0F5Ra101VI/d505mO_P@0J6SA0`1/K=P305ADZ@<0De>W1@1FEZ`4069Ra@D0EEF[0`1=
CI/2000000D0BTZD0`1;BiL505ADZ0@0E5BY1@1=CIX304a<V080DE6R0`1KFkH405=CYP@0DU:U101D
E:T206UYd`<0MgO^0`1fM^d6069Ra0@0IFG;1@1TI<P4065Q`PD0HF732@1RH/@9065Q``h0HV;41@1Q
HL<4069Ra0D0HF73101RH/@5065Q``@0HV;4L@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0180oooo002J0?ooo`800000N03oool606IVb`<0GEfj0P1UILX304Q8T@03061P`01RH/@0
HV;400H0HV;42@1QHL8305mO_`<0GUjl1@1MGK/305aL^@@0FUZe0`1IFK8205YJ]00405aL^01HF;40
F5Ra05QH/@@0EeN_00@0FEVb05aL^P1LG;X0G5bj101IFK<00`1HF;40Geno05mO_`0205mO_`H0FEVc
0P1MGK/205aL^@@0G5bh0`1SHlH205UI/P@0F5R_101JF[<405eM^`D0E5BX0`1=CI/3000000@0DU:T
101CDjL405UI/`@0Genn1@1MGK/2065Q`PP0A4B90`19BI8505IF[@@0E5BY101;BiH404M7SP<0AdN?
0P1aLN<505eM^P@0HF731@1GEjl405ADZ@@0EUJ]0P1^K]`405IF[@@0H6310`1XJ=0205eM^`D0Fe^g
0`1KFkH606ATb0<0HV;41P1VI/d405QH/@D0FUZd0P1OGkh206ATb@D0Geno101UIL`506ATb@@0HV;4
1@1UILT905aL^@@0IfO>101QHL8606MWc`@0FUZd101LG;P4061P`@H0Geno0`1NG[d:06=SaPD0IVK<
101LG;T505eM^P@0I6C91@1QHL<406=SaPD0Hf?72@1OGkl506ATb@D0GUjm101NG[`506ATb@@0I6C8
1@1PH<4406ATb0D0FUZc101HF:l506][e`@0IVK=1@1RH/@406QXd@D0E5BY101CDjL205IF[0<0KfoO
101RH/D405EEZ`80IFG:101=CIX404Y:U0@0Bd^G0P1DE:P306MWc@@0E5BY101=CIX304a<V0H0Fe^f
101CDjH3059BY@@0K6cH0`1hN>l207Ifk@D0Hf?61@1XJ=0406EUb`D0Geo0101QHL85069Ra@T0HV;4
101QHL<5069Ra0D0HV;3101RH/@B065Q``D0HV;4101QHL=f0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool04@3oool009/0oooo00<000000?ooo`3oool0M`3oool606IVb`<0Fe^g0P1U
ILX204a<V0T0HV;400<0HF73065Q`P1QHL801@1QHL8405mO_`80GUjl1P1MGK/305aL^@<0FUZe0`1I
FK8305YJ]0@0F5Ra0`1GEjl305UI/P0305aL^P1IFK<0FEVc0080FEVc0P1HF;4305mO_`80GUjl1@1I
FK<505aL^@@0G5bh1@1IFK8405QH[`D0Hf?60`1MGK/606IVc@@0E5BY1@1BDZ@305=CY`D0HF72101O
Gkh406QXd@<0B4RA1`14A8T404U9TP80EUJ]0`1^K]H405ADZ@<0Bd^F1017Ahh305aL^0<0FUZd1@1M
GKX4065Q`PD0EeN_0`1DE:T2079bi@D0D52P101FEZd4061P`@D0GEfk101KFkL506EUbPD0G5bi101Q
HL<505]K^0@0F5Ra101JF[@506ATb@D0Hf?7101UIL`505mO_`@0HV;41@1NG[`405aL^@D0JV[D101W
Ilh4069Ra0<0IfO?0`1LG;P405YJ]0@0G5bh1@1RH/D506ATb@@0IFG:1@1OGkl406=SaPD0GEfk101L
G;T506MWcP@0I6C91@1QHL<406=SaPT0Geno1@1TI<T505mO_P@0GUjm1@1TI<P406ATb@D0GUjl101P
H<4505eM^`@0FUZc1P1/K=L306][e`D0G5bi101RH/@505UI/@@0E5BY101CDjL306m_gP<0E5BX101M
GKX306EUbP80E5BY101=CIX404Y:U0@0Bd^G1@1WIld405ADZ@@0CDfJ1@1[JmH405]K]P@0De>V1@1Y
JM800`1hN>l0MGGZ07EejP0506MWcPD0JFWD101XJ=0505iN_@@0Geo02@1RH/D5065Q``T0HV;41@1Q
HL<9069R``@0HF731@1RH/@4065Q``T0HV;4NP3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0140oooo002L0?ooo`800000N03oool606IVb`<0Fe^g0P1OGkh304a<V0H0HV;40`1QHL<6
065Q`P<0Geno0`1NG[`505eM^`@0G5bi0`1JF[D305UI/P<0FUZd00<0GUjm05QH/@1HF;40101GEjl3
05UI/P@0FEVc101HF;400`1OGkl0GUjl05iN_00205iN_0D0FUZe0`1LG;T205]K]`@0Fe^f101IFK86
06EUb@@0FEVb101PH<4306IVc@80FEVb101DE:T4059BY0@0HV;51@1QHL8506e]fPD0B4RA2014A8T3
04U9TPH0KVkF0`1DE:T605ADZP@0FEVb101JF[@606m_gP<0HF72101GEjl305eM^P<0CdnM1@1@D:03
05IF[@H0HV;50`1MGK/606EUbP@0FUZe1@1LG;T2065Q``80Hf?61@1KFkP305QH/@H0JV[D101NG[d5
06=Sa`@0Genn101OGkl5065Q`P@0GUjl1P1YJM<405YJ]0@0G5bi101RH/@605aL^0<0FUZd1P1VI/d4
065Q`PD0I6C9101MGKX505mO_`@0H6311@1MGK/406MWc`D0IfO>101OGkl5065Q``@0H6301@1OGkl5
06ATb@T0Genn101SHlL506ATb0@0GEfj1@1NG[`4069Ra@D0GEfk1@1YJM8505QH/@<0FEVb1@1LG;T4
05iN_@D0FEVa1@1/K=T5055AX`@0E5BX101MGKX505ADZ@@0CDfJ0`1:BY@207=ciPD0Bd^G0`1CDjL5
065Q``@0ATJ=1016AX`404e=VP@0G5bh101fM^`00`1eMN/0KVkK06i^f`0206i^f`@0JFWC101YJM@5
05eM^`@0GUjm1@1SHlL4069Ra@H0HF732@1RH/@9065Q``@0HV;41@1RH/<B069Ra7h0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`00WP3oool00`000000oooo0?ooo`1h0?oo
o`@0Genn101NG[`404a<V0@0HV;4101QHL<00`1PH<40HF72065Q`P03065Q`P<0Geno0`1NG[`605eM
^`80G5bi101JF[D205UI/P@0FUZd0P1NG[d0101HF;40EeN_05MG[`1GEjl405UI/P0405aL^01IFK<0
FEVc05UI/`@0F5Ra1@1NG[`00`1KFkL0FUZe05YJ]@0305YJ]@D0Fe^g101KFkH4065Q``<0IFG90`1H
F:l405UI/P@0H6311@1IFK8305ADZ@T0HV;51@1OGkh306e]fP80DE6R1@18B94704A4R@80BDVB00@0
M7CY04m?WP1?Cih0CdnN101GEjl405iN_@D0FUZe101IFK8206e]f`D0ATJ=0`1=CIX405aL^@D0De>W
101?Cid4051@X0D0JV[D1@1QHL8406=Sa`D0FUZd101JF[D405aL^@D0Hf?6101KFkP506][e`D0FUZc
101NG[d5061P`0@0Genn101SHlL5065Q`PD0IVK=1@1JF[D405YJ]0@0G5bi1@1QHL8405aL^0D0IfO?
1@1MGK/4065Q`PD0GUjl101MGKX506ATb0@0H6311@1VI/`406MWc`D0GEfk101OGkl5065Q``@0H630
1@1TI<P905mO_PD0Hf?6101SHlL505eM^`@0GEfj1@1UIL/4069Ra@D0I6C80`1YJM8205YJ]@D0F5Ra
0`1IFK8506EUbP@0GUjm1@1YJM<5059BY@@0DE6S101DE:P5065Q``@0E5BY101=CIX205UI/P@0BTZD
101;BiL405=CY`80HF730`1=CIX304I6S@@0ATJ<1@1=CIX205aL^0<0MgO^00<0MGG[06i^f`1^K]/0
0P1^K]/306QXd@@0JFWC101LG;T505eM^`D0IFG:101SHlL5065Q`PD0HV;5101RH/@5069R``@0HF73
4P1RH/@5065Q``@0HV;4P`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo
002O0?ooo`030000003oool0oooo07P0oooo101OGkh406a/f@@0BDVC0`1RH/@3065Q``<0H6310`1Q
HL8305mO_`<0GUjl201MGK/0101LG;T0FUZe05YJ]@1JF[D305UI/P<0FUZd0`1NG[d405MG[`<0FEVb
0`1LG;P00`1IFK<0F5Ra05QH/@0205QH/@80FUZd0`1NG[`305]K]`80FUZe0`1LG;T405]K]`D0Genn
101QHL<605QH[`<0FEVb1@1NG[`405UI/PD0HV;3101RH/D405ADZ@D0Genn101ADJ8504Q8T@L0A4B9
0`1;BiL404m?WP@0EeN_101MGK`505YJ]@80HF721016AX`404I6S@@0CDfJ0P1LG;T2065Q``D0De>W
0`1?Cid6071`h@@0GEfk1@1QHL8405aL^0D0FUZd0`1JF[D606YZe0@0Geno1@1WIlh405QH/@@0FUZc
1@1SHlL4061P`0D0I6C9101SHlL5069Ra@<0IVK=0P1LG;X505YJ]@<0FUZd1P1WIlh4065Q``D0IFG;
101KFkP505eM^`@0HV;51@1NG[`406IVc@@0I6C81@1SHlH406IVc0T0GEfk1P1SHlL4065Q``D0Hf?7
2@1OGkh906=SaP@0GUjm1@1MGK/406IVc@D0IFG;101OGkl506ATb0D0FUZe101HF;4506UYdP@0Fe^g
1@1RH/@405MG[PD0DU:U0`1ADJ<606i^g@<0HF731P1UIL/404a<V@@0BTZD101;BiL405=CY`D0CDfJ
1016AXd404I6S0@0CDfJ00<0MgO^071`h01`L>000P1`L>0307Adj@D0J6SA1@1MGK/405aL^@D0IfO>
1@1OGkh4061P`0D0Hf?5101RH/D5065Q``@0HV;32@1RH/@5065Q``@0HV;42@1QHL>80?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool04@3oool00:00oooo0P00001i0?ooo`@0F5R`0`1/
K=T00`24Q>d0BDVC04U9T`0204U9T`03069Ra01QHL<0HF730080HF730`1PH<400`1OGkl0HF72065Q
`P0305mO_`<0GUjl201MGK/405YJ]@<0FEVb0`1JF[@305iN_@0305mO_`1GEjl0EeN_00<0FEVb101L
G;P405QH/@@0FUZd00<0GUjl05]K]`1KFkL00P1KFkL605aL^@80Fe^g0P1LG;P505mO_P@0FEVb1@1H
F:l4065Q`PD0GUjl101PH<05069R``@0D52R101DE:T205mO_P<0IFG9101ADJ8404Q8T@<0A4B90`1<
C9P504];U`<0CdnN1P1RH/D305eM_0@0JFWB0`1:BY@304I6S0@0ATJ=101=CIX5065Q``@0De>W1@1/
K=T505]K]P@0GEfk1@1QHL8405aL^0@0FUZd1@1]KMX505UI/`@0Geno1@1KFkL405QH/@@0IfO?1@1S
HlL406=SaPD0I6C9101NG[h5069Ra@D0G5bj101JF[D506YZe0D0GEfk101QHL<505eM^P@0Fe^h1@1X
J=04069Ra@D0IFG:101VI/d405mO_PD0Hf?6101NG[d505eM^`D0IFG;1@1NG[h4065Q``D0H630101O
Gkh906=SaPD0GUjn101NG[d506IVc0@0IVK=1@1LG;X405mO_`D0GUjl101JF[D506YZe0D0EeN_101K
FkL2069Ra0<0GEfl101GEjh4059BY@D0KfoO1@1DE:T305aL^@<0IFG;0`1CDjH304a<V@D0BTZD0`1;
BiL505eM^PD0CDfJ0`16AXd404I6S00307Eej`1^K]d0KVkM00@0KVkM0P1OGkh406MWcPD0H631101M
GK/606QXd0@0GEfk1@1OGkh406=Sa`D0Hf?52@1QHL<9069Ra140HF73S03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0140oooo002R0?ooo`030000003oool0oooo07P0oooo0`1HF;05
08B4k@80A4B9101QHL<3061P`@<0Geno00@0HF7205mO_`1OGkl0Geno0`1NG[`805eM^`80GUjm0P1J
F[D205UI/P<0FUZd101NG[d205mO_`@0FEVb101LG;P00`1MGK/0F5Ra05QH/@0505YJ]0H0Fe^g1@1L
G;T505aL^0D0Fe^f101IFK89065Q`PD0GUjm101PH<05059BY0@0D52R0`1DE:T606EUb@<0DE6R0`00
000404m?WP@0C4bH101;BiL506MWcPD0GEfj101[JmL504Y:U0@0ATJ<0`16AXd204e=VP0307Qhl@1A
DJ80DE6R0080DE6R0`1KFkH506EUbP@0FUZd1@1KFkH406QXd@D0HF72101XJ=0506a/f@@0EeN^1@1I
FK<4069Ra@@0Fe^g1@1XJ=4406MWc`D0Geno101SHlH505eM^`@0GUjn1P1PH<4305aL^PH0JFWC101K
FkL505eM^`@0HF72101MGKX506YZe0@0J6S@1@1PH<4406EUbPD0GEfj101OGkh6061P`@<0GUjm1P1V
I/`405aL^@D0GUjn101QHL<5061P`0P0Hf?61@1OGkh405iN_PD0IFG:101VI/`505aL^0@0G5bj1@1R
H/@405iN_0H0IfO?101GEjh505MG[`<0Fe^g1P1MGK`305MG[PD0KFgI1@1BDZ@405ADZ@@0G5bi1@1C
DjH404a<V@@0BTZD1@1bL^D405eM^P@0CDfJ0`16AXd2000000@0HF730`1^K]d505mO_P@0IFG91@1P
H<4506IVc@D0G5bi101MGK/506EUbP@0Hf?71@1QHL84065Q``T0HV;42@1QHL<5069Ra0@0HF73T03o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo002S0?ooo`030000003oool0
oooo07T0oooo0`1=CIX208B4k@80GEfj0P14A8T3065Q``<0H6311P1OGkl305iN_0T0GEfk0`1NG[d3
05UI/P<0FUZd0`1NG[d305mO_`0305aL^@1IFK80FEVb00@0G5bh0`1MGK/505YJ]0P0Fe^g1@1LG;T3
05aL^080G5bi1@1KFkH405mO_`D0HF72101MGK/505iN_@@0EUJ]1@1BDZ@3051@XP0300000019BI<0
BDVC00@0C4bH0`1HF;0300000080EUJ]1@1?Cih304a<V0H0JV[E101ADJ8505eM^P80Jf_G0P1CDjL5
04Y:U0<0ATJ<0`16AXd404a<V0@0DE6R0`1KFkH505aL^0@0FUZd1P1_Kml306QXd@D0Geno101XJ=09
05MG[PD0JV[D101RH/D406EUbPD0J6SA101LG;P505mO_`@0Genn1@1MGK/506ATb0D0HV;4101VI/d5
05aL^0@0Fe^g1@1UIL/4065Q`P@0IfO?1@1ZJ]@405]K^0D0H631101NG[`505eM^PD0Hf?71@1SHlD4
06EUbPD0G5bh101LG;T506=Sa`@0HF731@1RH/D406=SaPT0Genn101TI<P506EUbP@0G5bi1@1LG;P5
06EUb@@0HV;41@1SHlL505UI/`@0EeN^101GEjl506EUb`@0GEfl1@1YJM8405=CY`D0DU:T0`1DE:T5
05iN_0@0De>V101<C9T305=CYPL0A4B8101;BiH305MG[P<000000`1LG;T4065Q``<0EUJ]0P1OGkh3
079bi0@0IFG91@1TI<P505eM^`@0G5bi1@1WIlh406EUbPD0H630101QHL85069Ra@T0HV;4101QHL<5
069Ra9T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`00Y03oool20000
07X0oooo0`0Y:E8405eM^P0303loO`14A8T0HF7300<0H631101OGkl00`1QHL40Geno05mO_`0305iN
_0P0GEfk101NG[d205mO_`<0FUZd101NG[d305mO_`80G5bi101LG;P405eM^`0405aL^@1JF[@0FUZd
05YJ]0T0Fe^g2`1LG;T205]K]P<0GUjl101OGkl505eM^P@0GEfk1@1LG;T405IF[@@0DU:T0`1GEjl3
04U9T`@0C4bH101HF;0505IF[@@0CdnN1@1[JmD504];U`@0DE6R101MGKX505=CY`@0BTZD0`16AX`3
04a<V@@0C4bH101ADJ84065Q`PD0G5bh1@1_Kml504m?WP<0EEF[1@1OGkl405YJ]0D0EeN^1@1]KMX4
05]K]`@0Geno101UILX505YJ]@@0G5bh1P1TI<P305mO_PH0IFG;101NG[d5069Ra0@0GUjl101LG;P5
06QXd0@0IFG;1@1RH/@406MWc`D0FUZd101KFkP6069Ra@<0GUjl1P1UIL/405mO_`D0Hf?5101MGKX4
05aL^0D0IFG;101SHlL5065Q``@0HV;52@1OGkh906ATb0D0GEfk101LG;T506EUb`D0GEfj101OGkl5
05eM^`@0FEVc101GEjh506YZe@D0Fe^f101RH/@505MG[`@0De>W101BDZ@506YZe0@0GUjl1@1UILT5
04I6S@L0A4B81@1;BiH305MG[PD0G5bi101GEjl305IF[@80LW;T101FEZd5061P`0@0Geno1@1MGK/4
06QXd0D0IfO>101NG[d4061P`0D0Hf?6101RH/D5065Q``X0HV;4W@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0100oooo002V0?ooo`030000003oool0oooo07P0oooo100Y:E8305QH
/@0303loO`1PH<40H6310080H6310`1OGkl3065Q`@@0GUjl201MGK/405iN_@80Geno00<0GUjl05YJ
]01JF[@00`1NG[d305mO_`<0G5bi00@0FUZd05aL^01LG;P0G5bh0`1MGK/305aL^@0305YJ]01KFkL0
Fe^g00<0Fe^g00<0G5bj05]K]`1KFkL00`1KFkL305aL^@<0GEfk101LG;T605iN_080Geno1`1MGKX4
065Q`PD0G5bi1@1[JmD504a<V@@0BDVC101<C9P205QH/080Hf?6101FEZd606QXd@@0BTZD101;BiL4
055AXPH0KVkF0`1CDjL404Y:U0<0D52P101<C9T304a<V080DE6R0`1XJ=04065Q`PH0K6cI101>CY`4
04m?WP@0EEF[1@1QHL<405YJ]0H0K6cI101IFK<405]K]`@0Geno101LG;T505YJ]@D0JV[D1@1NG[d4
06=Sa`D0GEfk101NG[d5065Q`P@0GUjl101WIll506QXd0@0G5bi1@1RH/@405]K]`D0FUZd1@1XJ=05
061P`@@0I6C81@1MGK`405mO_`D0H630101MGKX406IVc0D0IFG;101OGkl5065Q``@0Geno1@1OGkh9
06ATb0@0GUjl1@1MGK/506EUbP@0G5bi1@1MGKX4069Ra0D0GEfk0`1IFK<606][eP@0EeN_1@1KFkH4
05eM^PD0EeN_0`1CDjL506i^g@D0DE6S101JF[D206EUb@<0CDfJ1016AXd804A4R0@0Bd^F1`1[Jm85
05MG[`H0CdnN101FEZd2061P`0<0Hf?6101OGkl506IVc@@0J6S@1@1MGKX405iN_@@0I6C71@1SHlH9
065Q``D0HV;3XP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo002W0?oo
o`030000003oool0oooo07P0oooo1@1OGkl00`1HF;40?cmo03loO`02061P`@<0Geno101QHL4306=S
aPT0GEfk0`1NG[d305mO_`80GUjl101NG[d305mO_`<0G5bi0P1JF[@00`1LG;P0GEfk05eM^`0205eM
^`<0G5bi1@1KFkL305aL^PD0Fe^g2`1MGK/405iN_0D0GEfj1@1RH/@4065Q`PD0H6310`1[JmD2059B
YP@0C4bI1019BI<404a<V0D0Hf?61@1SHlL504a<V@<0BTZD1@1;BiL2055AXP0407Ifk@18B900B4R@
04Q8T0@0EEFZ0`1DE:T205QH/0@0D52P101<C9T304a<V0H0J6S@101QHL8306a/f@<0DU:U0`1>CY`5
04m?WP80EEF[0`1^K]`4065Q``D0J6S@2@1IFK<305]K]`H0HV;30`1LG;T606][e`@0FEVc1@1NG[d4
05mO_PD0GEfk101SHlL4065Q`PD0IFG;101WIll505YJ/`@0G5bi1@1QHL8405]K]`H0JV[D101LG;T4
061P`@D0GUjm101MGK`506ATb0@0H6301@1UILX406IVc0D0GUjl101OGkl5065Q`P@0Geno1@1TI<P=
05iN_0D0I6C81@1MGKX405aL^@D0IFG;101RH/@506=Sa`@0J6S@1@1GEjh405MG[`80Fe^f0`1SHlL4
05eM^P@0EeN_1@1/K=T404m?WPD0DE6S0`1JF[D504e=VPD0ATJ=1`14A8P204];UP<0N7S_0`1WIm05
06][dP0305=CY`1?Cih0CdnN00H0CdnN101FEZd506=SaPD0I6C8101VI/d505aL^0@0GEfj1@1UIL/4
06ATa`D0HF72101QHL<5069RaJH0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@
0?ooo`00Z03oool2000007T0oooo0`1OGkl207]ki00305=CY`0n?Wd0?Sim00@0Geno0`1QHL4406=S
aP0306ATa`1MGK/0GEfk00D0GEfk101NG[d205mO_`<0GUjl00<0Fe^f05iN_@1NG[d00`1OGkl305aL
^@<0FUZd101MGK/405aL^@@0Fe^g101LG;X505]K]`0305eM^P1MGK/0GEfk00d0GEfk0`1MGKX3065Q
`P@0HV;4101IFK<5061P`@@0DU:V1@1<C9T304U9T`80L73Q1@1JF[D305iN_@<0Hf?70P1CDjL404a<
V@@0BTZD101;BiL304=3Q`<0B4R@1@1EEJX505QH/0@0D52P0`1<C9T206e]f`@0C4bI101CDjL4065Q
`PD0DU:U101>CY`404m?WP80KVkL101EEJ/405mO_`<0J6S@0P1LG;P805UI/`D0IfO>1@1OGkl406MW
cPD0F5R`101IFK<506ATb0@0Genn1@1TI<T406=Sa`@0HV;41@1UIL/405YJ]0D0FUZc1@1WIlh4065Q
`PD0IfO?1@1KFkL405aL^@@0HV;41@1NG[d406IVc@D0I6C8101RH/D506EUbPT0GUjl101SHlL5065Q
`PD0Hf?7101NG[d805iN_0H0Hf?7101NG[`505eM^P@0IVK=1@1UIL/405mO_P@0Hf?71@1IFK8405MG
[P@0EeN_1@1SHlL5069Ra0@0J6SA1@1@D:0404m?WP@0DE6S101HF;0504e=VP@0ATJ=1`14A8P2061P
`@<0IfO@00@0NW[d05mO_P1OGkh0Genn0`1CDjL205UI/PP0CdnN1P1^K]`4061P`0D0I6C8101MGKX4
05aL^0H0IfO>0`1UIL/6061P`0@0Hf?61@1RH/BZ0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0403oool00:X0oooo00<000000?ooo`3oool0M`3oool507]ki00305=CY`0n?Wd0?Sim
0080Geno101QHL4306=SaP<0I6C71P1MGK/305iN_@<0Geno0`1NG[`205]K]P0405iN_@1OGkl0Geno
05mO_`<0G5bi0`1JF[@0101IFK<0GEfk05eM^`1MGK/305aL^@@0Fe^g1@1LG;X0101LG;T0Fe^g05]K
]`1KFkL305eM^PP0GEfk0`1NG[`405eM^`H0HF72101HF;0405UI/`D0G5bi101BDZH404a<V@@0L73Q
0P1IFK8505YJ]@<0GUjm1@1CDjL404a<V@<0BTZD0`14A8L404=3Q`@0B4R@0P1EEJX306UYc`@0F5R`
101@D:0306][eP<0Bd^F0`1<C9T505=CY`@0HF721@1BDZD304i>W080Lg?W1@1?Cih405EEZ`@0Geno
1@1LG;P305UI/`H0JV[D101IFK8505mO_`@0Fe^f1@1HF;0406YZe@D0I6C8101SHlD406ATb@D0Geno
101RH/@505aL^@@0FUZd1P1ZJ]@405aL^@D0HV;4101MGKX405]K]`D0IVK=101RH/@506EUbP@0IVK=
1@1OGkl4069Ra@D0GUjm101NG[`506EUb`@0Hf?71@1QHL<505mO_P@0GUjm2@1SHlL505iN_@@0GUjl
1@1UIL`406IVc@D0G5bh101OGkh405eM^`D0FEVb0`1GEjh606QXd0@0Fe^h1@1RH/@405ADZ0D0D52P
0`1?Cih506MWcP@0F5R`101=CIX404I6S@<0A4B80`1IFK<4061P`@<0De>V101OGkh505UI/P@0CdnN
00<0K6cH04i>W01>CY`00`1>CY`405IF[@@0H6301@1OGkl405eM^PD0J6SA1@1MGKX405iN_@D0Hf?7
101SHlJ_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00:/0oooo0P00
001h0?ooo`<0Ng_T0P1QHL400`0o?gl0BDVC04U9T`04065Q`@@0Hf?60`1TI<L00`1SHlD0GEfk05eM
^`0305eM^`<0GUjm0`1OGkl205iN_0<0Fe^f101OGkl305aL^@<0FUZd0P1IFK<00`1MGK/0G5bi05aL
^@0205aL^@<0Fe^g1@1LG;X305aL^@0305]K]`1MGKX0GEfj00<0GEfj1@1MGK/605iN_0@0Geno0`1Q
HL8305YJ]0@0F5R`0P1IFK<206ATb@D0G5bi0`1BDZH606a/f0D0FEVb101JF[D5065Q``<0De>W101<
C9T304M7S`<0A4B71@13@hL304Q8T0H0JFW?101UILX306][eP<0CDfK0`1;BiH404a<V@@0De>W1@1Q
HL84059BY@<0GEfk0`1>CY/504m?WP<0EEF[1P1RH/@305aL^0D0JFWD1@1FEZd405UI/PD0HV;5101K
FkH606a/f0<0JV[E1@1NG[d406=Sa@@0GUjl1@1OGkl4061P`@D0G5bi1@1YJM<505UI/`@0G5bi1@1Q
HL8405eM^P@0J6SA1@1VI/d4061P`@D0IFG:101MGK/505mO_`@0H631101NG[d606IVc0@0G5bi1@1N
G[d4065Q`PD0Genn2@1SHlL805iN_@D0I6C9101UIL`505]K]`@0G5bh1@1RH/@405eM^`D0IVK=101X
J=8505QH/@@0Fe^h1@1JF[@405ADZ0@0D52P1@1^K]`406MWcP<0F5R`101=CIX4055AY080Fe^f101I
FK<2061P`@03055AX`1CDjH0De>V0080De>V1@1fM^H405UI/P<0HF720`1>CYd404i>W0@0EUJ]1@1S
HlH405mO_`D0IfO>1@1LG;P405eM^P80GUjm0`1UIL/406=Sak@0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0@0?ooo`00[@3oool00`000000oooo0?ooo`1f0?ooo`D0HF7100@0?cmo
04U9T`19BI<0BDVC0P1QHL4306=SaP<0I6C70`1SHlD305eM^`<0GUjm0`1OGkl305iN_0<0Fe^f00<0
FUZe05mO_`1OGkl00`1LG;T305YJ]0<0FEVc101LG;T505]K]`<0G5bj101LG;T705eM^P<0GEfk1@1N
G[`305iN_@@0Geno1P1JF[@305QH/0D0I6C91@1OGl0406IVc@D0FUZc101IFK86071`h0@0F5Ra0`00
0003051@X@<0AdN?1014A8L404=3Q`80B4R@0`1gMnl505eM^`@0IFG:1@1=CI/404];UP<0C4bI00<0
000004E5R`15AH/0101<C9P405aL^0D0DU:U101>CY/404m?WPD0Jf_F1@1QHL8406MWcPT0EUJ]0P1I
FK8206YZe@D0HV;5101WIll306a/f0<0FUZd0`1KFkH405iN_@D0Geno101NG[`606ATb0<0H6311P1V
I/d405YJ]0@0FEVc0P1LG;T306IVc0@0HF721@1VI/d406QXd@D0Fe^g101PH<4505iN_@@0GEfk1@1S
HlH4061P`@D0IFG:1@1KFkP405aL^@80GUjm0`1TI<L4065Q`PD0Hf?5101SHlL905iN_@@0I6C81@1T
I<T405aL^0D0Fe^g101UILX9069Ra0@0IVK=1@1GEjl405QH/@D0HF72101JF[@405ADZ0D0K6cG1@17
Ahl404Q8T@<0CTjM1@1LG;T505]K]P<0FEVc101ADJ<205=CYP0406QXd@1>CY`0CTjL04i>W0<0F5R`
0`1QHL8305MG[P<0CTjM1@1>CY`205IF[@<0KfoO0`1SHlH606ATb0@0GEfj1@1LG;P305eM^PH0IFG;
]`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo002^0?ooo`030000003o
ool0oooo07H0oooo0`1QHL4305eM^P0305MG[`1;BiL0Bd^G00@0Hf?60`1TI<L306=Sa@03069Ra@1M
GK/0GEfk00<0GUjm0`1OGkl305iN_0<0Fe^f0P1JF[D0101OGkl0G5bi05aL^@1LG;T305YJ]0<0FEVc
00@0Fe^g05aL^@1LG;T0G5bi1P1KFkL00`1LG;X0G5bi05aL^@0205aL^@80G5bj1`1MGKX505iN_0H0
GUjm101LG;T505YJ]0D0IfO>101LG;P505mO`0@0G5bi1@1JF[<407=ciP80BDVC101;BiL405QH/@D0
D52Q1017Ahl304A4Q`@0@d>70P1gMnl405MG[PD0GEfk101EEJ/504e=V`<0Bd^F0P1<C9T404E5R`D0
C4bH0P1LG;P2065Q`PD0DU:U0`1>CY/6079bi0@0FEVb101QHL8505YJ/`P0EUJ]1@1ZJ]D505mO_`@0
IfO?1@1JF[@405]K]PD0Hf?6101OGkl506IVc0D0GUjm101RH/D505aL^@@0FUZd0`1IFK<606IVc0@0
HV;41@1VI/d405UI/`D0Fe^g101RH/D405iN_@H0I6C90`1SHlH6069Ra@@0GEfj1@1KFkP305aL^@H0
I6C7101QHL8406=Sa@T0GUjm2@1TI<P505eM^P@0G5bh1@1VI/`406EUbPD0GUjm101RH/@405UI/`D0
EeN_101WIlh5065Q`P<0FUZd1P1XJ=0404U9T`@0AdN?1018B94404i>W@80G5bi0`1SHlH405]K]P<0
EeN^101ADJ<204a<V@@0CTjL101HF;0505MG[P@0CTjM101>CY`204e=V`@0EEF[2@1OGkl405eM^P@0
G5bh1@1WIlnl0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00:l0oooo
0P00001g0?ooo`H0GEfj00<0IVK<04];U`1;BiL00P1SHlH306ATa`<0Hf?50`1RH/D305iN_@@0Geno
0P1NG[`305]K]P<0FUZe101LG;T205YJ]0@0FEVc0P1KFkL00`1LG;T0Fe^g05]K]`0505]K]`@0G5bi
101LG;X505eM^P80GEfk1@1NG[`605iN_@@0G5bi1@1TI<P306MWcP80Fe^g101LG;P505iN_P@0G5bi
1P1aLN<404U9T`D0Bd^G0P1HF;4206EUb0@0D52Q1017Ahl304A4Q`030000001BDZD0DU:U00@0De>W
101GEjh506EUbP@0EEF[101=CI/304];UPL0ADF;101<C9P5065Q`P@0DU:U1@1]KMX505=CY`@0FEVb
0P1QHL82065Q``D0FUZc0`1FEZd306e]fP@0EUJ]0`1IFK8505mO_`@0GEfj101JF[@606QXd0@0GUjl
1@1SHlL405eM^PD0GUjm101PH<4405aL^@D0J6S@101XJ=4505eM^`@0HV;41@1KFkL405UI/`D0IfO>
101RH/D506=Sa`D0GEfk2@1OGkl405eM^PD0IfO>101VI/d505iN_@@0HF72101OGkh505iN_@T0I6C8
101MGK/505eM^P@0IFG;101VI/`505aL^0@0GUjm1@1MGKX405UI/`D0J6S@101WIlh505YJ]0@0HF72
1@1=CIX304U9T`D0AdN?0`18B94404i>W@D0Hf?60`1XJ<h405MG[P80CdnO101<C9T404i>W080F5R`
101bL]l305MG[P@0CTjM0P1>CY`404e=V`@0EEF[1@1SHlD405mO_`D0IfO>101XJ=710?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00;40oooo00<000000?ooo`3oool0MP3o
ool505iN_080IVK<00<0?3ah06ATa`1TI<L00P1TI<L306=Sa@<0HV;500<0H63105iN_@1NG[d00`1O
Gkl305iN_0<0Fe^f0`1JF[D00`1MGK/0G5bi05aL^@0305YJ]0<0FEVc2`1KFkL305aL^@D0G5bj101M
GKX405eM^`D0GUjl1P1NG[d205aL^@80HF731@1TI<P505]K]`80G5bh0`1QHL8405iN_PD0Jf_G1@1<
C9P404U9T`@0Bd^G1@1UILP3051@X@@0AdN?0`000003059BY@D0De>W0P1GEjh307Adj@@0IFG:0`1E
EJ/3055AX`@0BDVC1`15AH/204a<V0@0NGWc0`1QHL8606ATb@@0DE6S1@1CDjL305UI/PD0HF731P1X
J=4905IF[@<0FEVb1@1RH/D405eM^PD0JFWC1@1IFK8405iN_0D0Genn101MGKX506ATb@@0H631101U
IL/506QXd0@0Fe^f1@1MGK/4061P`@D0Fe^g1@1XJ=4405eM^`D0H631101NG[`505eM^`@0Hf?71@1O
Gkl406EUb`@0IfO>1@1MGKX405iN_@D0H631101OGkh506=Sa`@0I6C82@1MGK/506ATb0@0IFG;101K
FkL505aL^0@0HF711@1MGKX406IVc0@0J6S@1@1FEZ`405YJ]0D0De>V101=CIX404U9T`@0AdN?0`18
B94606e]f`030000001XJ<h0J6S>00D0H630101?Cil504a<V@<0CTjL0`1<C9P405IF[@@0GUjm101>
CY`504e=V`80EEF[0P1_Kmh506=Sa@@0I6C81@1WIlk50?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00;80oooo00<000000?ooo`3oool0M`3oool405iN_0<0Hf?60P1TI<L3
06=Sa@<0HV;50`1PH<4405mO_`<0GUjl0P1KFkH305YJ]@<0GEfk00<0G5bi05YJ]01JF[@0101IFK<3
05]K]`0305iN_01KFkL0Fe^g00@0Fe^g0`1LG;T505aL^P@0GEfj1@1MGK/505iN_0H0GUjm1@1QHL<5
05aL^@@0Fe^g1P1QHL84065Q``<0Jf_G0P1CDjH404a<V0@0BDVC0P1;BiL00`1gMnl0D52R051@XP02
051@XP<0FEVb1@1KFkL405EEZP@0DU:U101CDjL304=3QP<0AdN?101EEJ/3055AX`80De>V1019BI<7
04E5R`<0BTZE101?Cil405]K]`D0EEFZ101ADJ<405=CY`D0KfoM101OGkl306QXd@<0FEVc201FEZd5
06QXd@<0HV;51P1VI/d405MG[`D0FEVb0P1NG[`206ATb0D0Genn101VI/`406ATb@D0HV;4101UIL/9
05]K]PH0IfO>0`1PH<4506IVc@D0G5bh101MGK/5069Ra0@0GUjl1@1VI/d406=Sa`D0HV;5101UIL/4
05aL^@D0GEfj101SHlH5061P`@@0Hf?6101SHlL905eM^`D0Hf?7101TI<P505aL^0@0Fe^g1@1SHlL4
065Q`@D0HV;3101VI/`405EEZPD0EUJ/101JF[H505=CYP<0CDfJ1019BI<404M7S`D0L73Q0P1SHlH0
0`1iNO<0IfO@06MWd00306MWd0D0F5R`101?Cil404a<V@80BTZE101<C9P405IF[@80GUjm0`1GEjh4
04i>W0@0CDfK1@1_Kmh505mO_P@0I6C8bP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo002D0?ooo`800000103oool2000000D0oooo0`00000?0?ooo`8000000`3oool00`00
0000oooo0?ooo`1c0?ooo`<0GUjm0`1SHlH406=Sa@<0HV;50`1PH<4205mO_P80Geno0P1NG[`305]K
]P<0FUZe0`1MGK/305YJ]0@0FEVc0`1KFkL205iN_0D0Fe^g0`1LG;T0101MGKX0G5bj05aL^P1LG;X4
05eM^PL0GEfk0`1NG[`505iN_@<0Genn0`1QHL<205iN_0D0G5bi1@1QHL8505aL^@@0HF73101CDjH5
04a<V0<0BDVC0`1?Cih4051@XP@0FEVb1@1JF[@405EEZP<0DU:U0`13@hL404=3QP<0AdN?1@1EEJ/5
05=CYP<0BDVC1015AH/604Y:U@D0CdnO0P1KFkL2061P`@D0EEFZ0`1ADJ<207=ci`@0CTjM101EEJX4
05mO_`H0FEVc0`1FEZd606][eP@0Fe^f101PH<4505]K]P@0EeN_101IFK8506ATb0D0Hf?7101VI/`4
05mO_PD0HV;4101MGKX505]K]PD0JV[E1@1MGKX4065Q``@0GEfk1@1LG;P205eM^`80IVK=1@1RH/@4
06ATb@@0IVK=1@1NG[d4069Ra@D0GEfk101LG;T506EUb`@0Hf?61@1QHL8406=SaP@0GEfl1@1MGK/9
06=Sa`@0GEfj1@1LG;P506ATb0<0Hf?71@1MGK/4069R``D0EUJ]101EEJX5069Ra0@0FUZf101CDjH3
04e=VP@0BDVC1@1[JmH406i^f`040000001NG[h0GUjn05iN_P<0IfO@0P1WIlh505QH/0<0CdnO0`1=
CI/304Y:U@D0C4bH0`1FEZd605MG[P<0CTjL0P1YJM<404e=V`@0E5BY101OGkk>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool009<0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000007H0oooo0`1NG[d3065Q``80Hf?5
0`1RH/D3061P`@@0Genn0`1NG[`305]K]P80FUZe101MGK/206ATb0@0FEVc0`1KFkL405iN_0<0Fe^g
0`1LG;T305eM^P0305aL^P1MGKX0GEfj00@0GEfj1`1MGK/505iN_@H0Genn1@1NG[`8065Q`P80Fe^g
1@1LG;T405eM^`@0De>V101<C9P3059BY0<0CdnN1@1@D:8205UI/P80HV;41@1JF[@305EEZP030000
0017Ahl0AdN?00<0@d>71013@hH404M7S`80EEF[101bL]/305=CYP<0BDVC00@0000004i>W@1>CYd0
CTjM1`1:BYD404m?W`D0H631101EEJX305YJ]P<0CDfK0`1>CYd505EEZP@0HF731@1IFK<506YZe@D0
FEVa101KFkH2061P`@80HV;51@1KFkH305MG[`H0Jf_E101NG[`406=Sa`D0GUjl101OGkh5061P`@@0
GEfj1P1YJM<405YJ]@@0GEfj1@1QHL8405eM^`@0G5bh1@1VI/d505mO`0@0I6C9101LG;T505iN_@@0
H6301@1MGK/506IVc0<0IFG;1@1NG[`4065Q`PD0GUjm101MGK`606=Sa`P0GEfk101MGKX506=Sa`D0
FUZe0`1KFkH505eM^`@0FEVc1@1FEZd406EUbPD0HV;40`1JF[H505=CY`<0G5bi1@1VI/`506MWcP80
G5bi1@1NG[h506MWcPD0IFG;1@1=CI/404Y:U@@0C4bH1@1fM^@405MG[P80Genn101>CY`404e=V`@0
E5BYdP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo002C0?ooo`040000
003oool0oooo000000P0oooo1@00000B0?ooo`030000003oool0000007L0oooo101QHL82065Q``@0
HV;50`1PH<4305mO_P80JFW>0P1NG[`205]K]P<0FUZe0`1MGK/306ATb080KFgC0P1IFK<305]K]`@0
GUjl00<0Geno05]K]`1KFkL00`1LG;T;05eM^PD0GEfk0P1NG[`305iN_@80GUjl0`1OGkh305mO_@<0
GUjl0P1OGkl5065Q`PD0Fe^g0P1LG;T306IVc@@0GEfk0`1CDjH306YZe@@0DU:T101?Cih4051@XPD0
HV;41P1]KMX404M7S`<0@d>71@13@hH304M7S`0307Adj017Ahl0AdN?00@0EEFZ101?Cil504i>W@L0
BTZE0`15AH/404];U`<0G5bh0`1JF[H3059BY@<0CDfK101>CYd205EEZP@0KfoN0`1QHL<606IVc@@0
F5Ra101IFK4405]K]PD0HV;51@1WIll406a/f0D0FEVb101NG[`405mO_`D0GUjl1@1SHlL4061P`@D0
IVK=1@1KFkH405YJ]@80GEfj0P1TI<T5065Q`P@0IVK>1@1XJ=4405]K]P@0Geo01@1MGK/405aL^@D0
Hf?6101PH<0506ATb@D0Fe^g0`1LG;P505iN_0@0H6311@1NG[d506=SaP`0GEfk1P1RH/D405]K]`D0
FUZe0`1KFkH505eM^`@0FEVc1@1TI<P406EUbPD0Bd^G0`1>CY`505=CY`<0G5bi1@1VI/d3061P`@@0
G5bi0P1cLnH405EEZ`D0GUjn101FEZ`504e=V`<0BTZE0P1<C9P0101ZJ]D0C4bH04a<V01<C9P405IF
[@<0Genn0P1GEjh404i>W0@0CDfKe`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00l0oooo002=0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000001@0oooo0P00001h0?ooo`@0HV;4101QHL<3061P`@<0Genn101YJLh305]K]P80FUZe101MGK/2
06ATb0@0KFgC0`1KFkL405iN_0<0Geno0`1LG;T405eM^P80GEfk1`1MGKX305eM^`@0GUjl00<0GUjm
05iN_01NG[`00P1NG[`605mO_@D0Geno1@1LG;T405]K]`H0IVK=101SHlD306YZe@80EeN_1@1BDZ@3
04m?WPH0JFWB101NG[`306e]fP<0D52Q0`17Ahl404=3Q`@0@d>60P17Ahl01013@hH0AdN?04M7S`17
Ahl505EEZP80CdnO0P1GEjh404i>W@@0BTZE0`15AHX304E5R`@0Bd^G101LG;P5059BY@@0CDfK0`1>
CYd206m_gPD0EeN^101OGkl505]K]P@0F5Ra0`1IFK4606][eP@0Geno1@1WIll405MG[`@0FEVb1@1T
I<P405mO_`H0IFG:101NG[d5069Ra0@0GEfj101KFkH405YJ]@D0I6C91@1RH/@406IVcPD0FEVb101K
FkH4069Ra0D0GEfk101UIL/506=SaP@0HV;40`1TI<T205aL^@D0Fe^g0`1LG;P606=SaP<0H6311@1R
H/D505eM_0P0GEfk1@1RH/@505aL^@@0Fe^g101JF[D4061P`@@0GEfk1@1QHL4406ATb0D0Bd^F101;
BiL404i>W0@0De>W201ZJ]@4061P`@80J6S@101CDjH405EEZ`80GUjn0`1TI<T405IF[0@0CDfK1P1:
BYD304a<V0D0EUJ]1@1GEjh304i>W080CDfKfP3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo002C0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000005@3o
ool2000007P0oooo101RH/@5069R``80Genn0P1YJLh6079bi080FUZe101MGK/306ATb0@0KFgC00<0
J6S<05]K]`1KFkL00`1NG[`405mO_`03061P`01LG;T0G5bi00<0GEfj101MGK/705eM^P0305eM^`1N
G[`0GUjl00L0GUjl0P1NG[d405mO_@80Genn0`1OGkl205eM^`D0G5bi1@1XJ=4505YJ]0@0Hf?51@1G
Ejl4059BY0D0K6cI1@1ADJ<405iN_0D0D52Q1017Ahl304=3Q`L0@d>61017Ahl405EEZPD0EeN^0`1>
CYd00`000000BDVB04U9TP0404E5RP@0ADF;101;BiL205aL^080HF73101BDZD404e=V`<0DE6R0`1B
DZ@505MG[P80Geno0P1QHL8505]K]P<0F5Ra1@1^K]`505UI/@@0Geno1@1KFkH405MG[`D0JFWB101T
I<P506=Sa`D0GEfj101NG[d5061P`@@0GEfj101VI/d506MWcP@0GEfj1@1RH/@405]K]P@0FEVb1@1X
J=04069Ra0D0I6C8101UIL/505iN_@@0HV;41@1LG;T405]K]`D0IFG<1@1NG[`4061P`@@0GUjm1@1M
GK`9069Ra0@0GEfj101LG;T405]K]`D0HF72101PH<4405eM^PD0HF71101<C9T404];UP@0Bd^G101>
CY`506i^g@80000000<0JV[D06e]fP1]KMX00`1]KMX505ADZ@@0De>V101EEJ/506ATb@@0EUJ/0P1R
H/@404e=V`@0BTZE101<C9P205IF[@<0N7SV101GEjh304i>W=`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`00U03oool2000000/0oooo0P00000G0?ooo`030000003oool0
oooo07H0oooo101RH/@5069R``<0HV;40P19BI83079bi080OGgc103oool306ATb0@0KFgC0`1XJ<`3
05iN_0@0Geno0`1PH<0405eM^P@0GEfk00<0GUjm05eM^P1MGKX0101MGKX505iN_080GEfj0P1NG[`4
05iN_@80Genm101OGkh505eM^`80G5bi0`1VI//306QXd@80FEVb1@1JF[@405mO_P@0EeN_1P1ZJ]@4
04i>W@D0DE6S0P1NG[`206MWc0D0D52Q0`17Ahl304=3Q`P0@d>60`17Ahl205EEZP@0KVkF0`1GEjh3
06][eP<0BDVB1015AHX404E5R`@0Bd^G1@1QHL<3059BY@<0FEVb101ADJ84059BY0@0EeN^1@1QHL84
05]K]PD0KFgK101FEZ`505UI/@@0HV;51@1KFkH506YZe0@0FUZf1@1OGkh405iN_@D0GEfj101SHlL4
061P`@D0I6C9101VI/d505YJ]@@0GEfj1@1PH<4405]K]PD0JV[D101XJ=0405mO_`D0I6C8101LG;T4
05iN_@H0Geno0`1LG;T506IVc@D0Fe^g101NG[`5061P`0@0GUjm1@1RH/<4069Ra0D0GEfk101MGKX4
05mO_PD0H631101JF[D405]K]P@0GEfj1@1>CYd304a<V@D0Bd^F0`1;BiL6071`h@030000001dM>P0
M7CX00D0Jf_F101JF[@505ADZ@<0De>V0P1aLN<505ADZ@<0GEfl0`1RH/@205EEZ`@0CDfK101:BYD4
04a<V00307QhiP3oool0oooo0>H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>
0?ooo`00^`3oool2000007L0oooo3@1RH/@0101RH/<0OGgc07eml`1mOO<40?ooo`<0QhO_101]KM<3
06QXc0<0IVK9101OGkl4061P`003065Q`@1MGKX0GEfj00@0GEfk0`1NG[d505eM^P@0GUjl101MGKX5
05iN_@D0Genn0P1NG[d405eM^`H0IVK;1@1IFK8205YJ]0<0I6C8101OGkh606IVc0@0D52P0`1>CYd5
055AX`D0IfO<101@D:4304M7S`<0AdN>2013@hH304M7S`80KVkF1@1KFkH306][eP80De>V1019BI84
04E5RP<0ADF;00<0000004E5RP15AHX0101;BiH405]K^0@0EUJ/1@1ADJ83059BY0H0Jf_F101OGkl4
06UYdPT0EUJ/1P1[JmH3069Ra@D0IVK<1@1IFK8405YJ]P80Genn0`1TI<P405iN_@D0IFG9101SHlL4
065Q``D0I6C92@1JF[D406MWcP@0H6311P1WIll405YJ]0@0Fe^g101OGkl505eM^`@0G5bi1@1SHlL5
065Q``@0IFG9101KFkH505]K]`@0HV;51@1PH<04065Q`P@0HV;32@1MGK/505iN_@@0Genn1@1KFkL4
05YJ]@@0Fe^f101ADJ<504i>W@<0C4bI101;BiH506m_gP80KFgK00<0Lg?W06EUb`1UIL/00`1UIL/5
069R``@0FUZd101DE:T206YZe0@0DU:T101DE:T405eM_0D0EEF[101=CI/304Y:UNh0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`00_@3oool00`000000oooo0?ooo`1e0?oo
o`l0HV;4103oool208N7k`<0KVkF0P1]KM<306QXc0<0IVK90P1ZJ/l205mO_`@0H6300`1QHL4405eM
^`@0GUjm101MGKX305iN_0D0GEfj0P1NG[`305iN_@80GEfk0`1OGkh405iN_@80GEfk0P1RH/<306IV
b`<0FUZe101IFK8606ATb0@0HF720`1VI/`305IF[0<0D52P101>CYd2055AX`0307MgkP1;BiH0Bd^F
0080Bd^F0`1HF;43000000<0D52P1017Ahh704=3QP<0B4RA0`1>CY`505]K]P@0De>V1019BI8404E5
RP80ADF;1015AHX504];UP80Fe^h0P1RH/@405IF[0@0DE6R0P1bL^@404i>W0@0E5BZ101OGkl405UI
/`D0EUJ/1@1^K]`505YJ]0@0Geno101LG;P505UI/P<0FUZf1P1TI<P406=SaP@0IFG91@1OGkh4065Q
``D0G5bi101JF[D506YZe@@0IfO>1@1QHL<505]K]`@0FUZd0`1KFkL6065Q``<0GEfk1P1VI/`405eM
^`@0HF731@1LG;T405]K]PD0I6C9101RH/D505mO_`@0HF722@1MGK/905iN_@@0G5bi101KFkL405YJ
]@D0De>W101ADJ<404i>W@<0C4bI1@1]KMT4075ah`04065Q`P1RH/@0HV;4069Ra0<0IFG;0P1ZJ]@5
069R``D0Jf_F101CDjL5059BY0<0E5BY1@1TI<T405EEZ`@0CDfKlP3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00h0oooo002n0?ooo`030000003oool0oooo07H0oooo1@1RH/@8069R
``80HV;40P27Qnl606i^eP<0J6S<0`1VI/T406YZc`@0H6300`1QHL4206=Sa@80GEfk101NG[d205mO
_P80GEfj1@1NG[`305eM^P@0GUjl00<0GUjm05eM^`1MGK/00P1MGK/605iN_@D0HV;31P1JF[D506EU
b`D0GUjm101QHL8605IF[0<0D52P0`1>CYd304Q8T@@0Bd^F101HF;45051@X0@0AdN>1@13@hH00`17
Ahl0B4RA04Q8T@0204Q8T@@0CTjL0P1KFkH307Ifg`@0De>V0`19BI8;04E5RP@0Bd^F1@1RH/@305IF
[0<0Jf_G101=CIX304i>W0D0E5BZ101QHL<405UI/`H0KFgK101HF;0405YJ]080Geno0`1RH/@405aL
^0@0FEVb1@1[JmH505iN_0@0Hf?6101NG[`505mO_P@0H6301@1LG;T506UYd`@0FEVa101KFkL3065Q
``80H631101KFkL405YJ]0D0IVK=1@1OGkl406ATb@D0Fe^g101MGK/405mO_`D0G5bi101UILX506AT
b@@0GEfk101OGkl505iN_0@0GEfk2@1NG[d505eM^`@0G5bi0`1KFkL505ADZ@@0De>W101ADJ<5061P
`0@0IfO?1@1aLN87069Ra0D0JV[D1@1TI<P505QH/@@0De>W101BDZ@5075ah`@0GEfk1@1OGkoe0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00;l0oooo0P00001g0?ooo`T0
HV;4101RH/<:069Ra00403`lN01VI/T0IVK906IVb@@0JV[?0P1eMM`2061P`0<0HF71101SHlD405iN
_@@0Genn1`1NG[`00`1MGKX0GUjl05iN_00305iN_0@0GEfk0P1NG[`305iN_@<0GUjl0`1RH/<205eM
^P<0FUZe0`1SHlD306EUb`80GEfj1@1NG[d405eM_0D0EUJ/0`1@D:000`000000C4bH04a<V00304Q8
T@D0Bd^F0P1HF;4206MWc0D0D52P0`17Ahh304=3QP<0AdN?1@18B94304i>W0H0MWKO0`1CDjH304];
UP<0BDVB2015AHX204];UP@0MWK]101PH<4306][e`80DU:T101=CIX404i>W080E5BZ0`1_Kml4065Q
``D0J6SB2@1HF;0305YJ]0H0HV;40`1LG;P606a/f@@0FUZd101NG[`505mO_`@0GUjl1@1SHlL4061P
`0D0IVK=1@1IFK8405UI/@@0Fe^g1@1PH<4305]K]`H0JFWB101JF[D505mO_`@0G5bi101KFkL506=S
a`@0Geno1@1SHlL406EUbPD0Fe^g101MGK/405mO_`D0GUjl2@1NG[d805eM^`d0E5BY0`1CDjL505UI
/`@0H6301@1bL^D306IVc0@0HV;40P1_Kmh405QH/@@0G5bi0`1TI<P205mO_`@0F5Ra101CDjL206a/
f@@0DE6S101DE:P405eM^oT0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?oo
o`00`@3oool00`000000oooo0?ooo`1e0?ooo`D0HV;3501RH/@406YZc`@0MGGL0`1QHL4406=Sa@80
IVK:0P1NG[d405mO_P80H6313@1NG[`205eM^`X0GUjl1@1MGKX606=Sa@D0GEfj0P1NG[d306ATb0@0
GEfl1P1/K=T404a<V0@0B4RA101;BiH506MWc0@0D52P0`1CDjL304Y:U0@0AdN?1018B94204i>W004
079bi017Ahh0AdN>04M7SP@0E5BZ0P1;BiH3059BY@@0BDVB1`15AHX304U9T`@0D52R101PH<44059B
Y0D0CDfJ0`1>CY`206m_g`@0E5BY1@1OGkl405]K]PP0F5R`1@1XJ=4505mO_`@0IfO?1@1IFK8405YJ
]0@0Hf?61@1OGkl506EUbP@0Hf?71@1RH/@405]K]`D0FEVb0`1IFK4506IVc0D0HF73101WIlh505QH
/@@0FUZe1@1QHL<405aL^@@0IVK<1@1SHlL4061P`@@0Hf?71@1KFkH405]K]`D0HV;5101OGkl505eM
^`@0GUjm2@1MGK/@05ADZ@@0EEF[1@1IFK<607Adj080K6cH101VI/`206e]fP@0F5R`101HF;4405aL
^@D0Geno0`1HF;4406][e@<0De>V0`1ADJ<505ADZ080GEfkn`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00d0oooo00320?ooo`030000003oool0oooo07D0oooo1@1RH/<9069Ra0@0
HF732@1RH/@207Eeg0D0K6cE101SHlD406IVbP@0Genn101PH<4405iN_080GUjm2`1NG[`205eM^`@0
GUjl0P1MGK/305eM^P80Geno0`1SHlD305eM^`@0GEfj1P1TI<P4069Ra@<0K6cI0`1BDZD404a<V0<0
B4RA00<0000004e=V`1=CI/0101?Cih405UI/PD0DU:U0`1:BY@404M7S`@0B4RA0`12@XD304M7SP@0
E5BZ1P1BDZD304U9TP@0ADF:0`18B94304U9T`@0D52R0P1PH<43065Q`P@0DU:T101=CIX207=ciP@0
CTjL101DE:T205mO_`<0HF73101KFkH405QH/0D0K6cH101HF;4505mO_`@0Fe^h101IFK8506MWcPX0
Hf?6101LG;T405iN_080HV;40`1OGkl405]K]`@0FEVb1@1XJ=8405aL^@D0HF73101JF[@505QH/@@0
IfO?101QHL<506ATb@@0IVK<1@1MGKX4061P`@@0G5bi1@1KFkH406ATb@D0HV;5101LG;P=05eM^`d0
E5BY101CDjH405=CY`@0EEF[0P1`L=l306YZe0@0LG7R101YJM8306e]fP80FUZd1@1HF;0305QH/@D0
J6S@1@1TI<P406][ePD0De>V101ADJ<405ADZ?h0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0=0?ooo`00``3oool2000007H0oooo3`1RH/@3065Q```0HV;41P1XJ=4406IVbP80JFW>
0P1OGkh4061P`@80HV;30P1NG[`405iN_@D0GUjl0P1NG[d205iN_0@0GEfk0P1NG[`405eM^`D0Geno
1P1MGK/205eM^P<0IFG:1@1JF[@4069Ra@H0DU:U0`1<C9P2000000@0CDfK1@1?Cih205UI/P80Hf?6
101BDZD404Y:U0<0AdN?0`13@hH40492Q@@0AdN>0P1DE:X307Mgh0@0DU:U0`19BI800`000000Bd^G
04];U`0404Q8T@@0BDVC0`1@D:86065Q`P<0DU:T0`1GEjh404e=VP@0CTjL0`1DE:T6065Q``<0Fe^f
1@1[JmL505IF[0@0F5Ra1@1RH/D405]K^0D0J6S@101WIlh405iN_@<0Hf?60`1NG[d405aL^@<0GUjl
1P1OGkl305]K]`D0J6SA1@1IFK<405aL^@D0Geno101JF[@506YZe0@0IfO?101OGkh506ATb@@0Fe^f
101MGKX505mO_P@0G5bi1@1UILX406ATb@D0FEVc101LG;P405iN_0D0GEfk301DE:T505=CY`@0De>V
101CDjL00`1XJ=00KfoO06m_g`0306m_g`80LG7R1@1UILX406UYdPD0FUZd101HF;0506e]fP@0G5bh
1@1TI<P405QH/0@0De>V101ADJ?o0?ooo`@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`00a@3oool00`000000oooo0?ooo`1f0?ooo`<0HV;41@1QHL<9069Ra0D0HF732@1R
H/@4069Ra@D0JFW>101PH<44069R``@0GUjm0P1OGkl305iN_0@0GUjm301MGK/305mO_`80GEfj1@1M
GK/406EUbP80F5R`1@1JF[@405eM^PD0DU:U10000002051@X0@0CDfK101?Cih506=SaP<0DU:U101:
BY@304I6S@<0@d>61@12@XD304M7SP03079bi01:BYD0BTZE00<0EUJ[1@1HF;4404];U`D0B4RA0`19
BI<2051@XP0407Yjm@1;BiD0Bd^E04];U@@0Fe^g0`1GEjh2059BY0@0CDfJ101>CY`506e]fPD0H631
101XJ=0905IF[0@0JFWB1@1RH/D506EUbP@0F5Ra101JF[@905iN_@@0G5bi1@1TI<P5065Q``@0IFG;
2@1IFK<406IVc0D0Geno101WIll406YZe0D0FUZd101OGkh505aL^0@0Fe^f101SHlD505mO_P@0Hf?6
1@1UILX405QH/0@0FEVc1@1OGkl405iN_0d0E5BY201CDjL405=CYP80I6C91@1aLN800`1bL^@0HV;4
069Ra003069Ra0@0IFG:1@1NG[d405YJ]0D0KFgJ1@1HF;0405aL^0D0Geno101HF;3o0?ooo`/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`00aP3oool00`000000oooo0?oo
o`1f0?ooo`@0HV;4101RH/<9069Ra0D0HF73201RH/@5069Ra@0303PhL@1WIlh0IfO>00<0IfO>1@1R
H/<206ATa`80GUjm101OGkl505iN_@80GUjl101MGK/205iN_0H0GEfk00<0Geno05eM^P1MGKX00P1M
GKX205eM^`@0HV;41@1HF;0205YJ]0<0IVK<101MGKX606i^g0@0D52P101=CI/207Eej`D0Bd^F0`1H
F;43000000<0CdnO0`16AXd404=3QP@0@T:50P17Ahh01016AXd0BTZE04Y:U@1:BYD405IFZ`D0E5BY
101;BiL404Q8T@<0BDVC0`14A8T304];U@D0Fe^g1@1BDZ@304e=VP80CTjL101dM>P405MG[PD0H631
101IFK8405IF[0H0K6cI0`1YJM8505mO_`80IFG:0`1KFkH405QH/@@0FUZd1@1TI<P305iN_@H0IFG;
101NG[`5065Q``@0G5bh101IFK<506YZe0@0IVK<1@1QHL8406MWc`@0F5R`1@1JF[@4061P`@@0G5bh
1P1UIL/306=Sa@D0Genn101SHlH505QH[`@0F5R`101RH/D505mO_`@0De>W201DE:T505=CYPL0De>W
0P1VI/d6075ahP80KfoO0`1QHL<5069Ra0D0I6C8101UIL/506YZe0@0EeN_101HF;0506QXd0@0Geno
o`3oool@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00<L0oooo0P00
001g0?ooo`@0HV;4101RH/<5065Q``@0HV;41@1QHL<8069Ra0D0HV;50P1OGkl406IVcP<0HV;3101T
I<L405mO_`<0HF720P1NG[d405iN_080GEfk101NG[`505eM^`D0GEfj1@1RH/@205UI/P@0F5R`1P1V
I/`4069Ra0<0KVkL0`1FEZ`4051@X080CDfK0P1`L>4204Q8T@@0Bd^F101HF;4504m?W`@0ATJ=0`13
@hH40492Q@@0ATJ=0`1:BYD205IFZ`80J6S>1@1DE:T304];U`@0B4RA1`14A8T304];U@80Fe^g0`1Q
HL84059BY0<0CDfJ0`1XJ=44055AXP@0EeN^0P1PH<43065Q``@0FEVb1@1[JmL505UI/P<0Fe^f101O
Gkl605]K]P<0F5Ra1P1[JmH405eM^`@0Hf?61@1LG;X405iN_0D0Geno101LG;P506UYd`@0JV[D101K
FkH4065Q`PD0FEVc101HF;0506EUb`@0H6311@1TI<P505QH/@<0Fe^f1@1OGkh405UI/`@0F5R_1@1T
I<T4069Ra@D0DU:T101CDjL305ADZ@T0De>V101CDjL00`1[JmH0KfoN06m_gP05071`h0D0HV;4101Q
HL<506MWd0D0H631101UIL/505UI/`@0EeN_1@1]KMX406QXd?l0oooo503oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00d0oooo00390?ooo`030000003oool0oooo07D0oooo2@1RH/@4
065Q``@0HV;41@1QHL<@069Ra0<0IVK>1@1TI<L206EUbP80Geno1@1QHL8:05iN_0L0GEfk0`1MGKX3
05iN_@80HV;4101IFK8205QH/080JV[@0`1VI/`305UI/P@0HV;41P1FEZ`3051@X080L73Q1018B945
04];UP80F5Ra0P1VI/X404m?W`@0ATJ=0`13@hH304M7SPD0ATJ=0`1:BYD506QXcP@0E5BY0`1;BiL3
04Q8T@P0A4B90`1;BiD;065Q`P@0CdnN1@1ADJ8305MG[PD0HF731P1WIll405UI/`D0FEVb0`1KFkH5
065Q``@0Fe^f1@1/K=P505QH/0@0GEfk101NG[d505aL^P@0Hf?6101OGkl506IVc0<0JFWC1P1HF;04
05]K]P@0GUjm1@1IFK<506QXd0@0FUZd101OGkh306ATb080FEVb101HF;4405]K]PD0G5bi101IFK<9
06ATb@@0D52P101BDZ@805=CY`P0De>V0P1]KM/206e]fPD0L73Q1@1SHlL4069Ra0D0JFWB101MGK/5
061P`@@0GUjl101IFK<506e]f_l0oooo7@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo003:0?ooo`030000003oool0oooo07D0oooo101QHL<5069Ra0@0HF732P1RH/@4065Q
``@0HV;5101RH/@506=Sa@0305mO_P1@D:80D52R00D0IFG:101QHL8306=Sa@<0GUjl0P1PH;l305iN
_0T0GEfk1P1NG[d505UI/PD0JV[@1P1IFK82069Ra080G5bj1@1FEZ`407=ci`80Bd^G1018B94404];
UPD0IVK:0`1?Cil404I6S@<0Bd^F1017Ahh404I6S@<0@T:40`16AXd305ADZ@<0BTZD0`1BDZ@404Q8
T@L0A4B90`17Ai0304e=V`D0Fe^f101CDjL404m?WP@0DE6R0P1_Kml405IF[0<0Genn0`1WIll305]K
]`@0FEVc101IFK8506QXd@@0GUjm1@1WIll405IF[@@0F5R`1@1SHlH405iN_@D0I6C9101SHlH4065Q
``D0IVK<201HF;0606EUbP<0GUjm1@1VI/`505QH/0@0FUZd101OGkh505UI/P<0F5Ra1@1QHL8405aL
^@D0HV;4101TI<T504i>W@@0D52P0`1BDZ@505ADZ@@0De>W101CDjH00`1^K]`0K6cI06a/f@05071`
h0D0I6C81@1WIll406QXd@D0G5bi101MGK/506=SaP@0GUjl1@1ZJ]Co0?ooob00oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0=0?ooo`00b`3oool2000007H0oooo101QHL<6069Ra0<0
HF732P1RH/@4065Q``T0HV;4101RH/D3069Ra00303@dJ@1UIL`0IFG<00<0IFG<1P1SHlD5061P_`D0
GEfk0P1OGkh305eM^`80GUjl0`1NG[d305]K]`<0FEVb0P1SHlH306YZd080EeN^1@1IFK8505aL^PH0
KVkL101;BiL404Q8T@80Bd^F00<0NW[d04Y:U@1:BYD00P1:BYD305QH/@<000000P1CDjH504];UP<0
AdN>0P16AXd00`12@XD0@T:40492Q0020492Q0<0ATJ=101DE:T5059BY0@0B4RA1@14A8T00`18B900
AdN@04M7T00204M7T0@0CDfK0P1KFkH3061P`0@0De>W0`1?Cih207=ciPD0D52P101FEZ`305mO_PH0
Fe^g0`1IFK<506a/f0D0F5R`101NG[d505YJ]0@0EUJ]0P1HF;0206UYdPD0Hf?6101SHlD406ATb@D0
GEfj101QHL<505YJ]@@0F5R`1@1YJM8505]K]`@0HF71101IFK8505QH/0<0FUZd1@1MGKX405UI/PD0
I6C9101QHL8405eM^`D0HV;4101>CY`404i>W@@0D52P101GEjh505ADZ@<0De>W0P1]KM/206a/f0D0
KfoO1@1TI<P406IVc@D0IfO?101MGKX405aL^@H0IVK=0`1SHlH506EUbol0oooo9@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo003=0?ooo`030000003oool0oooo07@0oooo
1@1QHL<9069Ra0D0HF73101RH/@4065Q``T0HV;4101RH/D506=SaP@0HV;40`1SHlD306EUbP<0H62o
0P1QHL8305eM^`@0Genn00<0GEfk05iN_01NG[`00P1NG[`605]K]`D0Hf?61@1GEjh205UI/P<0HV;4
0`1LG;X2061P`0<0KVkL0`1ADJ<404];U`<0B4RA00<0000004Q8T018B900101:BYD405QH/@D0De>V
101;BiH304M7SP<0@T:51012@X@404I6S@80E5BY0P1fM]h5059BY0<0B4RA0`14A8T404Q8T0@0AdN@
0`1=CI/5061P`0@0De>W0`1HF;0304m?WP@0D52P101FEZ`4065Q`PD0Fe^g1@1/K=L405EEZPD0F5R`
0P1NG[d2069R``@0FUZd101FEZd506UYdPD0GEfk101SHlD405]K]`D0GEfj101NG[d405YJ]@H0JFWB
101HF;4405]K]`80HF710`1LG;T405UI/P@0F5R`1@1SHlH305eM^PH0Hf?7101DE:T405QH/0@0GEfk
1@1?Cih404i>W0<0CTjM1@1JF[@405MG[P@0E5BY00<0KFgJ06][e`1[JmL01@1_Kmh506ATb0T0IVK=
1@1NG[`405eM^PD0J6S@1@1MGK/4061P`Ol0oooo:@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00`0oooo003>0?ooo`030000003oool0oooo07D0oooo3@1RH/@5065Q``@0HV;4101Q
HL<=069Ra0D0Hf?60`1OGkl00`17Ahl0IFG:06EUbP0506EUbP@0HF721P1OGkh605iN_0@0Fe^g0P1P
H<0306=SaP80F5Ra101GEjh6069Ra0D0H6301@1ADJ<404];U`8000001018B90504Y:U@80F5Ra0P1S
HlH405=CYP@0Bd^F0`16AXd30492Q@@0@T:41016AXd507IfgP@0DU:T0`1;BiL304a<V0@0B4R@1017
Ai0304A4R0<0BTZD0`1KFkH305QH/0<0De>W101?Cih3051@X0H0JV[C0`1QHL8606QXd0P0EEFZ101H
F;05069R``@0IFG;1@1ZJ]@405QH/@@0GEfk1@1MGKX405]K]`H0Hf?50`1NG[d506EUb`D0F5R`101H
F;4305]K]`H0G5bi0`1IFK8506IVc@D0FEVb0`1NG[d306=Sa`<0E5BX101DE:T405QH/0@0D52Q101?
Cih404i>W0@0GUjl1@1JF[@305MG[P<0Jf_G0P1^K]`506EUbP@0I6C92@1VI/d405iN_@@0GUjl1P1W
Ilh405aL^@@0GEfko`3oool^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00<l0oooo0P0000030?ooo`030000003oool0oooo0700oooo1@1RH/@4065Q``@0HV;41@1QHL<E
069Ra0H0HV;50`1RH/@305UI/`@0I6C9101TI<L305mO_P<0H6301P1NG[`205]K]`@0H63000<0Hf?6
05QH/@1HF;400P1HF;4205MG[P80Hf?50`1RH/@305UI/`<0H6300P1JF[D4055AX`D0GEfj0P1;BiH4
04Q8T0@0BTZE1@1SHlH506a/f0D0ATJ=1012@XD30492Q080ATJ=00<0M7CX04I6S016AX`00P16AX`3
05ADZ0<0Bd^G0`1DE:T404a<V0<0B4R@00<0000004A4R@14A8T01014A8P304Y:U0@0Fe^f1P1CDjL3
04m?WPD0LG7S1@1FEZd4061P`0D0F5R`1`1EEJX606YZe0@0GUjl101UIL/505MG[P@0F5Ra101RH/D5
05eM^PD0IFG91@1LG;T4065Q`P@0FEVc1@1HF;0305QH/@D0HF73101LG;T506ATb@@0EUJ/1@1IFK83
05iN_@H0E5BX0`1DE:T505=CYP@0D52Q0`1?Cih5065Q`P@0GUjl1@1]KM/206UYdP<0K6cI0`1VI/d4
06EUbPT0IVK=2@1NG[d506IVc0D0GEfj101LG;Wo0?oooc80oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`00d@3oool010000000oooo0?ooo`00001c0?ooo`D0HV;4101QHL<4069Ra0X0HF730`1R
H/@6069R``P0HV;41@1RH/D406=SaP<0HF7100@0Bd^F05aL^@1LG;T0G5bi0`1TI<L6061P`0D0GUjl
1P1PH<0505QH/@D0Hf?51P1IFK<505YJ]@80DE6S101aLN<404];UP@0B4R@0P1:BYD407MgkP@0Fe^g
0`1/K=P204m?W@D0ATJ=0`12@XD60492Q0@0ATJ<101DE:P505ADZ@@0C4bH0P00000404A4R@@0A4B8
101:BY@205]K]P80H6301@1CDjL5071`h0@0D52P1@1FEZd4061P`0@0F5R`101EEJX506i^g0D0F5Ra
101NG[`405YJ]0D0EeN^1@1ZJ]@9069Ra@@0FUZe101LG;T2065Q`P<0G5bi101IFK<405QH/0D0IFG:
101IFK<505mO_P@0EUJ]101FEZ`405UI/P@0EUJ/1@1DE:P405EEZP@0De>V101@D:4406=Sa@D0HF72
1@1_Kmd306YZe@D0JFWC101VI/d506EUb`D0Genn1`1NG[d506EUb`D0GUjl101MGK[o0?ooocH0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`00dP3oool00`000000oooo0000001d0?ooo`D0HV;4
101QHL<:069Ra0@0HF734@1RH/@5069Ra@@0Hf?5101SHlH405aL^0<0I6C81P1SHlL4061P`@<0H630
0`1LG;T305QH/@80HF730`1SHlD205QH/@@0FEVc0P1SHlD405YJ]@D0LG7S0P1ADJ8404];UP<0B4R@
0P1gMnh504i>W@@0Fe^g101?Cid504I6S@<0@T:50P12@X@01012@XD0@T:40492Q012@X@504I6S080
E5BX0`1]KM<305ADZ@@000000`18B90304A4R@D0A4B80`1:BY@5061P`0H0JV[D101>CYd4051@X0@0
EUJ]1@1PH<0305QH/0H0KFgK101FEZ`405QH/@D0H631101JF[@506a/f0D0EUJ]0`1LG;T3069Ra@<0
Fe^g101JF[D905aL^@<0FEVc1@1UIL/505MG[@@0FEVc0P1OGkh305UI/@@0EUJ]0`1FEZ`505QH/0@0
EUJ/1@1EEJ/405EEZP<0De>V1@1SHlH406=Sa@H0KfoO0`1YJM8506a/f0<0JFWC1P1SHlH4061P`0@0
Genn1@1UILX406EUb`@0GUjm1@1NG[co0?ooocX0oooo00@000000?ooo`3oool000003P3oool00=<0
oooo0P00001e0?ooo`H0HV;40`1QHL<5069R``D0HV;4101QHL<F069Ra0@0Hf?5101SHlH5069Ra0<0
GUjm1@1TI<P4061P`@H0G5bi1@1QHL<505QH/@80FEVc101SHlD405mO_`<0LG7S0`1ADJ8404];UP80
B4R@0P1gMnh204];U`@0CTjM0`1KFkL2065Q`P@0CdnM1016AXd60492Q@@0@T:41016AX`206e]d`@0
F5R`101YJM8504Q8T0@0A4B91014A8P204Y:U00407Mgk`1@D:40D52Q051@X@<0GEfk0`1ZJ]@3059B
Y@<0CTjM101@D:0606m_gP@0GUjl101XJ=4905IF[0D0J6S@101PH<4506IVc@@0E5BY1@1FEZd305aL
^@D0Fe^g101JF[D505mO_`@0G5bi1@1SHlH405IF[0D0EeN]0`1IFK<505UI/@@0EUJ]101IFK4505QH
/0@0E5BX101EEJ/405EEZP@0HV;51@1SHlH00`1`L>0000000000000506UYd`D0K6cH1@1MGK/4061P
`0D0HV;4101PH<0806EUbPT0GUjmo`3ooolo0?ooo`030000003oool0000000h0oooo003D0?ooo`80
0000MP3oool5065Q``@0HV;4101QHL<O069Ra0D0HV;50`1SHlH506=Sa`@0Geno101TI<P:06=Sa@<0
HF730P1KFkL405QH/@@0Hf?50`1HF;0405mO_`D0DE6R101;BiH207MgkP@0Bd^G1@1>CYd00`1KFkL0
HF72065Q`P02065Q`P<0CdnM1016AXd304I6S0@0@T:50`12@X@204I6S00307aln01:BY@0BTZD0080
BTZD101HF;0206UYdP80DE6R1@18B90304A4R@@0A4B80P1:BY@5051@X@<0GEfk1@1BDZD404i>W@80
D52P00@0M7CZ04a<V@1<C9T0C4bI101CDjH405iN_0@0F5Ra1@1FEZ`506][eP@0EUJ/101MGKX306IV
c@80EeN_101DE:T405IF[@@0H631101KFkL6065Q``@0Fe^f101OGkh505IF[@@0EUJ/101GEjd405]K
]`@0FEVa1@1FEZd405UI/@D0De>W101DE:P305EEZ`D0I6C8101RH/D206e]f`80IfO?1@1[JmL506YZ
e0@0G5bi1@1MGK/406EUbP@0HV;41@1TI<P406EUbPT0GUjmo`3ooom30?ooo`030000003oool00000
00d0oooo003F0?ooo`030000003oool0oooo07@0oooo1@1QHL<4069Ra0@0HF73901RH/@406=Sa@@0
Hf?7101SHlH405]K]`0304M7SP1TI<P0I6C80080I6C81@1SHlD505]K]`D0JFW@1P1HF;0205mO_`80
FUZd101ADJ8407Eej`<0CDfJ101;BiL404i>W@80HF72101GEjd3055AX`80CTjL1@16AX`30492Q@<0
@T:400<0000004E5R`15AH/0101:BY@405QH/0D0DE6R1018B90304A4R@<0BDVC0`1:BY@5051@X@@0
GUjm101BDZD404i>W@<0Bd^G0`1<C9T405=CYP80GUjl0`1OGkh405QH/@D0JV[D1@1CDjH405IF[0@0
GEfj1@1GEjl305ADZ@H0IfO?0`1PH<4505mO_`D0F5Ra101KFkH205mO_P80EeN^1@1FEZd305IF[0D0
Fe^h101KFkL405=CYPD0EUJ]0P1IFK4205EEZ`@0De>W101DE:P506UYdP@0I6C8201]KM/506IVc@D0
GEfk101LG;T506QXd0@0IFG:101RH/@406ATb0T0GUjmo`3ooom70?ooo`030000003oool0000000d0
oooo003G0?ooo`800000M@3oool5065Q`b`0HV;41@1RH/D706=SaPD0HV;500@0E5BX06ATb01TI<P0
I6C81P1RH/@406QXdP<0JFW@0P1IFK4505QH/0D0FUZd1@1[JmH504e=VP@0Bd^G0P1>CYd00`1kNoH0
BDVC04U9T`0204U9T`@0EeN]00@0DE6S04i>W01>CY`0CTjL1@16AX`30492Q@80@T:400@0ADF:04E5
R`15AH/0ADF;1@1:BY@205QH/080JV[?101ADJ8404Q8T0<0C4bI0`19BI<404Y:U080D52Q101fM^`3
05iN_@D0Geno1@1;BiL404a<V@<0De>V1P1OGkh406EUb`<0JV[D1`1CDjH305IF[0D0GUjm101GEjl5
06UYe0D0EEFZ0`1JF[D305mO_`80EeN_101HF;4405]K]PD0EeN^101FEZd405YJ/`@0Fe^h1@1ADJ84
05=CYP@0EUJ]1@1EEJ/305=CY`L0LG7R00<0E5BY06m_gP1[JmH0101[JmH505mO_`@0HV;4101PH<45
05eM^`@0J6SA101XJ=0505mO_P@0HV;4101OGl0505iN_Ol0ooooB`3oool2000000d0oooo003I0?oo
o`030000003oool0oooo07@0oooo101QHL<9069Ra0D0HV;37P1RH/@9069Ra@T0Hf?7101QHL<6065Q
`P<0J6SB1@1IFK4205QH/0<0IfO=0`1JF[@2061P`0<0Jf_F0P1CDjH504e=VP<0Bd^G00<0Jf_F04M7
S`17Ahl01019BI<405MG[@D0CTjL1016AX`30492Q@<0ADF:1015AH/404Y:U0D0JV[?1@1RH/@504a<
V@@0BDVC0`1:BY@304=3Q`@0BDVB0`1JF[D305mO_`80CdnO1@1;BiL304a<V@D0KFgG1@1MGKX406EU
b`T0De>V101WIlh405iN_@H0I6C9101BDZD405EEZP@0FUZe1@1GEjl305QH/@D0F5R`2@1GEjh405YJ
/`@0DE6S1@1ADJ8305=CYPD0FUZe101EEJ/206a/f@H0IVK<00<0JV[E06IVc@1VI/d00`1VI/d4061P
`@@0Geno1@1UILX4061P`@D0IfO>101XJ=4405aL^@@0Genn1P1RH/@305mO`?l0ooooCP3oool30000
00d0oooo003J0?ooo`030000003oool0oooo07@0oooo=@1RH/@4069Ra@D0Hf?6101SHlL406ATb0@0
Geno00<0Bd^G0000000000000`1OGkh305UI/@H0IfO=1@1PH<0405=CYPD0CDfJ0P1;BiL404M7S`@0
BDVC0P1GEjd305iN_@@0CTjL1016AX`304M7S`<0ADF:1015AH/204Y:U00307emnP17Ahl0AdN?0080
AdN?0`1CDjH3069Ra080De>V1@1<C9T304U9T`0300000013@hL0@d>700<0@d>71019BI8405YJ]@@0
CdnO1@1;BiL204a<V@<0M7CY101CDjH505eM^P@0EEF[1P1CDjH306YZe0@0IfO>101JF[@306ATb@<0
De>W101BDZD305EEZPD0FEVb201GEjl505QH/0@0EEF[101GEjh205YJ/`<0EEFZ101ADJ<4055AXP@0
IFG;101JF[D406i^g@80HV;5101MGK`4065Q`@D0I6C9101PH<4406MWc`D0IFG:1@1SHlL405eM^P@0
Fe^g101LG;T506EUb_l0ooooD@3oool400000100oooo003K0?ooo`800000MP3oool4069Ra0@0HV;3
;01RH/@9069Ra@D0Hf?70`1TI<P506=Sa`<0G5bi00<0000004U9T`19BI<00`1/K=P505eM^`<0H630
0P1OGkl405=CYP@0CDfJ0`1;BiH304M7S`@0BDVC1P1NG[d506QXdPD0AdN?1015AHX304E5R`030000
0014A8T0A4B900@0AdN?2@1CDjH404a<V@80BDVC1`13@hL404U9TP80FUZe0`1LG;P404m?W`@0Bd^G
00<0M7CY04e=VP1=CIX00`1=CIX405=CYP80GEfj0`1KFkH405EEZ`<0De>V1P1ZJ]@4059BY@@0FUZd
1@1CDjL4059BY@@0G5bh1@1IFK8405IF[@@0EeN_1@1FEZ/405EEZ`<0EeN^1P1EEJX3055AX`D0LG7R
101UIL/406e]f`80J6SA101OGkh405eM_0@0JV[D101TI<T606IVc0<0IfO?1@1OGkl206=Sa`<0H630
101MGKX305]K]`H0J6S@o`3ooom@0?ooo`@00000503oool00=d0oooo00<000000?ooo`3oool0M03o
ooli069Ra0T0HV;5101SHlH406ATb@@0I6C80`1NG[h305mO_`@0GEfk1@1OGkl305=CYP<0IVK=101;
BiH404M7S`80BDVC0`1kNoL505MG[P<0J6SB0P1?Cih404M7S`@0ADF:0P15AH/01015AHX0A4B904A4
R@14A8T404M7S`80De>V0`1OGkh405=CYP@0C4bI0P16AXh804=3Q`<0BDVB1P1LG;P304m?W`<0JFWB
0`1;BiH404e=VP@0De>V1@1KFkH405EEZ`D0IfO?1@1?Cih4059BY@80FUZd0P1GEjl405=CY`80DU:U
0`1NG[`405aL^0D0E5BY101FEZd205MG[`80FEVa1@1FEZ/305EEZ`@0G5bh1@1EEJX00`1ZJ]D0J6SA
06QXd@0506QXd@0305MG[P1SHlL0Hf?700<0Hf?7101TI<P405mO_PD0K6cH101ZJ]@4061P`@<0IVK<
0`1NG[d305eM^P@0Geno1@1PH<0405eM^PD0J6SAo`3ooom@0?ooo`@00000603oool00=h0oooo00<0
00000?ooo`3oool0M03ooolm069Ra0D0HV;5101SHlL406ATb@@0I6C81@1SHlD304A4R0030000001E
EJ/0EEF[0080EEF[0`1OGkl405EEZPD0Bd^F0`17Ahl00`19BI<0Ng_g07]km`0304e=VPD0EeN^101?
Cih404M7S`L0ADF:1014A8T304M7S`H0Genn1@1[JmH404I6SPP0@d>70P19BI801023PoT0BDVC04U9
T`19BI<405IF[@<0JFWB0P1>CYd304];UPD0CDfJ0P1CDjH306MWc0<0Fe^f1P1PH<0804m?WP@0DU:U
1@1GEjl305=CY`H0GUjl101DE:P405ADZ@@0EUJ]1@1IFK4405IFZ`D0IfO?0`1LG;P506][eP80IFG;
0`1NG[`405mO_PD0JV[D101TI<P506UYdP@0FEVb101KFkL4061P`@D0GUjm101MGKX506ATb@@0Hf?7
1@1WIlko0?ooodl0oooo1000000L0?ooo`00g`3oool2000007D0oooo?@1RH/@6069Ra@<0Hf?71@1R
H/D306ATb0D0HV;4101PH<0305aL^@@0C4bH00@0000005EEZP1EEJX0EEFZ101;BiH304M7S`<0C4bI
101=CIX205MG[P<0I6C8101?Cih304M7S`80ADF:00<0BDVC04E5RP15AHX00P15AHX404A4R@80AdN?
0`2<S?h505ADZ@<0Jf_F0P1?Cil304I6SPP0@d>700<0000004I6S016AX`00`19BI<505IF[@@0CTjM
101;BiH404e=VP80IfO<101?Cih305IF[@<0H6300`1CDjH704m?WPD0GEfk101GEjl405eM^`<0GUjl
0`1GEjl405ADZ0<0E5BY1@1PH<4405UI/@H0L73Q0P1KFkH206EUb`@0JFWB1@1PH<0405iN_0D0K6cI
0`1ZJ]@606=SaP@0Fe^g101IFK8405]K]`D0Hf?6101UIL`506MWc`@0Geno101SHlOo0?ooodl0oooo
1000000P0?ooo`00h@3oool00`000000oooo0?ooo`1c0?oooch0HV;42@1QHL<806=SaP@0HV;41@1W
Ilh405eM^`@0Geno00<0B4R@04];UP1;BiH00P1;BiH0101BDZD02@TD059BY@1BDZD304a<V@<0CDfJ
1P1TI<P304m?WP<0AdN?0`19BI<504E5RP<0A4B90`1_Kmh304Y:U0D0E5BY00@0Jf_F04m?W`1?Cil0
CdnO1016AXh604=3Q`0404M7SP16AX`0ATJ<04I6S0@0BDVC0`1FEZd205YJ]0@0CTjM0`1;BiH207=c
iPD0C4bH0`1?Cih405IF[@D0De>V1P1?Cih206IVb`D0GEfk101KFkL405eM^`H0EeN_0`1DE:P506i^
g@@0H631101XJ=0206MWcP<0HV;41@1UIL/406=Sa`@0H6301@1[JmL505UI/`@0G5bi1@1QHL8405]K
]`<0FEVb1@1YJM85061P`@@0IFG<1@1MGKX405mO_ol0ooooCP3oool4000002@0oooo003R0?ooo`03
0000003oool0oooo07@0oooo?@1RH/@5065Q``@0HV;5101SHlH4069Ra@D0IFG:101NG[`405eM^`@0
Geno1@1UIL/305QH/0<0C4bI00<0CTjK04U9TP19BI800`1;BiH505=CY`@0EUJ]1019BI<404E5RP80
A4B900@0KfoN04I6S016AX`0ATJ<0`1:BY@505ADZ@D0CdnO0`16AXh404=3Q`<0AdN>1016AX`304U9
T`80EUJ]101JF[@304i>W@@0M7CX0P1>CY`404a<V0@0CdnN0P1FEZd205eM^`D0De>V0`1?Cih506IV
b`T0Fe^g1@1RH/@405MG[`<0IfO?101RH/D205YJ]0D0IVK<101SHlH4069Ra0D0IfO>101SHlL506QX
d0@0FUZd1@1IFK<205aL^@80J6SA101QHL8506QXd0@0Jf_F101KFkH5061P`@@0GUjl101MGK[o0?oo
odh0oooo1000000X0?ooo`00h`3oool2000007D0oooo@P1RH/@4069Ra@@0HF73101RH/D5061P`0@0
GUjl1@1[JmL505eM^P@0HV;400<0FEVb04i>V`1>CY/00P1>CY/304U9TP<0Bd^F1P1bL^D305IF[@<0
BDVC1015AHX604I6S0@0BTZD0P1DE:T408>3k@<0CdnO0`16AXh304e=VP@0AdN>1016AX`304U9T`H0
FUZd1@1VI/`404i>W0@0C4bH101?Cih505eM^`@0De>V1@1]KMX405iN_@@0Fe^g1`1aLN8206e]fP@0
Jf_F0`1NG[d305]K]P@0GUjn1@1XJ=0406=SaPD0J6S@101OGkh506=SaP@0G5bi101JF[@405UI/`D0
J6SA101RH/@406QXd0D0FEVb101KFkH506=SaP@0GUjlo`3ooom<0?ooo`D00000;03oool00>D0oooo
00<000000?ooo`3oool0L`3ooom1069Ra0T0HF731@1RH/@4061P`0D0J6SB101KFkH505eM^P@0HF73
101IFK8405=CYP<0DE6R0`1BDZ@304U9T`80ATJ<0`19BI<00`1JF[@0Bd^F04];UP0804I6S0<0BTZD
00<0000004I6S016AX`00`1<C9P3000000<0GUjm0`1=CIX404M7SP@0ATJ<0`17Ahh304i>W0@0GEfj
1@1HF;0404i>W0<0C4bH0`1IFK8505aL^0<0H6301@1ZJ]D406EUbP<0GUjm101RH/D205iN_@@0G5bi
101TI<P505eM^`@0Fe^f1@1^K]`405mO_PD0IFG:101MGK/405mO_PD0HF72101LG;T506][eP<0K6cH
1@1LG;P4069Ra0@0Fe^f1@1IFK8506UYd_l0ooooC`3oool400000340oooo003V0?ooo`030000003o
ool0oooo07<0oooo?@1RH/@9065Q``D0HV;5101RH/@506EUbP@0GEfj101KFkH506MWc`@0HF730`1I
FK8305iN_@@0BTZE1017Ahl304U9T`80ATJ<0`1cLml304];UPL0ATJ<0P1:BY@20492P`<0ATJ<0`1<
C9P605iN_@<0CDfJ2`17Ahh304i>W0D0M7CY101HF;0304i>W0@0F5Ra0`1IFK83051@X@@0FUZd1@1[
JmH406=SaP<0IfO>0`1HF;0305QH/@D0G5bi1@1UILX305eM^`H0KFgK101IFK<905mO_P@0GEfk101U
ILX4065Q`PH0IfO?101IFK<305UI/PD0G5bh1@1QHL8305]K]PD0Jf_Fo`3ooom?0?ooo`@00000=@3o
ool00>L0oooo0P00001d0?oood80HV;41@1RH/D4065Q`P@0HV;41@1OGkl405eM^PD0J6SA101WIll5
06ATb@@0DU:T101:BYD404M7S`<0BDVC0`1;BiL305IF[@8000001`16AX`40492P`<0ATJ<00D0A4B8
04Y:U01:BY@0BTZD0000000204E5R`<0DU:U0`00000304a<V@L0AdN>0`15AH/404a<U`<0CDfK101I
FK<405=CYP@0CTjL101@D:4507Adj0@0HV;40`1WIlh305]K]P@0F5R`0`1HF;4506a/f@D0H630101X
J=4505QH/0@0FEVc101TI<T405mO_PH0IfO>0`1UILX5069Ra@D0G5bi101IFK<305UI/PD0J6S@1@1R
H/@406QXd?l0ooooCP3oool4000003T0oooo003Y0?ooo`030000003oool0oooo07<0oooo@@1RH/@9
065Q`P@0HV;31@1OGkl506IVc0@0FUZd101LG;P206ATb@<0Genn101BDZ@304Y:U@@0AdN?0`19BI<3
04];U`@0EUJ]1@1ADJ830492Q@0304M7S`14A8P0A4B800D0A4B80P1:BY@404E5R`@0DU:U1@1CDjL3
04M7SP0404U9TP15AHX0ADF:04E5RP<0ADF;0`16AX`404e=V`80FEVc0`1UILP405=CYP<0CTjL0P1M
GKX504e=V`<0EEFZ101RH/@505]K]P@0F5R`1@1_Kmh405QH/@D0H630101KFkH405QH/0D0Jf_G2@1T
I<T505eM^P<0GUjm0`1RH/D2065Q`P@0G5bi101IFK<506a/f0@0G5bh1@1RH/Co0?ooodd0oooo1000
000m0?ooo`00jP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06h0oooo?@1RH/@4
065Q``D0HF72101RH/D4069R``H0Hf?7101LG;T405YJ]0<0G5bh1P1OGkh3059BY0<0BTZE0`1<C9T5
04U9T`<0Bd^G0P1FEZd306UYd0<0DE6R1017Ahl704A4R080@D621@15AH/2059BY@<0R8Sf0`1CDjL4
04U9TP<0ADF:0`15AH/404I6S0<0CDfK1P1UILP305=CYP<000000`1<C9P504e=V`<0EEFZ1@1SHlL3
05]K]PH0KVkL101EEJ/405QH/@D0Hf?6101KFkH506e]fP@0FEVb101NG[d306ATb@80Genn101MGKX4
05iN_@D0HF720`1LG;T506][e`D0FEVb101LG;So0?ooodd0oooo100000110?ooo`00j`3oool20000
0080oooo00<000000?ooo`3oool0K`3ooolm069Ra0@0HF732@1RH/D5069Ra0D0Geno101LG;T305YJ
]0D0JV[D1@1TI<L304m?W`80De>X0`1<C9T504U9T`<0Bd^G0`19BI8305MG[P8000001017Ahl304A4
R0@0@D630`11@H8404E5R`<0ATJ>0`1CDjP300000080De>V1019BI8404E5R`<0ATJ<0P1=CI/0101g
Mnl0BDVC04U9T`19BI<505UI/`@0DE6R0`1<C9P504e=V`D0LG7S101QHL8406YZe0T0EEF[1@1/K=P3
06=SaPH0J6SA101GEjl405UI/P@0GUjm1@1OGkh305eM^PD0IFG:1@1RH/D406MWd0@0FEVc1@1IFK;o
0?oood`0oooo100000150?ooo`00k@3oool00`000000oooo0000001c0?oood40HV;43@1QHL<505mO
_`D0J6SA0`1[JmL405YJ]@D0I6C71@1CDjP304a<V@@0BDVC0`17Ahh304U9TP@0EeN^101?Cih504E5
R`<0@D630`11@H8204E5R`0304=3QP16AXh0ATJ>0080ATJ>101CDjP505=CYP<0BDVB1015AH/304I6
S0<0@d>71019BI<205UI/`<0HV;3101ADJ8304a<V080CDfK00@0KfoN04i>W@1>CYd0CTjM101EEJ/4
065Q`P@0FEVc1@1EEJ/506m_gP@0FEVb101PH<4505]K]P@0EeN_0`1IFK8506EUbPD0I6C9101WIlh4
05iN_@D0HV;5101LG;T405UI/ol0ooooB`3oool5000004T0oooo003^0?ooo`800000M03ooolm069R
a0T0HF73101RH/D4065Q``D0I6C90P1XJ=4305]K]`<0FEVa101JF[D605mO_`<0De>X0`1<C9T304Y:
U0@0AdN>1019BI8205MG[P80KVkE101?Cih404E5R`<0@D630`11@H8404=3QP<0ATJ>0P1CDjP407Ee
h0<0De>V0`19BI8404E5R`<0A4B81013@hL304U9T`D0HV;3101ADJ8304a<V0<0CDfJ0`1>CYd505EE
Z`@0Hf?5101IFK<506e]f`D0EUJ/101IFK82061P`@80Hf?7101KFkH405MG[`D0K6cI101NG[d506AT
b@@0G5bi101NG[d5065Q`P@0G5bio`3ooom:0?ooo`@00000CP3oool00>l0oooo0P00001d0?ooocd0
HV;4101QHL<9069Ra@@0HV;4101TI<T605]K]`<0FEVa1@1YJM8506ATb0<0HF730P1ADJ<304Y:U0@0
AdN>1019BI8506i^e@<0CdnN1015AH/30451P`@0@d>70`13@hH304I6SP<0ADF:101CDjL300000080
DU:T0`18B90404A4R0@0@d>70P19BI<0101iNO80BDVD04U9U019BI@305UI/P<000000`1BDZ@304e=
VP@0CTjM0P1EEJ/3079bi@@0Hf?51@1YJM8805IF[0@0FEVb1@1SHlL506QXdPD0EeN^0`1HF;4405iN
_@D0Genn101LG;T506EUb`<0HF72o`3ooom:0?ooo`@00000DP3oool00?40oooo00<000000?ooo`3o
ool0LP3ooom1069Ra0D0HV;51@1QHL83069Ra0D0Genn101KFkL506YZe@@0Fe^g1@1TI<P4055AX`@0
BTZD0`17Ahh204U9TP0304M7SP19BI80BDVB0080BDVB0`1FEZ`2000000<0D52P1017Ahh404=3Q`<0
@d>60`11@H8304E5RPD0De>W101BDZ@404Q8T0<0A4B81013@hL304A4R@@0BDVD0`1IFK85059BY0@0
CDfJ0`1>CYd304i>W0<0EEFZ1@1PH<0405UI/`L0EUJ/1P1/K=P4061P`0<0J6SB0P1JF[D405MG[P@0
F5Ra1@1UILX305mO_PH0IVK=o`3ooom<0?ooo`@00000EP3oool00?80oooo00<000000?ooo`3oool0
LP3ooom1069Ra0H0HF72101RH/D4065Q``@0I6C81@1WIll405YJ]0@0Fe^g1@1NG[d4055AX`<0BTZD
1P17Ahh504U9TP<0EUJ/1@1@D:0304M7SP@0@d>70P13@hH01012@X<0@D620451PP11@H8404E5RP80
De>W0`2<S?P4059BY0<0B4R@0`14A8P704A4R@@0BDVD1@1QHL<3059BY0L0CDfJ0`1>CY`405EEZPD0
HV;4101IFK<506e]fP@0EEF[101HF;44061P`0D0FUZe0`1GEjh606e]fP@0GUjl101TI<So0?oood`0
oooo1000001J0?ooo`00l`3oool2000007@0oooo>@1RH/@4069R``@0HF732@1RH/D4069Ra0@0I6C8
1@1LG;P405YJ]0D0JV[D0`1NG[d4055AX`<000000`1:BY@404M7SP@0BDVB1@1ZJ]03051@X0<0AdN>
1013@hL30492P`@0@D620`15AHX00`000000ADF;04E5R`0305=CY`<000000`18B90304U9TPL0A4B9
0P19BI@00`1hN?40BDVB04U9TP0204U9TP<0FEVc0`000002059BY0@0CDfJ101>CY`205EEZP<0LG7R
0`1RH/@606UYdPP0EEF[0`1HF;4606=Sa`<0FUZe1@1]KM/505QH/0@0GUjlo`3ooom;0?ooo`@00000
GP3oool00?D0oooo00<000000?ooo`3oool0LP3oooli069Ra0@0HV;3101RH/@5069Ra@@0HF73101R
H/@405mO_PD0G5bh1@1/K=P405YJ]0@0Hf?71@1BDZ@404Y:U0<0AdN>0P19BI80101_Kmh0BTZE04Y:
U@1:BYD405QH/@<000000P1>CYd304E5R`@0@T:31011@H8204E5RP040451P`15AH/0ADF;04E5R`@0
De>W1@1CDjH404U9TPH0A4B90`13@hH404U9TP@0FEVc101BDZ@404e=VP@0CTjL0P1aLN8405ADZ@@0
Geno1@1IFK4705EEZ`D0KFgJ1@1OGkl406QXdP@0EeN_101HF;3o0?oood/0oooo1000001R0?ooo`00
mP3oool00`000000oooo0?ooo`1b0?oood40HV;43P1QHL<305mO_PH0J6SB101HF;4405YJ]0@0GUjm
1@1BDZ@304Y:U0<0AdN>0`18B94304Y:U@D0F5Ra101>CYd404E5R`<0@T:31011@H830451P`@0ADF;
0P1CDjL208Z:mP@0De>V1019BI8304A4R@<0@d>70`13@hH504U9TP80FEVc0P1RH/@4059BY0H0CDfJ
101>CY`405ADZ@80Geno0P1RH/@405UI/@@0EEF[1@1_Kml405QH/0@0Geno1@1KFkH405MG[ol0oooo
BP3oool4000006H0oooo003g0?ooo`800000L`3ooold069Ra0D0HV;3101RH/@8065Q``H0HV;5101R
H/@406EUb@D0Fe^g101HF;4506YZe0<0GUjm101BDZ@304Y:U0<0Bd^G1018B94304Y:U@80F5Ra0`1[
Jm8404i>W@<0ADF;0`12@X<80451P`<0ADF;00<0De>W08Z:mP2:R_H00P2:R_H305=CYP@0BDVB0`17
Ahl304=3Q`@0@d>61019BI85069Ra0H0DU:T0`1=CIX404i>W0@0E5BY1@1RH/@305UI/@<0J6SA1`1E
EJ/405QH/0D0I6C7101KFkKo0?ooodP0oooo1@00001Z0?ooo`00n@3oool00`000000oooo0?ooo`1a
0?ooocD0HV;4101RH/<9069Ra0@0HV;51@1QHL84069Ra0@0Genn101KFkL606a/f0@0Fe^f101SHlL4
05=CYPD0Bd^G0`18B94304Y:U@<0B4R@0`1EEJ/3000000H0ADF;2011@H<304E5R`<0AdN>0`1FEZ`3
00000080DE6T1017Ahl404=3Q`<0@d>60P19BI80101jN_@0Bd^F04];UP1;BiH405]K]`D0DU:T101=
CIX304i>W080LW;T1@1CDjL305mO_P<0J6SA0P1IFK4805EEZ`D0KFgIo`3ooom;0?ooo`@00000K`3o
ool00?X0oooo00<000000?ooo`3oool0LP3ooom1069Ra0T0HF72101QHL<405mO_PD0JFWB1@1IFK<4
05]K]P80Hf?70P1OGkh405=CYP@0Bd^G0`18B94304I6S@<0B4R@101EEJ/504m?W@@0ADF;1`11@H<2
0492Q@@0AdN>101FEZ`5055AY0<0AdN?1013@hL304=3QP<0A4B9101;BiH205]K]`80HV;41@1BDZ@3
04e=VP<0C4bI0`1=CIX405=CY`@0Genn1@1IFK4305EEZ`D0KfoOo`3ooom;0?ooo`@00000L`3oool0
0?/0oooo0P00001c0?ooocd0HV;4101QHL<4065Q`PH0HV;50`1QHL<506EUbP@0G5bh1@1IFK<305]K
]PD0Genn0`1CDjH404];U`<0BDVC1016AXd304Q8T080EEF[0P1]KM@504m?W@<0ADF;1@11@H<50492
Q@@0AdN>0P1FEZ`308f=n@<0DE6T0`17Ahl404=3Q`L0A4B90`1;BiH5069Ra0@0DU:T0P00000404a<
V@@0CDfJ0`1CDjL6069R``<0FEVa1@1]KM_o0?ooodX0oooo1000001g0?ooo`00o@3oool00`000000
oooo0?ooo`1a0?ooocT0HV;41@1RH/<3065Q``D0HV;51@1QHL84069Ra0@0Genn101LG;P405UI/`D0
JFWB1@1TI<T4055AY0@0BDVC1016AXd304Q8T0D0KFgD101?Cid304E5R`<0@D631`12@XD404M7SP80
ATJ<101CDjL300000080DU:U1018B94704A4R@80Bd^F00@0NGWb04U9T`19BI<0BDVC101KFkL4059B
Y0D0C4bI0`1=CIX5075ah`D0GUjm101XJ=7o0?ooodT0oooo1000001k0?ooo`00oP3oool2000007<0
oooo@@1RH/@8065Q`PD0HF73101OGkh506QXd0@0F5Ra101JF[D306ATb@80Genn101ADJ@304U9T`@0
ATJ=0`17Ahl304U9TP@0EUJ/101?Cih504I6S0H0@T:50`12@X@404I6S0@0De>W1@1BDZD304Q8T@L0
A4B90`13@hH404U9T`80Fe^g0P1SHlH4059BY0H0C4bI101=CIX305=CY`@0GUjmo`3ooom90?ooo`@0
0000O`3oool00?l0oooo0@3oool00`000000oooo0?ooo`1a0?oooc@0HV;4101RH/<5069Ra0@0HF73
101QHL84069Ra@D0HF731@1TI<T405]K]P@0F5Ra101JF[D505mO_P<0DE6T0`19BI<304Y:U@@0AdN?
1019BI8205IF[080JV[@101?Cih404I6S0H0@T:51012@X@304I6S080De>W0`1mONP4059BY@<0B4RA
0`14A8T704=3QP@0BDVC1@1SHlH3059BY0<000000`1<C9T504e=VP<0De>Wo`3ooom80?ooo`@00000
P`3oool00?l0oooo0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06P0oooo=01R
H/@4069R``D0HV;4101QHL<8069Ra@H0HV;4101NG[d405]K]P<0F5Ra1P1[JmH406ATb@<000000P1B
DZD304Y:U@@0AdN?1019BI8506YZd0<0CdnN1016AX`70492Q@<0@T:41P16AX`305=CY`<000000`1A
DJ8304M7SPL0@d>60P19BI<00`1iNO<0BTZD04Y:U00204Y:U0@0GEfj101BDZ@404a<V@@0CDfJo`3o
oom70?ooo`@00000Q`3oool00?l0oooo0`3oool2000000H0oooo00<000000?ooo`3oool0J@3ooom2
069Ra0<0HV;52P1QHL<405iN_@<0Fe^f1@1/K=P505YJ]@@0I6C91@1BDZD304Y:U@<0AdN?0`16AXd4
04Q8T0<0EEF[0P00000304m?W`@0ATJ=1012@XD60492Q0<0ATJ<101CDjL5055AXP@0AdN>1P13@hH3
04=3Q`@0BTZD0`1MGKX206=SaP@0DU:T0`1<C9Wo0?ooodH0oooo1@00002;0?ooo`00o`3oool50?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oooln069Ra0@0HF73101QHL84069R
a@@0HF731@1TI<T406QXd@@0F5Ra101JF[D505mO_P@0DU:U0`1:BYD304U9T`<0ATJ=1018B90405EE
Z`D0CdnO0`16AXd40492Q@H0@T:41016AX`205=CY`<0PH7]0`1ADJ8404M7SPH0@d>61013@hL304Y:
U080GEfj101SHlH3059BY?l0ooooA@3oool400000900oooo003o0?ooo`H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1/0?ooocd0HV;4101QHL<8069Ra@@0HV;41@1TI<T405]K]P@0
F5Ra1@1ZJ]D405mO_P<0E5BY0`1ADJ<304U9T`@0ATJ=1018B90205EEZ`<0K6cB0`1?Cil304I6S@L0
@T:51012@X@304I6S00300000014A8T0A4B900<0DE6R0P00000704M7SP<0@d>61013@hL304Y:U?l0
ooooBP3oool4000009@0oooo003o0?ooo`L0oooo0P0000000`3oool000000?ooo`1_0?oood40HV;4
101RH/D5065Q`P<0HV;41P1NG[d305]K]PD0K6cH101KFkH406ATb0D0DE6S1019BI<304I6S@@0B4R@
0P19BI<405MG[P<000000P1?Cih304I6S@@0@T:51012@X@204I6S0@0A4B9201ADJ8404M7SP@0@d>6
0`13@hOo0?ooodT0oooo1000002H0?ooo`00o`3oool90?ooo`800000L@3ooom1069Ra0D0HF72101R
H/D4065Q``D0I6C9101XJ=4405UI/`@0Fe^f101NG[d5055AX`<0BDVC0`16AXd304M7S`<0BDVC1@1G
Ejh404m?WP@0ATJ=0`12@XD40492Q080@D631@14A8T2055AXP<0Ng_W0`1ADJ8304M7SP@0@d>60P13
@hOo0?ooodH0oooo1000002L0?ooo`00o`3oool:0?ooo`030000003oool0oooo0740oooo<`1RH/@5
069R``@0HV;41@1QHL<8069Ra@@0HV;4101TI<T505]K]`@0FEVc1@1[JmH305iN_@@0DE6S0P000004
04Y:U@@0AdN?0`19BI<205MG[P<0Jf_A101?Cih304I6S@L0@T:50`11@H<404A4R@80A4B8101@D:02
000000<0AdN>1013@hKo0?oood@0oooo1000002P0?ooo`00o`3oool:0?ooo`<00000LP3ooom1069R
a0@0HV;5101QHL84069Ra0@0Genn1@1KFkL506a/f@@0FUZe101SHlL4059BY0D0BTZE0`17Ahl304U9
T`<0B4R@0`1FEZ`3000000H0ATJ=1012@XD30451P`80A4B900@0@D6204A4R014A8P0A4B81@1@D:3o
0?ooodP0oooo1000002T0?ooo`00o`3oool=0?ooo`030000003oool0oooo0700oooo@01RH/@9065Q
`PD0HF730`1OGkh506UYd`D0FEVb101JF[D405mO_P@0DU:T101:BYD304M7S`<0ATJ<0`18B90405IF
[0D0CdnO1016AXd30492Q@<0@D630`11@H8404A4R080D52Po`3ooom50?ooo`D00000Z03oool00?l0
oooo3P3oool00`000000oooo0?ooo`1`0?oooc`0HV;41@1QHL<4065Q`PD0HV;5101RH/@406EUbP@0
Fe^g1@1IFK8506YZe0<0Genn0`1BDZ@404Y:U@<0BDVB1016AX`304Q8T080EUJ/0`1_KmH304m?W`@0
ATJ=0`12@XD40492Q0<0@D620`14A8So0?oood<0oooo1000002]0?ooo`00o`3oool?0?ooo`800000
L@3ooom1069Ra0D0HV;5101QHL84069Ra0@0Genn101KFkL506a/f0D0FUZe101TI<P4055AXP@0BDVB
1016AX`604Q8T0<0EeN_0P00000604I6S@D0@T:40`11@H8204A4R?l0oooo@03oool400000;40oooo
003o0?oooa40oooo00<000000?ooo`3oool0L03ooom0069Ra0T0HF72101QHL<405mO_PD0J6SA101I
FK8505YJ]@@0GUjm101ADJ8304U9TP@0ATJ<0P15AH/404Q8T0@0EeN_101?Cil404I6S@@0@T:40`11
@H;o0?oooch0oooo1000002e0?ooo`00o`3ooolB0?ooo`030000003oool0oooo0700oooo?01RH/@5
065Q``<0HF721P1RH/D3065Q``D0I6C9101KFkL405UI/PD0Jf_F101NG[d3055AXP@0BDVB0P18B943
04E5R`D0B4R@0P1GEjl207=cf`@0CdnO0`16AXd40492Q?l0oooo?@3oool400000;T0oooo003o0?oo
oa<0oooo0P00001a0?ooocP0HV;41@1RH/<4069Ra0@0HV;51@1QHL84069Ra0@0Genn101KFkL506a/
f@@0FUZe1@1TI<P4055AXP@0B4RA0`15AH/404Q8T0D0Lg?K0`1?Cil304I6SOl0oooo?@3oool40000
0;d0oooo003o0?oooaD0oooo00<000000?ooo`3oool0L03ooom0069Ra0P0HF721@1QHL<405mO_PD0
JFWB101IFK4405YJ]@80I6C80`1NG[d4055AXP<0B4RA0`15AH/204Q8T?l0ooooAP3oool400000<40
oooo003o0?oooaH0oooo00<000000?ooo`3oool0L03oooll069Ra0@0HF73101QHL85069Ra@@0HF73
1@1UILX405]K]P@0FEVa0`1JF[D505iN_@@0DE6R0`18B94304E5Rol0ooooA03oool400000<D0oooo
003o0?oooaL0oooo0P00001a0?ooocd0HV;40`1QHL<5069Ra@@0HF72101RH/@505iN_P@0Fe^f0`1I
FK4306e]fP<0FUZd101SHlKo0?ooodL0oooo1@0000390?ooo`00o`3ooolI0?ooo`030000003oool0
oooo0700oooo@01RH/@8065Q`P@0HF731@1NG[h506UYd`@0FEVb101JF[@206=Sa_l0ooooA03oool4
00000<h0oooo003o0?oooaX0oooo00<000000?ooo`3oool0L03oooll069Ra0@0HF73101QHL84069R
a@@0HF731@1UILT505]K]P@0FEVb0`1JF[Co0?oood80oooo1000003B0?ooo`00o`3ooolK0?ooo`80
0000L@3oooll069Ra0@0HF73201RH/D5069Ra0@0Geno101KFkH405UI/_l0oooo@@3oool400000=H0
oooo003o0?oooad0oooo00<000000?ooo`3oool0L03ooom0069Ra0`0HF72101OGkoo0?oood@0oooo
1000003J0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0700oooo>`1RH/@5065Q``@0HF72101S
HlD4065Q`_l0oooo@`3oool400000=h0oooo003o0?oooal0oooo0P0000030?ooo`030000003oool0
oooo06/0oooo;`1RH/@4069R``P0HV;4101QHL<5069Ra0@0Hf?5o`3ooom20?ooo`@00000hP3oool0
0?l0oooo8@3oool010000000oooo0?ooo`00001^0?ooobl0HV;4101RH/<8069Ra0D0HV;50`1RH/Co
0?oood40oooo1@00003V0?ooo`00o`3oool40?ooo`800000103oool2000000<0oooo1000000?0?oo
o`030000003oool0000006l0oooo=`1RH/@5065Q`ol0oooo@`3oool400000>/0oooo003o0?ooo`<0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0A0?ooo`800000L@3ooolZ069R
a0@0HV;31@1QHL<4069Ra?l0oooo@P3oool400000>l0oooo003o0?ooo`<0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0A0?ooo`800000L@3oool^069Ra0D0HF73o`3ooom10?oo
o`@00000l`3oool00?`0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1_0?ooobH0HV;4101QHL<4069Ra?l0oooo@@3oool40000
0?L0oooo003o0?ooo`<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000D
0?ooo`800000L@3ooolH069Ra0D0HV;32@1RH/@3065Q`ol0oooo@03oool400000?/0oooo003o0?oo
o`@0oooo0P00000:0?ooo`8000005`3oool00`000000oooo0?ooo`1_0?oooaT0HV;4101RH/<5065Q
`ol0oooo@P3oool400000?l0oooo003o0?ooobX0oooo00<000000?ooo`3oool0KP3ooolF069Ra0@0
HF73101RH/Co0?oood80oooo1000003o0?ooo`@0oooo003o0?ooob/0oooo0P00001`0?oooaD0HV;4
101QHL?o0?oood00oooo1@00003o0?ooo`P0oooo003o0?ooobd0oooo00<000000?ooo`3oool0KP3o
ool=069Ra0@0HF73101RH/Co0?ooocl0oooo1000003o0?ooo`d0oooo003o0?ooobh0oooo00<00000
0?ooo`3oool0KP3oool>069Ra0<0HF73o`3oooln0?ooo`@00000o`3ooolA0?ooo`00o`3oool_0?oo
o`800000KP3oool00`000000oooo069Ra003069Ra0@0HF73o`3ooom10?ooo`@00000o`3ooolE0?oo
o`00o`3ooola0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0101RH/Co0?oood00
oooo1000003o0?oooaT0oooo003o0?oooc80oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`3o0?oood00oooo1000003o0?oooad0oooo003o0?oooc<0oooo0P00001Z0?ooo`030000003o
ool0oooo0?l0oooo?03oool400000?l0oooo8@3oool00?l0oooo=@3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo0?l0oooo>03oool400000?l0oooo9@3oool00?l0oooo=P3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0oooo<`3oool500000?l0oooo:@3oool00?l0
oooo=`3oool2000000@0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooobl0
oooo1000003o0?ooobh0oooo003o0?ooocT0oooo00D000000?ooo`3oool0oooo0000001P0?ooo`03
0000003oool0oooo0?l0oooo;03oool400000?l0oooo<P3oool00?l0oooo>P3oool010000000oooo
0?ooo`00001P0?ooo`030000003oool0oooo0?l0oooo:03oool400000?l0oooo=P3oool00?l0oooo
>`3oool300000600oooo00<000000?ooo`3oool0o`3ooolT0?ooo`@00000o`3ooolj0?ooo`00o`3o
oolm0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`@00000o`3o
ooln0?ooo`00o`3oooln0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3ooolL
0?ooo`@00000o`3ooom20?ooo`00o`3ooolo0?ooo`800000G@3oool00`000000oooo0?ooo`3o0?oo
oaL0oooo1@00003o0?ooodH0oooo003o0?oood40oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`3o0?oooa<0oooo1000003o0?oood/0oooo003o0?oood80oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo1000003o0?ooodl0oooo003o0?oood<0oooo0P00
001I0?ooo`030000003oool0oooo0?l0oooo2`3oool400000?l0ooooD`3oool00?l0ooooA@3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo1`3oool400000?l0ooooE`3oool0
0?l0ooooAP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0oooo0`3oool40000
0?l0ooooF`3oool00?l0ooooA`3oool2000005D0oooo00<000000?ooo`3oool0oP3oool400000?l0
ooooG`3oool00?l0ooooB@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0?X0oooo
1000003o0?ooof<0oooo003o0?ooodX0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`3e0?ooo`D00000o`3ooomW0?ooo`00o`3ooom;0?ooo`800000D@3oool00`000000oooo0?ooo`3a
0?ooo`@00000o`3ooom/0?ooo`00o`3ooom=0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0k@3oool400000?l0ooooL03oool00?l0ooooCP3oool2000004h0oooo00<000000?ooo`3o
ool0j@3oool400000?l0ooooM03oool00?l0ooooD03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0i@3oool400000?l0ooooN03oool00?l0ooooD@3o
ool01@000000oooo0?ooo`3oool0000004P0oooo00<000000?ooo`3oool0h@3oool400000?l0oooo
O03oool00?l0ooooDP3oool2000000030?ooo`000000oooo04L0oooo00<000000?ooo`3oool0g@3o
ool400000?l0ooooP03oool00?l0ooooE03oool2000004P0oooo00<000000?ooo`3oool0f@3oool4
00000?l0ooooQ03oool00?l0ooooE@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0=@0oooo1@00003o0?ooohP0oooo003o0?oooeH0oooo0P0000160?ooo`030000003oool0oooo0=00
oooo1000003o0?ooohd0oooo003o0?oooeP0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`3<0?ooo`@00000o`3ooonA0?ooo`00o`3ooomI0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0b03oool400000?l0ooooU@3oool00?l0ooooFP3oool200000480oooo00<00000
0?ooo`3oool0a03oool400000?l0ooooV@3oool00?l0ooooG03oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo0<00oooo1000003o0?oooid0oooo003o0?oooed0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`2l0?ooo`@00000o`3ooonQ0?ooo`00o`3ooomN0?ooo`800000
?P3oool00`000000oooo0?ooo`2g0?ooo`D00000o`3ooonU0?ooo`00o`3ooomP0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0/`3oool400000?l0ooooZP3oool00?l0ooooH@3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0;00oooo1000003o0?ooojh0oooo003o0?oo
of80oooo0P00000i0?ooo`030000003oool0oooo0:`0oooo1000003o0?oook80oooo003o0?ooof@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0:P0
oooo1000003o0?oookH0oooo003o0?ooofD0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo0:@0oooo1000003o0?oookX0oooo003o0?ooofH0oooo0P00
00050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0X03oool400000?l0oooo_P3o
ool00?l0ooooJ03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0W03oool400000?l0oooo`P3oool00?l0ooooJ@3oool010000000oooo0?ooo`00000`
0?ooo`030000003oool0oooo09L0oooo1@00003o0?ooolH0oooo003o0?ooofX0oooo0`00000`0?oo
o`030000003oool0oooo09<0oooo1000003o0?oool/0oooo003o0?ooof`0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`2?0?ooo`@00000o`3oooo?0?ooo`00o`3ooom/0?ooo`800000
;`3oool00`000000oooo0?ooo`2;0?ooo`@00000o`3ooooC0?ooo`00o`3ooom^0?ooo`800000;@3o
ool00`000000oooo0?ooo`270?ooo`@00000o`3ooooG0?ooo`00o`3ooom`0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0P`3oool400000?l0oooof`3oool00?l0ooooL@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo07l0oooo1000003o0?oooml0oooo003o0?ooog80
oooo0P00000Y0?ooo`030000003oool0oooo07X0oooo1@00003o0?ooon<0oooo003o0?ooog@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1f0?ooo`@00000o`3ooooX0?ooo`00o`3o
oome0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0LP3oool400000?l0ooook03o
ool00?l0ooooMP3oool2000002D0oooo00<000000?ooo`3oool0KP3oool400000?l0ooool03oool0
0?l0ooooN03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06X0oooo1000003o0?oo
oo@0oooo003o0?ooogT0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1V0?ooo`@0
0000o`3ooooh0?ooo`00o`3ooomj0?ooo`8000008@3oool00`000000oooo0?ooo`1R0?ooo`@00000
o`3ooool0?ooo`00o`3oooml0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0GP3o
ool400000?l0ooooo`3oool10?ooo`00o`3ooomm0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0F@3oool500000?l0ooooo`3oool50?ooo`00o`3ooomn0?ooo`8000000`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo05D0oooo1000003o0?ooool0oooo2P3oool00?l0
ooooP03oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo0540oooo1000003o0?oo
ool0oooo3P3oool00?l0ooooP@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo04d0
oooo1000003o0?ooool0oooo4P3oool00?l0ooooPP3oool2000001T0oooo00<000000?ooo`3oool0
B@3oool400000?l0ooooo`3ooolF0?ooo`00o`3ooomZ0?ooo`8000005`3oool2000001P0oooo00<0
00000?ooo`3oool0A@3oool400000?l0ooooo`3ooolJ0?ooo`00o`3ooomY0?ooo`040000003oool0
oooo000001P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`110?ooo`@00000o`3o
oooo0?oooah0oooo003o0?ooofT0oooo00@000000?ooo`3oool000006@3oool2000001D0oooo00<0
00000?ooo`3oool0?@3oool400000?l0ooooo`3ooolR0?ooo`00o`3ooomY0?ooo`040000003oool0
oooo000001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0h0?ooo`D00000o`3o
oooo0?ooobH0oooo003o0?ooofT0oooo00@000000?ooo`3oool00000703oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo03D0oooo1000003o0?ooool0oooo:`3oool00?l0ooooJP3oool2
000001h0oooo0P00000@0?ooo`030000003oool0oooo0340oooo1000003o0?ooool0oooo;`3oool0
0?l0ooooS03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo1000003o0?oo
ool0oooo<`3oool00?l0ooooS@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0
oooo1000003o0?ooool0oooo=`3oool00?l0ooooSP3oool2000000`0oooo00<000000?ooo`3oool0
9@3oool400000?l0ooooo`3ooolk0?ooo`00o`3ooon@0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool08@3oool400000?l0ooooo`3ooolo0?ooo`00o`3ooonA0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0703oool500000?l0ooooo`3ooom30?ooo`00o`3ooonB0?oo
o`800000203oool00`000000oooo0?ooo`0H0?ooo`@00000o`3ooooo0?ooodP0oooo003o0?oooi@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`@00000o`3ooooo0?oood`0
oooo003o0?oooiD0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000B0?ooo`@00000
o`3ooooo0?oooe00oooo003o0?oooiH0oooo0P0000020?ooo`030000003oool0000000h0oooo1000
003o0?ooool0ooooE03oool00?l0ooooV03oool200000080oooo00<000000?ooo`3oool0203oool4
00000?l0ooooo`3ooomH0?ooo`00o`3ooonI0?ooo`040000003oool0oooo000000H0oooo1000003o
0?ooool0ooooG03oool00?l0ooooV@3oool400000080oooo1000003o0?ooool0ooooH03oool00?l0
ooooW03oool300000?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooool0ooooo`3oool40?ooo`00o`3o
oooo0?ooool0ooooo`3oool40?ooo`00o`3ooooo0?ooool0ooooo`3oool40?ooo`00o`3ooooo0?oo
ool0ooooo`3oool40?ooo`00o`3ooooo0?ooool0ooooo`3oool40?ooo`00o`3ooooo0?ooool0oooo
o`3oool40?ooo`00o`3ooooo0?ooool0ooooo`3oool40?ooo`00o`3ooooo0?ooool0ooooo`3oool4
0?ooo`00o`3ooooo0?ooool0ooooo`3oool40?ooo`00o`3ooooo0?ooool0ooooo`3oool40?ooo`00
o`3ooooo0?ooool0ooooo`3oool40?ooo`00o`3ooooo0?ooool0ooooo`3oool40?ooo`00o`3ooooo
0?ooool0ooooo`3oool40?ooo`00o`3ooooo0?ooool0ooooo`3oool40?ooo`00o`3ooooo0?ooool0
ooooo`3oool40?ooo`00o`3ooooo0?ooool0ooooo`3oool40?ooo`00o`3ooooo0?ooool0ooooo`3o
ool40?ooo`00o`3ooonO0?ooo`8000002@3oool4000000P0oooo1@0000000`3oool0000000000002
000000<0oooo0P0000020?ooo`80000000@0oooo0000003oool000000P3oool3000000030?ooo`00
000000000080oooo0P00000<0?ooo`<000000P3oool01@000000oooo000000000000oooo00@00000
00@0oooo0000000000000000203oool3000000030?ooo`00000000000080oooo0P0000080?ooo`@0
000000@0oooo0000000000000000103oool3000000P0oooo100000080?ooo`D0000000@0oooo0000
0000000000000`3oool3000000@0oooo0P0000050?ooo`030000003oool0oooo00H0oooo0P000000
0`3oool000000000000500000?l0ooooX@3oool00?l0ooooWP3oool010000000oooo0?ooo`00000F
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`050000
003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0303oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000006@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
003o0?oooj00oooo003o0?oooih0oooo00<000000?ooo`3oool02@3oool4000000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0<0?ooo`<00000103oool3000000060?ooo`000000oooo0000003oool000002P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000020?ooo`<000000`3oool4000000P0oooo1000000:0?ooo`030000003oool0oooo0080oooo
0`0000030?ooo`<000002P3oool00`000000oooo0?ooo`060?ooo`050000003oool000000?ooo`00
00000P3oool010000000oooo0?ooo`00003o0?oooj00oooo003o0?oooid0oooo1@00000F0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool00000
0080000000<0oooo0000003oool00P3oool200000080oooo1000000?0?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`000000oooo0P0000000`3oool00000000000090?ooo`8000000P3o
ool4000000P0oooo0P0000000`3oool00000000000020?ooo`@000000`3oool2000001L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000000000000P3oool300000?l0
ooooX@3oool00?l0ooooWP3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01h0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`02000000030?ooo`00000000000400oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000070?ooo`80000000<0oooo0000000000000P3oool010000000
oooo0?ooo`00003o0?oooj00oooo003o0?oookL0oooo0P0000040?ooo`800000103oool2000000/0
oooo00<000000?ooo`3oool04P3oool4000000@0oooo0P0000020?ooo`80000000@0oooo00000000
000000002@3oool00`000000oooo0?ooo`0b0?ooo`800000103oool3000000<0oooo0`0000080?oo
o`@000001`3oool2000000030?ooo`000000000000D00000o`3ooonQ0?ooo`00o`3ooooo0?ooool0
ooooo`3oool40?ooo`00o`3ooooo0?ooool0ooooo`3oool40?ooo`00\
\>"], "Graphics",
  CellMargins->{{36.4375, Inherited}, {Inherited, Inherited}},
  ImageSize->{352.562, 343.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Which users can take advantage of 64-bit processing?", \
"SubsubsectionIcon",
  PageBreakAbove->Automatic],

Cell[TextData[{
  "Taking advantage of the 64-bit features requires a very recent PC or Mac \
running the latest release of the respective operating systems. It is also \
available on any UNIX computer supported by ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2. \n\n\[Bullet] Windows users must run Windows XP Professional x64 \
Edition (available for purchase and trial from ",
  ButtonBox["Microsoft",
    ButtonData:>{
      URL[ "http://www.microsoft.com/windowsxp/64bit/default.mspx"], None},
    ButtonStyle->"Hyperlink"],
  ") on a Intel EM64T, AMD Opteron, or AMD Athlon 64\n\[Bullet] Mac users \
must run Mac OS X 10.4 (available for purchase from ",
  ButtonBox["Apple",
    ButtonData:>{
      URL[ "http://store.apple.com/"], None},
    ButtonStyle->"Hyperlink"],
  ") or later on a G5\n\[Bullet] Linux users must run a 64-bit capable \
version of Linux on an Intel EM64T, Intel Itanium, AMD Opteron, or AMD Athlon \
64\n\[Bullet] All UNIX versions fully support 64-bit addressing on all \
supported platforms"
}], "Text",
  PageBreakBelow->Automatic]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Multicore Support on Major Platforms", "SubsectionIcon"],

Cell[TextData[{
  StyleBox["\[Bullet]",
    FontSlant->"Italic"],
  " All-platform support for threading of numerical linear algebra over \
multiple CPU or multicore computers. \n\[Bullet] ",
  StyleBox["Mathematica\[CloseCurlyQuote]",
    FontSlant->"Italic"],
  "s notebook front-end is a separate process from its computational kernel, \
allowing them to run on separate cores or CPUs\[LongDash]giving a responsive \
interface even when the kernel core is under full load.\n",
  StyleBox["\[Bullet] Mathematica",
    FontSlant->"Italic"],
  " is the first technical software to take full advantage of multicore \
processors."
}], "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008G0001^b000`400?l00000o`00003oo`2=SHgo
08f=SAT0SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?oo
o`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40
SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=
00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=0000
0`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=
SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0
oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo
0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?oo
o`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o
0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?oo
o`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40
oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo
00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0
SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=
0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?oo
o`3oool0N03oool00`3Ogml0clo?0?ooo`030?ooo`030;no_`3Ogml0oooo00h0oooo0P3?cll;0?oo
o`030;no_`3?cll0oooo0740oooo0@2=SHd0000308f=S@3oool0oooo06d0oooo00@0@4100?ooo`3o
ool08B0P0P3oool02P10@400oooo0=oOg`10@400Ogmo0410@01oOgl0oooo09jNWP1ADE420;no_`0:
07moO`3oool0oooo0410@03oool0@4100=oOg`3oool0HF5Q0;no_`<0oooo00T0Shn?075aL@1aLG40
DE5A0?ooo`2o_kl0Ogmo0;no_`0@41000P10@4000`2NWYh0oooo0410@002075aL@030;no_`3oool0
oooo0640oooo00<0SHf=0?ooo`3oool0K`3oool01010@400oooo0?ooo`0Q82020?ooo`0:0410@03o
ool0gmoO0410@01oOgl0@41007moO`3oool0WYjN055AD@80_kno00X0Ogmo0?ooo`3oool0@4100?oo
o`10@400gmoO0?ooo`1QHF40_kno0`3oool02@2?Shl0LG5a075aL@1ADE40oooo0;no_`1oOgl0_kno
010@40020410@00309jNWP3oool0@4100080LG5a00<0_kno0?ooo`3oool0K`3oool108f=S@0000<0
SHf=0?ooo`3oool0K@3oool04`10@400oooo0;no_`10@400_kno0?ooo`10@400oooo07moO`2o_kl0
oooo09jNWP1oOgl0oooo07moO`2o_kl0oooo0;no_`1oOgl00P3oool01P10@400oooo0;no_`1QHF40
gmoO065QH@L0oooo00L0LG5a0=oOg`2o_kl0Ogmo0?ooo`1ADE40l?3`0080oooo00<0_kno08n?S`3o
ool0I@3oool00`2=SHd0oooo0?ooo`1_0?ooo`0C0410@03oool0_kno0410@02o_kl0oooo0410@03o
ool0Ogmo0;no_`3oool0WYjN07moO`3oool0Ogmo0;no_`3oool0_kno07moO`020?ooo`060410@03o
ool0_kno065QH@3Ogml0HF5Q1`3oool01`1aLG40gmoO0;no_`1oOgl0oooo055AD@3`l?000P3oool0
0`2o_kl0Shn?0?ooo`1c0?ooo`40SHf=00000`2=SHd0oooo0?ooo`1]0?ooo`0C0410@03oool0LG5a
0=oOg`1aLG40oooo0410@03oool0_kno065QH@3oool0_kno07moO`3oool0Ogmo0;no_`3oool0_kno
07moO`020?ooo`060410@03oool0oooo065QH@10@400gmoO1`3oool01`1aLG40_kno0;no_`1oOgl0
oooo0<o?c`1QHF400P3oool01@1oOgl0Shn?0;no_`2o_kl0gmoO06<0oooo00<0SHf=0?ooo`3oool0
K`3oool04`10@400oooo075aL@3Ogml0LG5a0?ooo`10@400oooo0;no_`1QHF40oooo0;no_`1oOgl0
oooo07moO`2o_kl0oooo0;no_`1oOgl00P3oool01P10@400oooo0?ooo`1QHF40@4100=oOg`L0oooo
00L0LG5a0;no_`2o_kl0Ogmo0?ooo`3?cll0HF5Q0080oooo00D0Ogmo08n?S`2o_kl0_kno0=oOg`1a
0?ooo`40SHf=00000`2=SHd0oooo0?ooo`1]0?ooo`070410@03oool0LG5a0?ooo`1aLG40oooo0410
@0020?ooo`0:0;2`/01ADE40<C4a07moO`3oool0Ogmo0;no_`3oool0_kno07moO`80oooo00D0@410
0?ooo`3oool0/;2`034a<@070?ooo`050<o?c`10@400oooo0;no_`1oOgl00P3oool0201aLG40_kno
0?ooo`1oOgl0HF5Q07moO`1QHF40OgmoH`3oool00`2=SHd0oooo0?ooo`1_0?ooo`070410@03oool0
LG5a0?ooo`1aLG40oooo0410@0020?ooo`0:0;2`/01ADE40<C4a07moO`3oool0Ogmo0;no_`3oool0
_kno07moO`80oooo00D0@4100?ooo`3oool0/;2`034a<@070?ooo`050<o?c`10@400oooo0;no_`1o
Ogl00P3oool0201aLG40_kno0?ooo`1oOgl0HF5Q07moO`1QHF40OgmoL@3oool108f=S@0000<0SHf=
0?ooo`3oool0K@3oool01`10@400clo?08n?S`3oool0WYjN0<o?c`10@400103oool0202o_kl0Ogmo
0?ooo`1oOgl0_kno0?ooo`2o_kl0LG5a0P3oool01P10@400oooo0?ooo`10@400Ogmo0;2`/0D0oooo
00H0WYjN034a<@3`l?00oooo0;no_`1oOgl20?ooo`080?3`l010@400oooo0;no_`2?Shl0oooo09jN
WP2`/;1S0?ooo`0308f=S@3oool0oooo06l0oooo00L0@4100<o?c`2?Shl0oooo09jNWP3?cll0@410
00@0oooo00P0_kno07moO`3oool0Ogmo0;no_`3oool0_kno075aL@80oooo00H0@4100?ooo`3oool0
@41007moO`2`/;050?ooo`0609jNWP0a<C40l?3`0?ooo`2o_kl0Ogmo0P3oool0203`l?00@4100?oo
o`2o_kl0Shn?0?ooo`2NWYh0/;2`L@3oool108f=S@0000<0SHf=0?ooo`3oool0K@3oool01`10@400
LG5a0=oOg`3oool0gmoO075aL@10@4000P3oool01`1ADE40Ogmo0410@03Ogml0_kno0410@01QHF40
0P2o_kl01@10@400LG5a0?ooo`10@400oooo0080WYjN00<0oooo0410@03oool00`3oool00`3?cll0
<C4a0?3`l0020?ooo`030;no_`1oOgl0gmoO0080Ogmo00L0@41009jNWP3oool0@41007moO`10@400
l?3`06<0oooo00<0SHf=0?ooo`3oool0K`3oool01`10@400LG5a0=oOg`3oool0gmoO075aL@10@400
0P3oool01`1ADE40Ogmo0410@03Ogml0_kno0410@01QHF400P2o_kl01@10@400LG5a0?ooo`10@400
oooo0080WYjN00<0oooo0410@03oool00`3oool00`3?cll0<C4a0?3`l0020?ooo`030;no_`1oOgl0
gmoO0080Ogmo00L0@41009jNWP3oool0@41007moO`10@400l?3`0740oooo0@2=SHd0000308f=S@3o
ool0oooo06d0oooo00<0@410065QH@3oool00P3oool02`1QHF40@4100?ooo`3oool0l?3`0;no_`3`
l?00oooo0=oOg`1QHF40Shn?00D0oooo00<0clo?0?ooo`3oool01`3oool00`1oOgl0_kno0?ooo`1a
0?ooo`0308f=S@3oool0oooo06l0oooo00<0@410065QH@3oool00P3oool04`1QHF40@4100?ooo`3o
ool0l?3`0;no_`3`l?00oooo0=oOg`1QHF40Shn?0=oOg`3`l?00gmoO0<o?c`3oool0clo?0?ooo`3?
cll00P3oool00`3Ogml0l?3`0?ooo`020?ooo`0307moO`2o_kl0oooo0080oooo00<0l?3`0=oOg`3`
l?000`2o_kl01@3Ogml0oooo0?ooo`2o_kl0l?3`0780oooo0@2=SHd0000308f=S@3oool0oooo06d0
oooo00<08B0P08n?S`3oool00P3oool00`2?Shl08B0P0?ooo`060?ooo`030;no_`3?cll0oooo00@0
oooo00<0WYjN0?ooo`3oool01`3oool01`2NWYh0Shn?0?ooo`3`l?00oooo0=oOg`2o_kl0K@3oool0
0`2=SHd0oooo0?ooo`1_0?ooo`03024P802?Shl0oooo0080oooo00<0Shn?024P803oool01P3oool0
0`2o_kl0clo?0?ooo`040?ooo`0309jNWP3oool0oooo00L0oooo00L0WYjN08n?S`3oool0l?3`0?oo
o`3Ogml0_kno07/0oooo0@2=SHd0000308f=S@3oool0oooo06d0oooo00<0Ogmo0=oOg`3oool00P3o
ool00`3Ogml0Ogmo0?ooo`0=0?ooo`0309jNWP3oool0oooo00P0oooo00H0Ogmo0410@01aLG40oooo
0=oOg`2o_km]0?ooo`0308f=S@3oool0oooo06l0oooo00<0Ogmo0=oOg`3oool00P3oool00`3Ogml0
Ogmo0?ooo`0=0?ooo`0309jNWP3oool0oooo00P0oooo00H0Ogmo0410@01aLG40oooo0=oOg`2o_kmk
0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?oo
o`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40
SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=
00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=0000
0`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=
SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0
oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo
0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?oo
o`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o
0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?oo
o`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40
oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo
00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0
SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=
0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?oo
o`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`80/[:b00T0m?Cd0?ooo`3:
b/X0Z:RX0?Cdm03oool0b/[:0:RXZ03dm?@0503oool00`3YjNT0_[jn0?ooo`020?ooo`80/[:b00D0
m?Cd0?ooo`3:b/X0Z:RX0?Cdm00C0?ooo`80e=CD00@0oooo0?Cdm02XZ:P0b/[:0P3oool20;:b/P80
oooo00<0b/[:0:RXZ03dm?@05`3oool0103YjNT0_[jn0?ooo`3oool20;:b/P80oooo00L0b/[:0:RX
Z03dm?@0oooo0=gMg@2XZ:P0gMgM02@0oooo00D0jNWY0;jn_P3oool0oooo0:RXZ0030?ooo`070<[:
bP2XZ:P0m?Cd0?ooo`3MgMd0Z:RX0=gMg@0F0?ooo`0@0=CDe02XZ:P0Z:RX0:RXZ03oool0b/[:0:RX
Z03dm?@0oooo0=gMg@2XZ:P0gMgM0?ooo`3dm?@0Z:RX0<[:bQ80oooo00<0SHf=0?ooo`3oool08@3o
ool01`3dm?@0YJFU0;bl_03oool0m?Cd0:FUY@37alL00P3oool20;2`/1H0oooo00/0YJFU0?ooo`3o
ool0oooo0<O7a`2UYJD0jNWY0?ooo`37alL0YJFU0?Cdm00D0?ooo`0>0:FUY@3oool0oooo0=gMg@2U
YJD0gMgM0?ooo`3MgMd0YJFU0=gMg@3oool0m?Cd0:FUY@37alLH0?ooo`0?0>WYj@2l_;`0oooo0?oo
o`37alL0YJFU0?Cdm03oool0gMgM0:FUY@3MgMd0oooo0=gMg@2UYJD0gMgM02D0oooo0P3Bd]820?oo
o`0;0:FUY@3oool0oooo0?ooo`37alL0YJFU0?Cdm03oool0alO70:FUY@3dm?@05P3oool0203YjNT0
YJFU0:FUY@2UYJD0jNWY0?Cdm02UYJD0alO70P3oool20;2`/080oooo0P2`/;0P0?ooo`40SHf=0000
0`2=SHd0oooo0?ooo`0Q0?ooo`0<09jNWP1aLG40R8R807emO@3MgMd0J6QX09:BTP28R8P0gMgM06QX
J02BTY80R8R8503oool0303MgMd0LG5a0?ooo`3oool0WYjN075aL@28R8P0OGem0=gMg@1XJ6P0TY:B
08R8R1<0oooo0P2XZ:P01P3oool0R8R809:BTP1XJ6P0gMgM0;:b/P80OGem00D0/[:b0=gMg@1XJ6P0
TY:B08R8R00G0?ooo`040=CDe01mOGd0oooo09jNWP80R8R800T0TY:B0=gMg@1XJ6P0TY:B08R8R03o
ool0GEeM0:RXZ01MGEd0903oool03`3De=@0OGem0?ooo`3oool0GEeM0?Cdm03oool0gMgM06QXJ02B
TY80R8R80?ooo`1MGEd0Z:RX05eMG@0F0?ooo`0A0>WYj@1ADE40WYjN0:RXZ03MgMd0J6QX09:BTP28
R8P0oooo05eMG@2XZ:P0GEeM0?ooo`28R8P0TY:B06QXJ03MgMd04@3oool00`2=SHd0oooo0?ooo`0Q
0?ooo`0906e]K@24Q8@0KFe]0:FUY@24Q8@0Shn?065QH@3MgMd0/;2`0080NGUi00<0/;2`0?ooo`3o
ool04`3oool02`1FEUH0m?Cd0?ooo`37alL0EUIF09^KV`1FEUH0d];B065QH@2?Shl0Q8B401@0oooo
00l0Bd];0?ooo`3oool0EUIF0:FUY@1FEUH0oooo05IFEP2UYJD0EUIF0?ooo`24Q8@0Shn?065QH@3M
gMd05`3oool03`3Bd]80NGUi0?ooo`37alL0KFe]09^KV`1QHF40oooo05IFEP2UYJD0EUIF0?ooo`1F
EUH0YJFU05IFEP0U0?ooo`80YJFU0P3oool02`1FEUH0m?Cd0?ooo`3MgMd0HF5Q08n?S`24Q8@0gMgM
065QH@2?Shl0Q8B401L0oooo00T0HF5Q08B4Q02UYJD0jNWY08B4Q02?Shl0HF5Q0=gMg@2`/;000P1i
NGT20;2`/080NGUi00<0/;2`0?ooo`3oool07@3oool108f=S@0000<0SHf=0?ooo`3oool08@3oool0
103:b/X0jNWY0?ooo`1ADE420:RXZ0060?ooo`1ADE40Z:RX0:RXZ03oool0DE5A5@3oool01`1XJ6P0
m?Cd0?ooo`3:b/X0jNWY0?ooo`1ADE400P2XZ:P00`3oool0DE5A0?ooo`0B0?ooo`80Z:RX00<0oooo
055AD@3oool00P2XZ:P0101mOGd0e=CD0=CDe01mOGd20:RXZ0030?ooo`1ADE40oooo01H0oooo00L0
e=CD07emO@3oool0gMgM0?Cdm03:b/X0R8R80080Z:RX00L0oooo055AD@3De=@0OGem0?ooo`1mOGd0
e=CD02<0oooo00L0e=CD07emO@3oool0oooo09:BTP3:b/X0oooo0080Z:RX00L0oooo055AD@3De=@0
OGem0?ooo`1mOGd0e=CD01H0oooo00<0_[jn075aL@3dm?@00P2XZ:P02@3oool0DE5A0=CDe01mOGd0
oooo07emO@3De=@0DE5A0?ooo`020:RXZ140oooo00<0SHf=0?ooo`3oool08@3oool01P2`/;00oooo
0=;BdP1iNGT0Bd];0?ooo`80YJFU00@0NGUi0=;BdP3Bd]80NGUi5@3oool01P2?Shl0alO70?ooo`3M
gMd0d];B0?ooo`80NGUi00<0YJFU0?ooo`1;Bd/0503oool03@1;Bd/0oooo0=;BdP1iNGT0oooo07Ui
N@2UYJD0NGUi0?ooo`1iNGT0d];B04];B`3oool00P2UYJDG0?ooo`030=;BdP1iNGT0oooo0080jNWY
00/0m?Cd05IFEP3Bd]80NGUi0?ooo`1iNGT0YJFU07UiN@3oool0NGUi0=;BdP0T0?ooo`80YJFU0P3o
ool00`2?Shl0alO70?ooo`020:FUY@060?ooo`1;Bd/0YJFU0:FUY@3oool0Bd];5`3oool01P3MgMd0
HF5Q0=gMg@3oool0Bd];0?ooo`80YJFU00<0NGUi0=;BdP3Bd]800P1iNGT20=;BdP0307UiN@3oool0
oooo01d0oooo0@2=SHd0000308f=S@3oool0oooo0240oooo00@0R8R806QXJ01XJ6P0TY:B0P2XZ:P0
1P3oool0DE5A0:RXZ02XZ:P0oooo055ADAD0oooo00@0Z:RX0;jn_P3oool0R8R80P1XJ6P01@2BTY80
Z:RX0:RXZ03oool0DE5A0180oooo00H0m?Cd0:RXZ02XZ:P0oooo055AD@3oool20:RXZ00407emO@3D
e=@0e=CD07emO@80Z:RX00<0oooo055AD@3oool05@3oool00`3dm?@0e=CD07emO@020?ooo`030;jn
_P1XJ6P0jNWY0080Z:RX00L0oooo055AD@3De=@0OGem0?ooo`1mOGd0e=CD0280oooo00<0m?Cd0=CD
e01mOGd00P3oool00`3De=@0TY:B0?ooo`020:RXZ0070?ooo`1ADE40e=CD07emO@3oool0OGem0=CD
e00G0?ooo`0=0;jn_P1mOGd0Z:RX0:RXZ03oool0DE5A0=CDe01mOGd0oooo07emO@3De=@0DE5A0?oo
o`020:RXZ140oooo00<0SHf=0?ooo`3oool08@3oool01P1FEUH0KFe]05IFEP2l_;`0Bd];0?ooo`80
YJFU00@0NGUi0=;BdP3Bd]80NGUi5@3oool01@3Bd]80Shn?0?ooo`2`/;00EUIF0080KFe]00@0Vi^K
0:FUY@3oool0Bd];4P3oool03`3dm?@0oooo04];B`3oool0d];B07UiN@3oool0NGUi0:FUY@1iNGT0
oooo07UiN@3Bd]80Bd];0?ooo`020:FUYAH0oooo00<0m?Cd0=;BdP1iNGT00P3oool0303MgMd0HF5Q
0<O7a`3Bd]80NGUi0?ooo`1iNGT0YJFU07UiN@3oool0NGUi0=;BdR<0oooo00<0m?Cd0:FUY@2UYJD0
0P3oool00`3Bd]80Shn?0?ooo`020:FUY@060?ooo`1;Bd/0YJFU0:FUY@3oool0Bd];603oool01@3M
gMd0HF5Q0?Cdm01;Bd/0oooo0080YJFU00<0NGUi0=;BdP3Bd]800P1iNGT20=;BdP0307UiN@3oool0
oooo01d0oooo0@2=SHd0000308f=S@3oool0oooo0240oooo00`0Z:RX09:BTP3De=@0oooo0;jn_P2B
TY80jNWY06QXJ02n_[h0TY:B0>WYj@1XJ6PE0?ooo`0;0?Cdm01aLG40m?Cd0:RXZ02BTY80e=CD0?oo
o`2n_[h0TY:B0>WYj@1XJ6P04P3oool02@28R8P0LG5a0:RXZ03oool0J6QX0>WYj@2BTY80_[jn09:B
TP020;jn_P0509:BTP2n_[h0TY:B0>WYj@1XJ6P05P3oool04@2b/[80LG5a07emO@3oool0Z:RX0=CD
e02NWYh0Z:RX0;jn_P2BTY80jNWY06QXJ03YjNT0J6QX0?ooo`1XJ6P0jNWY0280oooo00<0/[:b075a
L@1mOGd00`3oool02`1mOGd0gMgM0;jn_P2BTY80jNWY06QXJ03YjNT0J6QX0?ooo`1XJ6P0jNWY01D0
oooo0140_[jn0;:b/P3dm?@0DE5A0;jn_P2BTY80jNWY06QXJ03YjNT0J6QX0?ooo`1XJ6P0jNWY06QX
J03YjNT0TY:B0;jn_P0A0?ooo`0308f=S@3oool0oooo0240oooo00T0NGUi0;2`/03MgMd0oooo065Q
H@3YjNT0Shn?0;bl_02?Shl00P2l_;`00`2?Shl0oooo0?ooo`0D0?ooo`0:07UiN@3MgMd0d];B06e]
K@3Bd]80m?Cd0;bl_02?Shl0jNWY065QHA80oooo0140gMgM06e]K@1;Bd/0oooo0>WYj@1QHF40oooo
065QH@3Bd]80HF5Q0?ooo`1QHF40jNWY065QH@3YjNT0Shn?0;bl_00F0?ooo`0A0;2`/01]KFd0NGUi
0?ooo`37alL0/;2`0<O7a`1iNGT0jNWY065QH@3oool0HF5Q0=;BdP1QHF40oooo065QH@3YjNT08`3o
ool00`24Q8@0KFe]0:FUY@030?ooo`0:07UiN@3MgMd0_;bl08n?S`3YjNT0HF5Q0;bl_02?Shl0jNWY
065QHAH0oooo00X0gMgM08n?S`3oool0KFe]0=;BdP1QHF40jNWY08n?S`2l_;`0Shn?0P2l_;`208n?
S`80_;bl00<0Shn?0?ooo`3oool07@3oool108f=S@0000<0SHf=0?ooo`3oool08@3oool0303:b/X0
DE5A055AD@1mOGd0m?Cd075aL@1ADE40_[jn0?Cdm01aLG40DE5A0;jn_Q@0oooo0`1ADE402@2XZ:P0
b/[:055AD@1ADE40OGem0?Cdm01aLG40DE5A0;jn_P0C0?ooo`0809:BTP2XZ:P0oooo0;jn_P1ADE40
LG5a0?Cdm03MgMd205eMG@050=gMg@3dm?@0LG5a055AD@2n_[h05`3oool03`2n_[h0OGem0?ooo`3:
b/X0GEeM06QXJ03YjNT0m?Cd075aL@1ADE40_[jn0?ooo`2BTY80DE5A09:BTP0T0?ooo`040;jn_P1m
OGd0oooo07emO@80DE5A00T0OGem0?Cdm01aLG40DE5A0;jn_P3oool0TY:B055AD@2BTY805P3oool0
4@3YjNT0J6QX055AD@2XZ:P0m?Cd075aL@1ADE40_[jn0?ooo`2BTY80DE5A09:BTP3oool0_[jn055A
D@1aLG40m?Cd0140oooo00<0SHf=0?ooo`3oool08@3oool02@2KVi/0Bd];04];B`2UYJD0_;bl04];
B`1]KFd0m?Cd0=gMg@0205IFEP030=gMg@3oool0oooo0180oooo00D0NGUi04];B`1;Bd/0NGUi0?Cd
m00304];B`040?Cdm01]KFd0Bd];0;bl_1<0oooo0100gMgM05IFEP3oool0oooo08n?S`1;Bd/0Shn?
0?ooo`2?Shl0Bd];08n?S`3oool0_;bl04];B`1]KFd0m?Cd5`3oool03`2l_;`0NGUi0?ooo`3YjNT0
HF5Q05IFEP37alL0oooo08n?S`1;Bd/0Shn?0?ooo`2?Shl0Bd];08n?S`0U0?ooo`0408n?S`2UYJD0
oooo07UiN@80Bd];00T0NGUi0?Cdm01]KFd0Bd];0;bl_03dm?@0KFe]04];B`2l_;`05`3oool02@1i
NGT0Bd];07UiN@3oool0_;bl04];B`1]KFd0m?Cd0=gMg@0205IFEP80gMgM0P1FEUH00`3MgMd0oooo
0?ooo`0M0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3o
oolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA
0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?oo
o`40SHf=00000`2=SHd0oooo0?ooo`0K0?ooo`030;jn_P1mOGd0_[jn0>80oooo00<0SHf=0?ooo`3o
ool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0J0?ooo`050?Cdm01MGEd0e=CD05eMG@3d
m?@00`3oool50;no_`030;2`/02o_kl0_kno01d0_kno00<0/;2`0;no_`2o_kl0702o_kl00`2`/;00
_kno0;no_`0T0;no_`030;2`/02o_kl0_kno0300_kno00<0/;2`0;no_`2o_kl08`2o_kl00`2`/;00
_kno0;no_`020;no_`030=oOg`3oool0oooo0180oooo00<0SHf=0?ooo`3oool06P3oool0103dm?@0
Q8B408B4Q03dm?@40?oool`0_kno8P3oool108f=S@0000<0SHf=0?ooo`3oool06P3oool01@3De=@0
OGem0?ooo`1mOGd0e=CD00<0oooo00<0WYjN0<o?c`3oool00P3oool00`2o_kl0oooo0?ooo`0M0?oo
o`030;no_`3oool0oooo01`0oooo00<0_kno0?ooo`3oool0903oool00`2o_kl0oooo0?ooo`0`0?oo
o`030;no_`3oool0oooo02<0oooo00<0_kno0?ooo`3oool05`3oool00`2=SHd0oooo0?ooo`0J0?oo
o`@0Vi^K103oool01@2o_kl0oooo0?ooo`3oool0_kno0200oooo00<0_kno0?ooo`3oool07@3oool0
0`2o_kl0oooo0?ooo`0T0?ooo`030;no_`3oool0oooo0340oooo00<0_kno0?ooo`3oool08`3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0J0?ooo`050=CDe01mOGd0oooo
07emO@3De=@00`3oool0102o_kl0oooo0?ooo`3oool208n?S`030<bWW03ofkl0onC?01`0oooo00<0
l?3`0?ooo`3oool0703oool00`3`l?00oooo0?ooo`0T0?ooo`030?3`l03oool0oooo0300oooo00<0
l?3`0?ooo`3oool08`3oool00`3`l?00oooo0?ooo`0G0?ooo`0308f=S@3oool0oooo01X0oooo00@0
NGUi0=;BdP3Bd]80NGUi103oool01P2?Shl0gmoO0?ooo`3`l?00Shn?09jNWP80om^o00<0ooK_0?oo
o`3oool06P3oool00`3^k^h0oooo0?ooo`0M0?ooo`030?3`l03oool0oooo02@0oooo00<0l?3`0?oo
o`3oool0<@3oool00`3`l?00oooo0?ooo`0S0?ooo`030?3`l03oool0oooo02D0oooo0@2=SHd00003
08f=S@3oool0oooo01X0oooo00D0m?Cd05eMG@3De=@0GEeM0?Cdm0030?ooo`070;no_`3oool0oooo
0?ooo`10@40000000>]C00060?mg00030?j14@3oVD00oiU00080oiU000<0oj9@0?niO`3o^Gl00P3o
^Gl00`3o`Hl0om^o0?oK_`020?oK_`030?oTc`3oool0oooo0;l0oooo00<0SHf=0?ooo`3oool06P3o
ool0101iNGT0d];B0=;BdP1iNGT40?ooo`040;no_`3oool0oooo0?3`l080000000<0ofl00?ma003o
L@00203oL@090?nD@0P0okUo00H0ol6?0?oK_`1oOgl0WYjN0<bWW03okMo60?ooo`40SHf=00000`2=
SHd0oooo0?ooo`0K0?ooo`030;jn_P1mOGd0_[jn00@0oooo00L0_kno0?ooo`3oool0l?3`010@4000
0000/e0D0080ogd0603oM`00203nPA40oiU00?nI@00Q8200<C4a0?n_L03ofkl0ongO]@3oool00`2=
SHd0oooo0?ooo`0J0?ooo`@0Vi^K103oool0102o_kl0oooo0?ooo`1aLG4200000003098[0`3oM`00
og4001/0og4000<0=P800000003[D`000`3oL@000`3oRc00oiA00?nD@0020?niO`040?o1S`3ofkl0
om^o0?oTck/0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00L0_kno0?ooo`3oool0oooo08n?
S`0Q8200XZ:R00H0UIFE00D0/8Qj0<6DIP31U6H0eZUk0?C2VP050?niO`030?nWH03oVD00oiU00080
oiU000<0oX4A0?mg003oM`00103oM`001037A08000000000002B:`<20?mg00050?j14@3oVD00okUo
0?o:W`3oi<l0/03oool00`2=SHd0oooo0?ooo`0J0?ooo`040?Cdm024Q8@0Q8B40?Cdm0@0oooo00H0
_kno0?ooo`3oool0l?3`024P8000000708n?S`050:^[Z`2o_kl0clo?0>GJcP3odZl01`3ofkl00`3o
dZl0okUo0?niO`060?niO`050?nWH03fPd00X6EF024P803=K4003P3oL@00103oQ200oiA00?nD@03o
[g020?niO`030?oB[`3ofkl0om^o0;00oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno
0?ooo`3oool00P3oool0203Ogml0oooo0?ooo`3`l?00gMgM0<[:bP2e]KD0XZ:R1P2EUID01@2KVi/0
/;2`0<C4a03GemL0i>CT00T0oooo00L0onC?0?oK_`3ofkl0c:NL0:1UEP3o/g00oiU000L0ogL000D0
oi4`0?nWH03o^Gl0om^o0?ofk`2Z0?ooo`0308f=S@3oool0oooo0280oooo00/0_kno0?ooo`3oool0
oooo0<o?c`3`l?00n?Sh0>CTi03?cll0_kno0:^[Z`0708n?S`0509jNWP2[Zj/0alO70=CDe03Zj^X0
3P3oool00`3?cll0oooo0?ooo`020?ooo`80om^o00@0om:_0?niO`3o^Gl0ojMP0P3oU4000`3oNA00
og400?ma000;0?ma00080?mi403oU400oiA00?nWH02PIEH0Ph>3075aL@3okMnV0?ooo`40SHf=0000
0`2=SHd0oooo0?ooo`0R0?ooo`0309jNWP3`l?00oooo00/0oooo00@0i>CT0=3@d034a<@0/;2`1`2E
UID01@2XZ:P0]KFe0<[:bP3Ti>@0n?Sh00/0oooo00D0onC?0?oB[`3o^Gl0oiU00?n480060?mg0005
0?n4803oVD00okUo0?oB[`3oi<l0Y@3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo
00T0oooo00D0l?3`0>CTi037alL0/[:b0:FUY@0708n?S`050:FUY@2b/[80alO70=gMg@3`l?00603o
ool00`3oi<l0om^o0?oK_`020?niO`040?n_L03oU400oiA00?n480H0og4000X0G0`00000000f0P00
ofl00?ma003oU400ojMP0?niO`3ofkl0ooK_X03oool108f=S@0000<0SHf=0?ooo`3oool08P3oool0
0`2o_kl0oooo0?ooo`0@0?ooo`050?3`l03MgMd0b/[:0;2`/02RXZ801P2EUID0202KVi/0/;2`0<[:
bP3GemL0j^[Z0?ooo`3`l?00gmoO203oool01@3om^l0om^o0?o1S`3oYf00oi4`00L0ogL000@0oiU0
0?nWH03o`Hl0om^oX03oool00`2=SHd0oooo0?ooo`0R0?ooo`0308n?S`3oool0oooo00l0oooo00D0
j^[Z0=CDe037alL0Zj^[09jNWP0708n?S`050:^[Z`2i^KT0clo?0>CTi03hn?P00P3oool00`3Ogml0
oooo0?ooo`0H0?ooo`080?o]g`3ofkl0om^o0?o1S`2`R7X0<C4a0<e/@03iK1P60?ma00060?mi403o
U400ojm`0?o1S`3ofkl0ooK_VP3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo
0?ooo`0E0?ooo`050?Shn03Ti>@0d=3@0;bl_02`/;001`2EUID00`0Q8200<C4a0=3@d00=0?ooo`05
0?oTc`3obYl0okUo0?nI@03nPA401P3oM`001@3oQ200oj9@0?niO`3odZl0ongO0080l?3`V03oool0
0`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo01D0oooo00D0i>CT0<o?c`2o_kl0Zj^[09JF
UP0608n?S`0509JFUP17AdL08B0P0<o?c`3hn?P07@3oool0203`l?00oooo0?ooo`3okMl0om^o0?ni
O`3oYf00oiA01`3oL@001@3oQ200oiA00?niO`3obYl0om^o09D0oooo0@2=SHd0000308f=S@3oool0
oooo0280oooo00<0_kno0?ooo`3oool06`3oool01P3Zj^X0gMgM0<[:bP2`/;00XZ:R08R8R0800000
00D0HF5Q09FEU@2e]KD0emOG0?Shn00>0?ooo`050?ofk`3ofkl0okUo0?nRD03oTC001@3oM`001P3o
O@000000010@403o/g00olZO0?oTciD0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?oo
o`0J0?ooo`050?3`l03Ti>@0alO70;Vi^@2UYJD00P2?Shl200000005034a<@2?Shl0Zj^[0<O7a`3T
i>@08`3oool01@3okMl0om:_0?niO`3oWE00oh/`00L0og4000D0oh/`0?nMD03o^Gl0om:_0?oTc`2?
0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo0200oooo00@0n?Sh08n?
S`10@400XZ:R102EUID00`2`/;00d=3@0?3`l00A0?ooo`050?oK_`3obYl0ok=`0?nI@037A0800P00
00002037A080ogL00?mg003oM`00oiU00?ncL03obYl0onC?T03oool00`2=SHd0oooo0?ooo`0R0?oo
o`030;no_`3oool0oooo0200oooo00@0j^[Z08n?S`0Q8200UYJF1@2?Shl00`2b/[80clo?0>[ZjP0U
0?ooo`050?oTc`3obYl0okUo0?nD@03oQ2001`3oL@001@3oRc00ojMP0?niO`3ofkl0ongO08T0oooo
0@2=SHd0000308f=S@3oool0oooo0280oooo00<0WYjN0?3`l03oool0903oool00`3`l?00d=3@0:RX
Z00409FEU@030:RXZ03@d=00j^[Z01<0oooo00D0_kno0<bWW03o^Gl0oiU00?j14@060?mg00040?nA
<03oYf00ol6?0?oK_h/0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`0R0?ooo`06
0?3`l03oool0l?3`0=CDe02i^KT0WYjN102?Shl0102FUYH0^KVi0=CDe03`l?0W0?ooo`050?oK_`3o
bYl0ojm`0?nD@03oNA001`3oL@001@3oU400ojm`0?o1S`3ofkl0ooK_08<0oooo0@2=SHd0000308f=
S@3oool0oooo0280oooo00<0_kno0?ooo`3oool09`3oool00`3`l?00d=3@0;Fe]@0409FEU@030::R
XP34a<@0j^[Z01D0oooo00D0ongO0?oK_`3o^Gl0oj9@0?n480060?mg00040?nA<03oYf00ol6?0?oK
_hH0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`0X0?ooo`040?3`l03?cll0/[:b
09JFUP@0Shn?00@0WYjN0;Vi^@3MgMd0n?Sh:03oool01@3om^l0om^o0?o1S`3o[g00oiA000L0og40
00H0G0`00410@02PIEH0ol6?0?oK_`3om^mm0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`03
0;no_`3oool0oooo02X0oooo00@0n?Sh0=OGe`2e]KD0Vi^K0`2EUID00`2RXZ80_;bl0=gMg@0G0?oo
o`050?ofk`3ofkl0okUo0?nRD03oQ2001P3oM`001@3oQ200oj9@0?niO`3ofkl0ooK_0800oooo00<0
SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`0/0?ooo`030>[ZjP3?cll0Zj^[00D0Shn?00<0
YJFU0;no_`3MgMd0:`3oool01P3okMl0om^o0?niO`3oYf00oh/`0>]C0080000000X050000?ma003o
L@00og400?mi403oU400ojm`0?o1S`3ofkl0ooK_M`3oool108f=S@0000<0SHf=0?ooo`3oool08P3o
ool00`2o_kl0oooo0?ooo`0^0?ooo`030=gMg@2l_;`0Vi^K00<0UIFE00@0Vi^K0;bl_03GemL0n?Sh
603oool01@3om^l0om^o0?o1S`3oYf00oi4`00H0ogL000D0oh@P0?nRD03o^Gl0om^o0?ofk`1k0?oo
o`0308f=S@3oool0oooo0280oooo00<0Shn?0?ooo`3oool0<03oool00`3Ti>@0_kno0:FUY@0508n?
S`030:^[Z`37alL0j^[Z02d0oooo00D0onC?055AD@3o^Gl0oie@0?n;<0070?ma00060?mi403oU400
ojm`0?o1S`3ofkl0ooK_L@3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?oo
o`0a0?ooo`030>CTi034a<@0XZ:R00@0UIFE00<0]KFe0=OGe`3hn?P06`3oool0103ofkl0ol6?0?nW
H03oTC060?mg00050?n4803oVD00okUo0?oB[`3okMl0MP3oool00`2=SHd0oooo0?ooo`0R0?ooo`03
0;no_`3oool0oooo03<0oooo00@0n?Sh0=gMg@2o_kl0WYjN102?Shl0102FUYH0/[:b0<o?c`3Zj^X_
0?ooo`050?oTc`3odZl0okUo0?nMD03oRc001`3oL@001P3oNA00oiA00?n_L03o`Hl0om^o0?ofkf/0
oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0=03oool00`3Zj^X0a<C4
0:RXZ00409FEU@030:RXZ03@d=00l?3`01d0oooo00@0om^o0?o1S`3o/g00oiU01P3oM`001@3nPA40
oiU007m`L02?Shl0ak2_0740oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`0g0?oo
o`040?3`l03De=@0^KVi09jNWP@0Shn?00D0WYjN0;Vi^@3De=@0Ogmo0?3`l00`0?ooo`050?o]g`3o
fkl0okUo0?nWH03oU400203oL@001@3oU400ojMP0?niO`3ofkl0ongO06D0oooo0@2=SHd0000308f=
S@3oool0oooo0280oooo00<0WYjN0?3`l03oool0=`3oool00`3`l?00d=3@0:RXZ00409FEU@030:RX
Z03:b/X0j^[Z0080l?3`7@3oool0103oi<l0olZO0?ncL03oVD020?mg000:0?m_000f0P0000000<M4
0P3oM`00oiU00?nWH03o`Hl0om^o0?ofkf/0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo
0?ooo`0k0?ooo`040>[ZjP3?cll0/[:b09JFUP80Shn?00@0<C4a00000010@400h^;R=@3oool01@3o
kMl0om^o0?niO`3oYf00oiA000P0og4000D0oiA00?nWH03o^Gl0om^o0?o]g`1O0?ooo`40SHf=0000
0`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo03X0oooo00<0l?3`0=OGe`2e]KD0102EUID0
0`000000@4100?Shn00Q0?ooo`050?oTc`3d`YX0/8Qj024P803OGa/01P3oM`001@3oQ200oiU00?ni
O`3odZl0onC?06H0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`0o0?ooo`080>CT
i037alL0AdM70000000@4100Shn?0:^[Z`3`l?0i0?ooo`050?o]g`3ofkl0okUo0?nWH03oU400203o
L@001@3oU400ojMP0?niO`3ofkl0ongO05T0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0
_kno0?ooo`3oool0?@3oool0103hn?P0emOG0;bl_01aLG4200000003075aL@3:b/X0n?Sh0280oooo
00L0gmoO0?ooo`3om^l0om^o0?niO`3oYf00oi4`00L0ogL000D0oiU00?nWH03o`Hl0om^o0?ofk`1P
0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0@P3oool00`1oOgl0Zj^[08n?S`02
08n?S`030;Vi^@3`l?00oooo03`0oooo00D0ongO0?oK_`3o^Gl0ojMP0?nD@0080?ma00050?nD@03o
Yf00okUo0?oK_`3okMl0D`3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?oo
o`110?ooo`07065QH@0a<C40TY:B09FEU@2KVi/0b/[:0?Shn00X0?ooo`050?oTc`3obYl0okUo0?nI
@03nPA401P3oM`001@3oQ200oiU00?niO`3odZl0onC?05/0oooo00<0SHf=0?ooo`3oool08P3oool0
0`2?Shl0oooo0?ooo`140?ooo`030?3`l02i^KT0Shn?0080Shn?00<0^KVi0?3`l03oool0@03oool0
1P3okMl0om^o0?niO`3o[g00oiA00?mi40L0og4000H0oiA00?nWH03o^Gl0WYjN0;:_[`3MgMe<0?oo
o`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo04<0oooo00L0i>CT0;2`/02E
UID0UIFE09^KV`3:b/X0n?Sh02/0oooo00D0ooK_0?oK_`3o^Gl0ojMP0?nA<0070?mg00050?nI@03o
Yf00okUo0?oK_`3om^l0E@3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo04H0oooo
00<0l?3`0:^[Z`2?Shl00P2?Shl00`2i^KT0l?3`0?ooo`140?ooo`060?ofk`3ofkl0ol6?0?n_L03o
U400ogT@0`3oL@001P3oK`0000000000003oRc00ojm`0?oTcdX0oooo0@2=SHd0000308f=S@3oool0
oooo0280oooo00<0WYjN0?3`l03oool0A@3oool01`3Ti>@0/;2`09FEU@2EUID0Vi^K0<[:bP3hn?P0
;`3oool01@3oi<l0olZO0?niO`3oVD00oX4A00H0ogL000D0oX4A0?nI@03o^Gl0olZO0?oTc`1@0?oo
o`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0B03oool00`3Ti>@0Zj^[08n?S`0208n?
S`030<O7a`3hn?P0oooo04P0oooo00L0ooK_0?oK_`3o`Hl0/8Qj034a<@0D0000TR/30080og4000<0
oh@P0?n_L03oi<l0A`3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`17
0?ooo`070>CTi02`/;00UIFE09FEU@2KVi/0b/[:0?Shn00b0?ooo`050?ofk`3ofkl0okUo0?nWH03o
TC001`3oM`001@3oTC00ojMP0?niO`3ofkl0ooK_04X0oooo00<0SHf=0?ooo`3oool08P3oool00`2o
_kl0oooo0?ooo`1:0?ooo`070>CTi02[Zj/0Shn?08n?S`2FUYH0alO70?Shn01<0?ooo`040;no_`3o
bYl0ojMP0?mi40<0og4000<0oh@P0?nWH03odZl0A03oool108f=S@0000<0SHf=0?ooo`3oool08P3o
ool00`2o_kl0oooo0?ooo`190?ooo`070>CTi02`/;00UIFE09FEU@2KVi/0b/[:0?Shn00f0?ooo`05
0?oTc`3obYl0okUo0?nI@03nPA401P3oM`001@3nPA40oiU00?niO`3obYl0onC?04D0oooo00<0SHf=
0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`1<0?ooo`070>CTi02[Zj/0Shn?08n?S`2FUYH0alO7
0?Shn01>0?ooo`030?oB[`3oYf00ogT@00<0og4000<0ogT@0?nWH03odZl0@@3oool108f=S@0000<0
SHf=0?ooo`3oool0503oool02`3dm?@0LG5a055AD@2n_[h0oooo055AD@3oool0TY:B055AD@1mOGd0
m?Cd00<0oooo00<0_kno0?ooo`3oool0B`3oool01`3Ti>@0/;2`09FEU@2EUID0Vi^K0<[:bP3hn?P0
>@3oool01@3om^l0om^o0?o1S`3oYf00oiU000L0ogL000H0oi4`0?nWH03o^Gl0WYjN0=W?c`3Ogmln
0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0CP3oool01`3MgMd0WYjN08n?S`2?
Shl0UYJF0<O7a`3hn?P0C`3oool00`3ofkl0ojm`0?n480040?ma00030?nMD03obYl0ooK_03d0oooo
0@2=SHd0000308f=S@3oool0oooo01@0oooo00@0_[jn09:BTP3YjNT0J6QX0P3oool01@3MgMd0R8R8
0?Cdm028R8P0/[:b00<0oooo00<0_kno0?ooo`3oool0C@3oool01`3MgMd0XZ:R09FEU@2EUID0Vi^K
0<[:bP3hn?P0?@3oool01@3oi<l0om:_0?niO`3oVD00oh@P00<0ogL000D0og4005`<00000000mX=0
0?oK_`0m0?ooo`0308f=S@3oool0oooo0280oooo00<0Shn?0?ooo`3oool0D03oool01P3De=@0WYjN
08n?S`2?Shl0WYjN0=CDe540oooo00<0onC?0?n_L03oQ200103oL@000`3oWE00olZO0?ofk`0j0?oo
o`40SHf=00000`2=SHd0oooo0?ooo`0D0?ooo`80Z:RX00T0oooo055AD@3oool0oooo0>WYj@28R8P0
e=CD07emO@2b/[800`3oool00`2NWYh0clo?0?ooo`1?0?ooo`070=OGe`2RXZ80UIFE09FEU@2KVi/0
b/[:0?Shn0100?ooo`0:0?ofk`3ofkl0ol6?0>ZFJ01D@4000000098[0`3oM`00oh@P0?o:Wc/0oooo
00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`1B0?ooo`060=CDe02NWYh0Shn?08n?S`2N
WYh0e=CDDP3oool00`3oi<l0ol6?0?n;<0040?ma00030?n;<03o`Hl0ongO03L0oooo0@2=SHd00003
08f=S@3oool0oooo01@0oooo0P2XZ:P0203oool0DE5A0?ooo`3oool0m?Cd055AD@1mOGd0WYjN103o
ool00`2o_kl0oooo0?ooo`1A0?ooo`070=OGe`2RXZ80UIFE09FEU@2KVi/0b/[:0?Shn0130?ooo`03
0;6LT03oYf00oX4A0080ogL000<0oX4A0?niO`3okMl0>03oool00`2=SHd0oooo0?ooo`0R0?ooo`03
0;no_`3oool0oooo05@0oooo00H0e=CD09jNWP2?Shl0Shn?09jNWP3De=AC0?ooo`030?o]g`3o`Hl0
oh/`00@0og4000<0oh/`0?o1S`3oi<l0=03oool108f=S@0000<0SHf=0?ooo`3oool0503oool0103M
gMd0J6QX09:BTP28R8P30?ooo`0405eMG@2XZ:P0Z:RX0>WYj@<0oooo00<0_kno0?ooo`3oool0D`3o
ool01`3GemL0XZ:R09FEU@2EUID0Vi^K0<[:bP3hn?P0@`3oool00`3om^l0ol6?0?n480030?mg0003
0?nWH03oi<l0oooo03D0oooo00<0SHf=0?ooo`3oool05@3oool00`3Bd]80jNWY0?ooo`020>WYj@03
0?ooo`3MgMd0gMgM00D0oooo00<0_kno0?ooo`3oool0E@3oool00`3hn?P0alO709JFUP0208n?S`03
09jNWP3Ti>@0oooo05<0oooo00<0ongO0?o:W`3oWE00103oL@000`3oQ200ojm`0?oTc`0a0?ooo`40
SHf=00000`2=SHd0oooo0?ooo`0E0?ooo`030<[:bP2XZ:P0m?Cd00<0oooo00@0_[jn0:RXZ02XZ:P0
jNWY0`3oool00`2o_kl0oooo0?ooo`1E0?ooo`070=OGe`2RXZ80UIFE09FEU@2KVi/0b/[:0?Shn014
0?ooo`030?oB[`3oVD00ogL00080ogL000<0oiU00?o:W`3oool0<`3oool00`2=SHd0oooo0?ooo`0D
0?ooo`0409^KV`1]KFd0HF5Q0>WYj@<0_;bl00<0EUIF065QH@2KVi/0103oool00`2o_kl0oooo0?oo
o`1G0?ooo`030?Shn037alL0UYJF0080Shn?00<0Zj^[0>CTi03oool0E03oool00`3om^l0olZO0?nM
D0040?ma00030?n4803o[g00om^o02h0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno
0?ooo`3oool0E`3oool01`3GemL0XZ:R09FEU@2EUID0Vi^K0<[:bP3hn?P0A03oool00`3oi<l0ojMP
0?mg00020?mg00030?n4803o^Gl0ooK_0340oooo00<0SHf=0?ooo`3oool0503oool0101FEUH0m?Cd
09^KV`2`/;020?ooo`040;bl_03MgMd0m?Cd04];B`@0oooo00<0_kno0?ooo`3oool0F@3oool00`3h
n?P0alO709JFUP0208n?S`030:^[Z`3Ti>@0oooo05H0oooo00<0om:_0?nWH03oNA000`3oL@000`3o
NA00ojMP0?oB[`0[0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo05T0
oooo00L0emOG0::RXP2EUID0UIFE09^KV`3:b/X0n?Sh04@0oooo00<0ooK_0?niO`3oQ2000P3oM`00
0`3nPA40ojMP0?o]g`0_0?ooo`0308f=S@3oool0oooo01@0oooo00@0Bd];0?ooo`2UYJD0YJFU0P3o
ool208B4Q00308n?S`1]KFd0oooo00<0oooo00<0Shn?0=oOg`3oool0F`3oool00`3hn?P0alO708n?
S`0208n?S`030:^[Z`3Ti>@0oooo05L0oooo00<0om:_0?nWH03oNA000`3oL@000`3oNA00ojMP0?oB
[`020?3`l2H0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0WYjN0?3`l03oool0F`3oool0
1`3GemL0XZ:R09FEU@2EUID0Vi^K0<[:bP3hn?P0A@3oool00`3obYl0oi4`0?mg00020?mg00030?nI
@03odZl0oooo02`0oooo00<0SHf=0?ooo`3oool0503oool0101FEUH0m?Cd09^KV`2`/;020?ooo`04
0:FUY@1iNGT0YJFU0?Cdm0@0oooo00<0_kno0?ooo`3oool0G@3oool00`3`l?00^KVi08n?S`0208n?
S`030;:b/P3`l?00oooo05P0oooo00<0onC?0?n_L03oQ2000`3oL@000`0000008B0P0?ooo`0U0?oo
o`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo05d0oooo00L0emOG0::RXP2E
UID0UIFE09^KV`3:b/X0n?Sh04D0oooo00<0om^o0?nWH03oM`000P3oM`000`3oQ200olZO0?ofk`0Z
0?ooo`0308f=S@3oool0oooo01@0oooo00@0Vi^K06e]K@1QHF40jNWY0P3oool0102l_;`0HF5Q07Ui
N@2KVi/40?ooo`030;no_`3oool0oooo05l0oooo00<0l?3`0;Vi^@2?Shl00P2?Shl00`2i^KT0l?3`
0?ooo`1I0?ooo`060?oTc`3o[g00/e0D0000000@4100clo?9@3oool108f=S@0000<0SHf=0?ooo`3o
ool08P3oool00`2o_kl0oooo0?ooo`1O0?ooo`070=OGe`2RXZ80UIFE09FEU@2KVi/0b/[:0?Shn015
0?ooo`030?o]g`3o/g00oX4A0080ogL000<0oX4A0?ncL03okMl0:03oool00`2=SHd0oooo0?ooo`0E
0?ooo`030=;BdP3YjNT0oooo0080oooo00@0m?Cd0=;BdP3Bd]80gMgM103oool00`2o_kl0oooo0?oo
o`1Q0?ooo`030?3`l02i^KT0Shn?0080Shn?00<0^KVi0?3`l03oool0FP3oool00`2`/;00_kno0?oo
o`0U0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo0640oooo00L0emOG
0::RXP2EUID0UIFE09^KV`3:b/X0n?Sh04D0oooo00<0ooK_0?o:W`3oQ2000`3oM`000`3oYf00om^o
0?ooo`0U0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0H`3oool00`3`l?00Zj^[
08n?S`0208n?S`030;^k^`1oOgl0oooo0800oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0
_kno0?ooo`3oool0H`3oool01P3GemL0XZ:R09FEU@2EUID0EUIF034a<DL0oooo00<0om^o0?nI@03o
M`000P3oM`000`3oTC00olZO0?ooo`0S0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3o
ool0I@3oool01P3Ti>@0Zj^[08n?S`0@4100000008n?Sh00oooo0@2=SHd0000308f=S@3oool0oooo
0280oooo00<0WYjN0?3`l03oool0I@3oool01P3GemL0XZ:R000000000000DE5A0?Shn4L0oooo00<0
ongO0?nWH03nPA400P3oM`000`3nPA40okUo0?ofk`0Q0?ooo`0308f=S@3oool0oooo0280oooo00<0
Shn?0?ooo`3oool0I`3oool01P3Ti>@0@4100000000a<C40^KVi0?Shn7h0oooo0@2=SHd0000308f=
S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0I`3oool01@1oOgl0000008R8R02KVi/0i>CT04P0
oooo00<0ooK_0?o1S`3oQ2000`3oM`000`3oYf00onC?0?ooo`0N0?ooo`0308f=S@3oool0oooo0280
oooo00<0_kno0?ooo`3oool0J03oool01P3`l?00DE5A08n?S`2?Shl0YJFU0>[ZjWd0oooo0@2=SHd0
000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0J03oool01@32`/80Z:RX09FEU@2EUID0
d=3@04X0oooo00<0olZO0?nI@03oM`000P3oM`000`3oVD00olZO0?ooo`0L0?ooo`0308f=S@3oool0
oooo0280oooo00<0_kno0?ooo`3oool0JP3oool01@3Ti>@0UYJF08n?S`2FUYH0gMgM07`0oooo0@2=
SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0J@3oool01P3hn?P0_;bl09FEU@2E
UID0]KFe0?Shn4X0oooo00<0onC?0?nWH03oM`000P3oM`000`3oQ200ol6?0?ofk`0J0?ooo`0308f=
S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0J`3oool01@3hn?P0YJFU08n?S`2?Shl0_kno07/0
oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0J`3oool01@3GemL0UIFE
09FEU@2RXZ80j^[Z04/0oooo00P0ongO0?niO`3nPA40ogL00?mm002B:`<0X6EF09jNWQP0oooo00<0
SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`1]0?ooo`050;no_`2?Shl0Shn?0:FUY@3hn?P0
N@3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2NWYh0l?3`0?ooo`1/0?ooo`050>[ZjP2R
XZ80UIFE09FEU@3GemL0C@3oool01@3obYl0oi4`05`<00000000DE5A01P0oooo00<0SHf=0?ooo`3o
ool08P3oool00`2o_kl0oooo0?ooo`1^0?ooo`050=gMg@2FUYH0Shn?09JFUP3Ti>@0N03oool108f=
S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`1]0?ooo`060?Shn02e]KD0UIFE09FE
U@2l_;`0n?ShC@3oool00`2b[jl0@4100;:_[`0H0?ooo`0308f=S@3oool0oooo0280oooo00<0Shn?
0?ooo`3oool0K`3oool01@3Zj^X0YJFU08n?S`2?Shl0clo?07L0oooo0@2=SHd0000308f=S@3oool0
oooo0280oooo00<0_kno0?ooo`3oool0K`3oool01@3:b/X0UIFE09FEU@2XZ:P0j^[Z04d0oooo00<0
gmoO0?ooo`3oool05`3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo0700oooo00H0
n?Sh0;Vi^@2?Shl0Shn?0;:b/P3hn?Qe0?ooo`40SHf=00000`2=SHd0oooo0?ooo`090?ooo`030=oO
g`2o_kl0oooo00@0oooo00<0_kno0?ooo`3oool03`3oool00`2o_kl0oooo0?ooo`1`0?ooo`050>CT
i02KVi/0UIFE09^KV`3MgMd0IP3oool00`2=SHd0oooo0?ooo`080?ooo`030=oOg`2o_kl0oooo00@0
oooo00<0_kno0?ooo`3oool0403oool00`2o_kl0oooo0?ooo`1b0?ooo`050<o?c`2?Shl0Shn?0:FU
Y@3Zj^X0M03oool108f=S@0000<0SHf=0?ooo`3oool0203oool01@2`/;00DE5A07moO`0Q8200clo?
00<0oooo00<0HF5Q0?ooo`3oool03`3oool00`2o_kl0oooo0?ooo`1a0?ooo`050?Shn02XZ:P0UIFE
09FEU@34a<@0I@3oool00`2=SHd0oooo0?ooo`070?ooo`050;2`/01ADE40Ogmo024P803?cll00`3o
ool00`1QHF40oooo0?ooo`0@0?ooo`030;no_`3oool0oooo07<0oooo00D0j^[Z09jNWP2?Shl0UYJF
0=CDe01c0?ooo`40SHf=00000`2=SHd0oooo0?ooo`080?ooo`060410@03oool0oooo0<o?c`0Q8200
l?3`0P3oool00`1oOgl0oooo0?ooo`0?0?ooo`030;no_`3oool0oooo07<0oooo00D0a<C409FEU@2E
UID0Z:RX0?Shn01S0?ooo`0308f=S@3oool0oooo00L0oooo00H0@4100?ooo`3oool0clo?024P803`
l?020?ooo`0307moO`3oool0oooo0100oooo00<0_kno0?ooo`3oool0M03oool01@3hn?P0Zj^[08n?
S`2?Shl0^KVi0780oooo0@2=SHd0000308f=S@3oool0oooo00P0oooo00H0DE5A0?3`l03oool0oooo
0<o?c`10@4020;2`/003034a<@3oool0oooo00l0oooo00<0WYjN0?3`l03oool0M03oool01@3MgMd0
Vi^K09FEU@2KVi/0i>CT0680oooo00<0SHf=0?ooo`3oool01`3oool01P1ADE40l?3`0?ooo`3oool0
clo?0410@080/;2`00<0<C4a0?ooo`3oool0403oool00`2o_kl0oooo0?ooo`1f0?ooo`050<O7a`2?
Shl0Shn?0:FUY@3`l?00L03oool108f=S@0000<0SHf=0?ooo`3oool0203oool00`3`l?00oooo0?oo
o`020?ooo`040=oOg`1oOgl0WYjN0?3`l140oooo00<0_kno0?ooo`3oool0M@3oool01@3`l?00Z:RX
09FEU@2EUID0b/[:0640oooo00<0SHf=0?ooo`3oool01`3oool00`3`l?00oooo0?ooo`020?ooo`04
0=oOg`1oOgl0WYjN0?3`l180oooo00<0Shn?0?ooo`3oool0M`3oool01@3MgMd0UYJF08n?S`2FUYH0
i>CT06l0oooo0@2=SHd0000308f=S@3oool0oooo00d0oooo0P2o_kl=0?ooo`030=gMg@3dm?@0oooo
00<0oooo00<0_kno0?ooo`3oool0MP3oool01P3hn?P0_;bl09FEU@2EUID0/;2`0?Shn5l0oooo00<0
SHf=0?ooo`3oool0303oool20;no_a@0oooo00<0_kno0?ooo`3oool0N03oool01@3`l?00YJFU08n?
S`2?Shl0alO706h0oooo0@2=SHd0000308f=S@3oool0oooo00/0oooo00H0LG5a055AD@10@400HF5Q
055AD@1aLG4;0?ooo`0307emO@3De=@0oooo00<0oooo00<0_kno0?ooo`3oool0N03oool01@3GemL0
Vi^K09FEU@2RXZ80j^[Z05h0oooo00<0SHf=0?ooo`3oool02P3oool01P1aLG40DE5A0410@01QHF40
DE5A075aLA80oooo00<0_kno0?ooo`3oool0N@3oool01P3hn?P0^KVi08n?S`2?Shl0/[:b0?Shn6`0
oooo0@2=SHd0000308f=S@3oool0oooo00/0oooo00H0LG5a0?ooo`1oOgl0_kno0?ooo`1QHF4;0?oo
o`0307emO@3De=@0oooo00<0oooo00<0_kno0?ooo`3oool0N@3oool01@3Zj^X0XZ:R09FEU@2EUID0
d=3@05d0oooo00<0SHf=0?ooo`3oool02P3oool01P1aLG40oooo07moO`2o_kl0oooo065QHA80oooo
00<0_kno0?ooo`3oool0N`3oool01@3De=@0UYJF08n?S`2NWYh0j^[Z06/0oooo0@2=SHd0000308f=
S@3oool0oooo00/0oooo00H0@4100=oOg`1oOgl0_kno0?ooo`1oOgl;0?ooo`0307emO@3De=@0oooo
00<0oooo00<0WYjN0<o?c`3oool0NP3oool01P3hn?P0]KFe09FEU@2EUID0_;bl0?Shn5/0oooo00<0
SHf=0?ooo`3oool02P3oool01P10@400gmoO07moO`2o_kl0oooo07moOa80oooo00<0_kno0?ooo`3o
ool0O03oool01@3Zj^X0WYjN08n?S`2?Shl0e=CD06X0oooo0@2=SHd0000308f=S@3oool0oooo00/0
oooo00H0clo?075aL@10@400clo?0?ooo`2?Shl:0?ooo`0307emO@1aLG40e=CD00@0oooo00<0_kno
0?ooo`3oool0O03oool01@3@d=00UIFE09FEU@2XZ:P0j^[Z05X0oooo00<0SHf=0?ooo`3oool02P3o
ool01P3?cll0LG5a0410@03?cll0oooo08n?Sa80oooo00<0_kno0?ooo`3oool0O@3oool01P3hn?P0
/[:b08n?S`2?Shl0^KVi0?Shn6P0oooo0@2=SHd0000308f=S@3oool0oooo01/0oooo00<0e=CD05eM
G@3De=@0103oool00`2o_kl0oooo0?ooo`1m0?ooo`050>CTi02KVi/0UIFE09^KV`3GemL0F@3oool0
0`2=SHd0oooo0?ooo`0R0?ooo`0308n?S`3oool0oooo07l0oooo00D0alO708n?S`2?Shl0YJFU0?3`
l01W0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0;0?ooo`030<o?c`1QHF40DE5A0080DE5A00<0clo?
0?ooo`3oool02@3oool00`3YjNT0m?Cd0?ooo`030?ooo`030;no_`3oool0oooo07h0oooo00D0n?Sh
0;2`/02EUID0UIFE0<C4a01H0?ooo`0308f=S@3oool0oooo00X0oooo00<0clo?065QH@1ADE400P1A
DE400`3?cll0oooo0?ooo`0@0?ooo`030;no_`3oool0oooo0800oooo00D0i>CT09JFUP2?Shl0UYJF
0=gMg@1V0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0;0?ooo`060410@03`l?00oooo0?ooo`3`l?00
<C4a4@3oool00`2o_kl0oooo0?ooo`200?ooo`050<[:bP2EUID0UIFE0:RXZ03`l?00EP3oool00`2=
SHd0oooo0?ooo`0:0?ooo`060410@03`l?00oooo0?ooo`3`l?00<C4a4P3oool00`2o_kl0oooo0?oo
o`210?ooo`050?Shn02UYJD0Shn?08n?S`2o_kl0I@3oool108f=S@0000<0SHf=0?ooo`3oool02`3o
ool00`1oOgl0oooo0?ooo`020?ooo`0307moO`3oool0oooo00l0oooo00<0WYjN0?3`l03oool0P@3o
ool01@3MgMd0Vi^K09FEU@2KVi/0gMgM05D0oooo00<0SHf=0?ooo`3oool02P3oool00`1oOgl0oooo
0?ooo`020?ooo`0307moO`3oool0oooo0100oooo00<0_kno0?ooo`3oool0P`3oool01@2o_kl0Shn?
08n?S`2[Zj/0n?Sh06<0oooo0@2=SHd0000308f=S@3oool0oooo00/0oooo00<0Shn?0?ooo`3oool0
0P3oool00`2?Shl0oooo0?ooo`0?0?ooo`030;no_`3oool0oooo0880oooo00D0l?3`0:RXZ02EUID0
UIFE0<[:bP1D0?ooo`0308f=S@3oool0oooo00X0oooo00<0Shn?0?ooo`3oool00P3oool00`2?Shl0
oooo0?ooo`090?ooo`030=gMg@2KVi/0oooo00@0oooo00<0_kno0?ooo`3oool0Q03oool01@3De=@0
UYJF08n?S`2FUYH0j^[Z0680oooo0@2=SHd0000308f=S@3oool0oooo00`0oooo00@0/;2`07moO`1o
Ogl0/;2`4P3oool00`2o_kl0oooo0?ooo`240?ooo`050;bl_02EUID0UIFE0;2`/03hn?P0DP3oool0
0`2=SHd0oooo0?ooo`0;0?ooo`040;2`/01oOgl0Ogmo0;2`/0`0oooo00<0d];B07UiN@3oool0103o
ool00`2o_kl0oooo0?ooo`250?ooo`050>[ZjP2UYJD0Shn?08n?S`3?cll0H@3oool108f=S@0000<0
SHf=0?ooo`3oool02`3oool01P10@400Ogmo0;no_`2o_kl0Ogmo0410@140oooo00<0_kno0?ooo`3o
ool0Q@3oool01@3GemL0Vi^K09FEU@2KVi/0j^[Z0540oooo00<0SHf=0?ooo`3oool02P3oool01P10
@400Ogmo0;no_`2o_kl0Ogmo0410@0/0oooo00<0d];B07UiN@3oool0103oool00`2?Shl0gmoO0?oo
o`260?ooo`060?Shn02b/[80Shn?08n?S`2i^KT0n?ShG`3oool108f=S@0000<0SHf=0?ooo`3oool0
2`3oool00`1oOgl0oooo0?ooo`020?ooo`0307moO`3oool0oooo00l0oooo00<0_kno0?ooo`3oool0
QP3oool01@3Zj^X0Z:RX09FEU@2EUID0d=3@0500oooo00<0SHf=0?ooo`3oool02P3oool00`1oOgl0
oooo0?ooo`020?ooo`0307moO`3oool0oooo00P0oooo00<0gMgM0<O7a`1iNGT01@3oool00`2o_kl0
oooo0?ooo`280?ooo`050<o?c`2?Shl0Shn?0:FUY@3Zj^X0GP3oool108f=S@0000<0SHf=0?ooo`3o
ool02`3oool01P1ADE40l?3`0?ooo`3oool0l?3`055ADA40oooo00<0_kno0?ooo`3oool01P3ooom8
0;Rh^3T0oooo00H0n?Sh0;Fe]@2EUID0UIFE0;Fe]@3hn?Q>0?ooo`0308f=S@3oool0oooo00X0oooo
00H0DE5A0?3`l03oool0oooo0?3`l01ADE4:0?ooo`030<O7a`1QHF40NGUi00D0oooo00<0_kno0?oo
o`3oool01P3ooom80;Rh^3/0oooo00D0j^[Z09JFUP2?Shl0UYJF0=CDe01M0?ooo`40SHf=00000`2=
SHd0oooo0?ooo`0;0?ooo`030;2`/01ADE40@4100080@41000<0/;2`0?ooo`3oool03`3oool00`2N
WYh0l?3`0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0>@3oool01@3@
d=00UIFE09FEU@2XZ:P0j^[Z04d0oooo00<0SHf=0?ooo`3oool02P3oool00`2`/;00DE5A0410@002
0410@0030;2`/03oool0oooo00T0oooo00<0gMgM09^KV`3oool0103oool00`2o_kl0oooo0?ooo`06
0?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0>P3oool01@3hn?P0Zj^[08n?S`2?
Shl0_kno05`0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3oool0
0`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo03X0oooo00D0j^[Z0::RXP2EUID0Vi^K0=OG
e`1<0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?oo
o`140?ooo`030;Rh^03oool0oooo03`0oooo00D0_kno08n?S`2?Shl0YJFU0?Shn01J0?ooo`40SHf=
00000`2=SHd0oooo0?ooo`0;0?ooo`H0Ogmo4@3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03o
ool0oooo04@0oooo00<0^;Rh0?ooo`3oool0>`3oool01P3hn?P0/;2`09FEU@2EUID0_;bl0?Shn4X0
oooo00<0SHf=0?ooo`3oool02P3oool607moOa80oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0
oooo0?ooo`140?ooo`030;Rh^03oool0oooo03d0oooo00D0gMgM09JFUP2?Shl0UYJF0>CTi01I0?oo
o`40SHf=00000`2=SHd0oooo0?ooo`0;0?ooo`030410@02NWYh0_kno00<0_kno4@3oool00`2o_kl0
oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0?@3oool01@3:b/X0
UIFE09FEU@2XZ:P0l?3`04T0oooo00<0SHf=0?ooo`3oool02P3oool00`10@400WYjN0;no_`030;no
_a80oooo00<0Shn?0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo
03h0oooo00D0j^[Z0:FUY@2?Shl0Shn?0<O7a`1H0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0;0?oo
o`0307moO`3oool0oooo01@0oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?oo
o`030;Rh^03oool0oooo03h0oooo00D0i>CT09^KV`2EUID0Vi^K0=gMg@180?ooo`0308f=S@3oool0
oooo00X0oooo00<0Ogmo0?ooo`3oool05@3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0
oooo04@0oooo00<0^;Rh0?ooo`3oool0?`3oool01P3hn?P0^KVi08n?S`2?Shl0/[:b0?Shn5H0oooo
0@2=SHd0000308f=S@3oool0oooo00/0oooo00<0@4100;no_`2o_kl00`2o_klA0?ooo`0309jNWP3`
l?00oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`0o0?ooo`050?3`l02X
Z:P0UIFE09FEU@34a<@0A`3oool00`2=SHd0oooo0?ooo`0:0?ooo`030410@02o_kl0_kno00<0_kno
4P3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0
@@3oool01@3De=@0Shn?08n?S`2NWYh0j^[Z05D0oooo0@2=SHd0000308f=S@3oool0oooo00/0oooo
00<0gmoO07moO`1oOgl00`1oOglA0?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool0
A03oool00`2h^;P0oooo0?ooo`110?ooo`050<C4a02EUID0UIFE0;2`/03hn?P0A@3oool00`2=SHd0
oooo0?ooo`0:0?ooo`030=oOg`1oOgl0Ogmo00<0Ogmo4P3oool00`2o_kl0oooo0?ooo`060?ooo`03
0;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0@P3oool01@3Zj^X0WYjN08n?S`2FUYH0e=CD
05@0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0
oooo0?ooo`140?ooo`030;Rh^03oool0oooo0480oooo00D0emOG09^KV`2EUID0Vi^K0>CTi0140?oo
o`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?oo
o`030;Rh^03oool0oooo04<0oooo00D0n?Sh0:^[Z`2?Shl0Shn?0;Vi^@1C0?ooo`40SHf=00000`2=
SHd0oooo0?ooo`0;0?ooo`060;2`/010@400@4100410@01QHF40/;2`4@3oool00`2o_kl0oooo0?oo
o`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0@`3oool01@3Zj^X0Z:RX09FE
U@2EUID0d=3@04<0oooo00<0SHf=0?ooo`3oool02P3oool01P2`/;00@4100410@010@400HF5Q0;2`
/180oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo
04D0oooo00D0alO708n?S`2?Shl0YJFU0?3`l01A0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0;0?oo
o`03055AD@3oool0oooo0080oooo00<0DE5A0?ooo`3oool03`3oool00`2o_kl0oooo0?ooo`060?oo
o`030;Rh^03oool0oooo00X0oooo0`00000;0?ooo`040;:b/P1fMWH0IVIV0>3Ph0<0oooo00D0h>3P
07IfMP2DU9@0`/;20?3`l00208B4Q00;0=;BdP3oool0EUIF0?ooo`3`l?00Q8B409BDU03Ph>00`/;2
09BDU01fMWH04`3oool00`2h^;P0oooo0?ooo`140?ooo`060?Shn02l_;`0UIFE09FEU@2e]KD0n?Sh
@@3oool00`2=SHd0oooo0?ooo`0:0?ooo`03055AD@3oool0oooo0080oooo00<0DE5A0?ooo`3oool0
403oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo00X0oooo0`00000;0?ooo`040;:b
/P1fMWH0IVIV0>3Ph0<0oooo00D0h>3P07IfMP2DU9@0`/;20?3`l00208B4Q00;0=;BdP3oool0EUIF
0?ooo`3`l?00Q8B409BDU03Ph>00`/;209BDU01fMWH04`3oool00`2h^;P0oooo0?ooo`160?ooo`05
0>CTi02FUYH0Shn?09JFUP3MgMd0D03oool108f=S@0000<0SHf=0?ooo`3oool02`3oool00`1aLG40
oooo0?ooo`020?ooo`03075aL@3oool0oooo00l0oooo00<0WYjN0?3`l03oool01P3oool00`2h^;P0
oooo0?ooo`030?ooo`L0oihF0P0000000`0f0P00oihF0?nN5P050?nN5P@0oooo00@0EUIF0?ooo`32
`/80U9BD0`3oool02`1fMWH0l?3`0?ooo`3oool0U9BD0;:b/P3`l?00IVIV0?ooo`1FEUH0oooo0080
U9BD00D0`/;20>3Ph03oool0h>3P04M7A`0C0?ooo`030;Rh^03oool0oooo04H0oooo00D0emOG09FE
U@2EUID0XZ:R0>[ZjP100?ooo`0308f=S@3oool0oooo00X0oooo00<0LG5a0?ooo`3oool00P3oool0
0`1aLG40oooo0?ooo`0@0?ooo`0308n?S`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool00`3oool7
0?nN5P80000000<0=P800?nN5P3oWQH01@3oWQH40?ooo`0405IFEP3oool0`/;209BDU0<0oooo00/0
MWIf0?3`l03oool0oooo09BDU02b/[80l?3`06IVIP3oool0EUIF0?ooo`0209BDU0050<;2`P3Ph>00
oooo0>3Ph017AdL04`3oool00`2h^;P0oooo0?ooo`170?ooo`050?3`l02UYJD0Shn?08n?S`37alL0
C`3oool108f=S@0000<0SHf=0?ooo`3oool01`3oool01P3Ogml0Ogmo07moO`1oOgl0<C4a065QH@80
Ogmo00<0HF5Q034a<@3oool0403oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo00<0
oooo1`3oWQH3000000030?j14@3oWQH0oihF00@0oihF103oool0102b/[80U9BD05IFEP3Ph>030?oo
o`0;06IVIP3oool0oooo0?ooo`2DU9@0`/;20?ooo`1FEUH0oooo05IFEP3oool0102DU9@00`32`/80
IVIV0>3Ph00C0?ooo`030;Rh^03oool0oooo04L0oooo00D0j^[Z0::RXP2EUID0KFe]055AD@0o0?oo
o`0308f=S@3oool0oooo00H0oooo00H0gmoO07moO`1oOgl0Ogmo034a<@1QHF4207moO`03065QH@0a
<C40oooo0140oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`030?ooo`L0oihF0`00
00000`3nPA40oihF0?nN5P040?nN5P@0oooo00@0/[:b09BDU01FEUH0h>3P0`3oool02`1VIVH0oooo
0?ooo`3oool0U9BD0<;2`P3oool0EUIF0?ooo`1FEUH0oooo00@0U9BD00<0`/;206IVIP3Ph>004`3o
ool00`2h^;P0oooo0?ooo`190?ooo`050;Vi^@2?Shl0Shn?08n?S`2`/;00C@3oool108f=S@0000<0
SHf=0?ooo`3oool01`3oool00`3`l?00_kno0;no_`070;no_a40oooo00<0_kno0?ooo`3oool01P3o
ool00`2h^;P0oooo0?ooo`0:0?ooo`<000002`3oool0103Ph>00MWIf07IfMP3Ph>030?ooo`0B07If
MP3oool0oooo0?ooo`3Ph>00MWIf09BDU02b/[80oooo034a<@34a<@0h>3P08B4Q02DU9@0h>3P0;:b
/P2DU9@0`/;24`3oool00`2h^;P0oooo0?ooo`180?ooo`050?Shn02e]KD000000000002?Shl0?P3o
ool00`2=SHd0oooo0?ooo`060?ooo`030?3`l02o_kl0_kno00L0_kno4P3oool00`2o_kl0oooo0?oo
o`060?ooo`030;Rh^03oool0oooo00X0oooo0`00000;0?ooo`040>3Ph01fMWH0MWIf0>3Ph0<0oooo
0180MWIf0?ooo`3oool0oooo0>3Ph01fMWH0U9BD0;:b/P3oool0<C4a0<C4a03Ph>00Q8B409BDU03P
h>00/[:b09BDU032`/8C0?ooo`030;Rh^03oool0oooo04X0oooo00D0e=CD09JFUP000000410@0=oO
g`1<0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0;0?ooo`030=oOg`1oOgl0gmoO0080oooo00<0WYjN
0?ooo`3oool00`3oool0202XZ:P0oooo0?ooo`2XZ:P0oooo0=gMg@2XZ:P0e=CD103oool00`2o_kl0
oooo0?ooo`060?ooo`030;Rh^03oool0oooo01P0oooo00@0U9BD0?ooo`2b/[80U9BD0`3oool00`24
Q8@0d];B0?ooo`0R0?ooo`030;Rh^03oool0oooo04X0oooo00@0HF5Q0000001iNGT0emOG?@3oool0
0`2=SHd0oooo0?ooo`0:0?ooo`030=oOg`1oOgl0gmoO0080oooo00<0WYjN0?ooo`3oool0403oool0
0`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo01P0oooo00@0U9BD0?ooo`2b/[80U9BD0`3o
ool00`24Q8@0d];B0?ooo`0R0?ooo`030;Rh^03oool0oooo04/0oooo00D0gMgM010@40000000LG5a
0?Shn01;0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0;0?ooo`060410@02o_kl0<C4a0?3`l03oool0
Ogmo1@3oool02@1ADE40oooo0?ooo`2XZ:P0jNWY05eMG@2NWYh0GEeM0=CDe0030?ooo`030;no_`3o
ool0oooo00H0oooo00<0^;Rh0?ooo`3oool0603oool0103`l?00Q8B408B4Q03`l?040?ooo`80U9BD
00<0/[:b0?ooo`3oool07`3oool00`2h^;P0oooo0?ooo`1;0?ooo`0408>3P`2EUID0UIFE0>[ZjS`0
oooo00<0SHf=0?ooo`3oool02P3oool01P10@400_kno034a<@3`l?00oooo07moOa80oooo00<0_kno
0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`0H0?ooo`040?3`l024Q8@0Q8B40?3`l0@0oooo0P2D
U9@00`2b/[80oooo0?ooo`0O0?ooo`030;Rh^03oool0oooo04`0oooo00@0d];B034a<@2?Shl0Zj^[
B`3oool108f=S@0000<0SHf=0?ooo`3oool02`3oool01P1oOgl0oooo0;no_`1QHF40oooo055AD@D0
oooo00L0DE5A0?ooo`3oool0oooo0?Cdm02n_[h0oooo0080Z:RX0`3oool00`2o_kl0oooo0?ooo`06
0?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0C03oool0102e]KD0UIFE09^KV`3Z
j^Xk0?ooo`0308f=S@3oool0oooo00X0oooo00H0Ogmo0?ooo`2o_kl0HF5Q0?ooo`1ADE4B0?ooo`03
0;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`1=0?ooo`04
0>[ZjP2FUYH0Shn?0;Vi^DX0oooo0@2=SHd0000308f=S@3oool0oooo00/0oooo00H0_kno0?ooo`3o
ool0WYjN0410@02`/;050?ooo`09055AD@3oool0oooo0?ooo`3MgMd0DE5A07emO@1MGEd0gMgM00<0
oooo00<0WYjN0<o?c`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo04`0
oooo00D0n?Sh0:RXZ02EUID0XZ:R0?Shn00j0?ooo`0308f=S@3oool0oooo00X0oooo00H0_kno0?oo
o`3oool0WYjN0410@02`/;0B0?ooo`0308n?S`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03o
ool00`2h^;P0oooo0?ooo`1>0?ooo`040=gMg@2?Shl0Shn?0<O7adT0oooo0@2=SHd0000308f=S@3o
ool0oooo01D0oooo00<0LG5a055AD@3oool00`3oool00`1ADE40e=CD0>WYj@040?ooo`030;no_`3o
ool0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`1=0?ooo`050?Shn02X
Z:P0UIFE0:RXZ03hn?P0>@3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo00H0oooo
00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`1?0?ooo`040=CDe02?Shl0Shn?0=CDe4P0
oooo0@2=SHd0000308f=S@3oool0oooo01D0oooo00<0gMgM05eMG@3oool00`3oool0101aLG40DE5A
055AD@3De=@30?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0
oooo0?ooo`1>0?ooo`040>[ZjP2KVi/0UIFE0;Fe]CT0oooo00<0SHf=0?ooo`3oool08P3oool00`2o
_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0D03oool0102i
^KT0Shn?08n?S`3Zj^Y70?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo
00H0oooo00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`1?0?ooo`040>[ZjP2KVi/0UIFE
0;bl_3P0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0
oooo04@0oooo00<0^;Rh0?ooo`3oool0D@3oool0102i^KT0Shn?09JFUP3Zj^Y60?ooo`40SHf=0000
0`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool0
0`2h^;P0oooo0?ooo`1@0?ooo`040=OGe`2EUID0UIFE0<[:bSL0oooo00<0SHf=0?ooo`3oool08P3o
ool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0D@3o
ool01@3hn?P0YJFU08n?S`2UYJD0n?Sh04D0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0
WYjN0?3`l03oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo0540oooo00@0
emOG09FEU@2EUID0emOG=P3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo00H0oooo
00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`1B0?ooo`050?Shn02NWYh0Shn?0:FUY@3h
n?P0A03oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh
^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0DP3oool01034a<@0UIFE09FEU@3Ti>@e0?ooo`03
08f=S@3oool0oooo0280oooo00<0Shn?0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`03
0;Rh^03oool0oooo05<0oooo00@0j^[Z09JFUP2?Shl0^KViA03oool108f=S@0000<0SHf=0?ooo`3o
ool08P3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3o
ool0D`3oool0102l_;`0UIFE09^KV`3Zj^Xd0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?oo
o`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo05@0oooo00@0i>CT08n?
S`2?Shl0_kno@`3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`060?oo
o`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0E03oool0102XZ:P0UIFE09^KV`3`l?0c
0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`14
0?ooo`030;Rh^03oool0oooo05D0oooo00@0e=CD08n?S`2?Shl0e=CD@P3oool108f=S@0000<0SHf=
0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh
0?ooo`3oool0E03oool01@3hn?P0Z:RX09FEU@2XZ:P0n?Sh0380oooo00<0SHf=0?ooo`3oool05@3o
ool20>WYj@040?ooo`3YjNT0jNWY0?ooo`80gMgM1@3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh
^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0EP3oool01037alL0Shn?08n?S`3MgMe10?ooo`40
SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`0309jNWP3`l?00oooo00H0oooo00<0^;Rh0?ooo`3oool0
8`3oool00`2DU9@0Q8B40<;2`P0N0?ooo`030;Rh^03oool0oooo05D0oooo00@0l?3`09^KV`2EUID0
Z:RX<P3oool00`2=SHd0oooo0?ooo`0E0?ooo`80YJFU00L0oooo0;bl_02l_;`0_;bl05IFEP1QHF40
Vi^K00@0oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`0S0?ooo`0309BDU024Q8@0
`/;201h0oooo00<0^;Rh0?ooo`3oool0E`3oool0102i^KT0Shn?09JFUP3Zj^Y00?ooo`40SHf=0000
0`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool08`3oool0
0`3`l?00oooo06QXJ00N0?ooo`030;Rh^03oool0oooo05H0oooo00@0j^[Z09^KV`2EUID0_;bl<@3o
ool00`2=SHd0oooo0?ooo`0E0?ooo`80YJFU0`3oool0102l_;`0gMgM0?Cdm01;Bd/40?ooo`030;no
_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool08`3oool00`3`l?00oooo06QXJ00N0?ooo`030;Rh
^03oool0oooo05P0oooo00@0YJFU08n?S`2FUYH0n?Sh?`3oool108f=S@0000<0SHf=0?ooo`3oool0
8P3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo01P0oooo0P2DU9@00`1VIVH0oooo
09BDU0020<;2`P0=09BDU03oool0EUIF0?ooo`1fMWH0U9BD034a<@3oool0EUIF0?ooo`2RXZ80U9BD
0::RXP040?ooo`0509BDU024Q8@0U9BD0?ooo`2RXZ800P2DU9@01`3oool0U9BD0<;2`P3oool0XZ:R
09BDU02RXZ801P3oool00`2h^;P0oooo0?ooo`1G0?ooo`040>CTi02EUID0UIFE0;bl_300oooo00<0
SHf=0?ooo`3oool05@3oool20:FUY@<0oooo0P24Q8@00`2?Shl0KFe]0?ooo`030?ooo`0308n?S`3O
gml0oooo00H0oooo00<0^;Rh0?ooo`3oool0603oool209BDU00306IVIP3oool0U9BD0080`/;200d0
U9BD0?ooo`1FEUH0oooo07IfMP2DU9@0<C4a0?ooo`1FEUH0oooo0::RXP2DU9@0XZ:R00@0oooo00D0
U9BD08B4Q02DU9@0oooo0::RXP0209BDU0070?ooo`2DU9@0`/;20?ooo`2RXZ80U9BD0::RXP060?oo
o`030;Rh^03oool0oooo05P0oooo00D0n?Sh0:FUY@2?Shl0YJFU0?Shn00n0?ooo`40SHf=00000`2=
SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool02P3oool30000
00d0oooo00<0U9BD0<;2`P2DU9@00P32`/802`2DU9@0oooo05IFEP3Bd]80U9BD0?ooo`1FEUH0oooo
05IFEP3oool0EUIF0080`/;20`3oool00`3Bd]80U9BD0?ooo`020?ooo`0805IFEP3oool0Q8B40=;B
dP2DU9@0`/;20?ooo`1FEUH20<;2`PH0oooo00<0^;Rh0?ooo`3oool0F03oool0103GemL0UIFE09FE
U@3GemL_0?ooo`0308f=S@3oool0oooo01@0oooo00<0Shn?08B4Q02UYJD00`3oool0102UYJD0NGUi
0:FUY@3dm?@40?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool02P3oool3000000d0
oooo00<0U9BD0<;2`P2DU9@00P32`/802`2DU9@0oooo05IFEP3Bd]80U9BD0?ooo`1FEUH0oooo05IF
EP3oool0EUIF0080`/;20`3oool00`3Bd]80U9BD0?ooo`020?ooo`0805IFEP3oool0Q8B40=;BdP2D
U9@0`/;20?ooo`1FEUH20<;2`PH0oooo00<0^;Rh0?ooo`3oool0F@3oool0103`l?00UYJF08n?S`2b
/[8n0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh
0?ooo`3oool00`3oool70;Fe]@<000001`2e]KD50?ooo`040;:b/P1FEUH0oooo09BDU080`/;200d0
U9BD0?ooo`1FEUH0`/;209BDU03oool0EUIF0?ooo`1FEUH0oooo04M7A`32`/80AdM700<0oooo00<0
U9BD0<;2`P3oool00P3oool02P1FEUH0oooo09BDU032`/80U9BD0<;2`P3oool0AdM70<;2`P17AdL6
0?ooo`030;Rh^03oool0oooo05T0oooo00@0b/[:09FEU@2EUID0emOG;P3oool00`2=SHd0oooo0?oo
o`0D0?ooo`030>WYj@1]KFd0YJFU00<0oooo00@0_;bl065QH@1iNGT0Vi^K103oool00`2o_kl0oooo
0?ooo`060?ooo`030;Rh^03oool0oooo00<0oooo1`2e]KD3000000L0]KFe1@3oool0102b/[80EUIF
0?ooo`2DU9@20<;2`P0=09BDU03oool0EUIF0<;2`P2DU9@0oooo05IFEP3oool0EUIF0?ooo`17AdL0
`/;204M7A`030?ooo`0309BDU032`/80oooo0080oooo00X0EUIF0?ooo`2DU9@0`/;209BDU032`/80
oooo04M7A`32`/80AdM71P3oool00`2h^;P0oooo0?ooo`1J0?ooo`040>[ZjP2FUYH0Shn?0;Vi^Cd0
oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo
0?ooo`030?ooo`L0]KFe0P0000000`10@400/[:b0;Fe]@050;Fe]@@0oooo00D0U9BD07IfMP3`l?00
oooo09BDU0020<;2`P0=05IFEP2b/[80MWIf0?ooo`1fMWH0/[:b034a<@3oool0EUIF0?ooo`2DU9@0
/[:b09BDU0030?ooo`030::RXP32`/80oooo0080oooo00X0Q8B40;:b/P1VIVH0oooo09BDU024Q8@0
l?3`09BDU02b/[80U9BD1P3oool00`2h^;P0oooo0?ooo`1J0?ooo`040;bl_02EUID0Vi^K0>[ZjRd0
oooo00<0SHf=0?ooo`3oool05@3oool00`3dm?@0jNWY0?ooo`020?ooo`040?Cdm03Bd]80d];B0=gM
g@@0oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`030?ooo`L0]KFe0P0000000`10
@400/[:b0;Fe]@050;Fe]@@0oooo00D0U9BD07IfMP3`l?00oooo09BDU0020<;2`P0=05IFEP2b/[80
MWIf0?ooo`1fMWH0/[:b034a<@3oool0EUIF0?ooo`2DU9@0/[:b09BDU0030?ooo`030::RXP32`/80
oooo0080oooo00X0Q8B40;:b/P1VIVH0oooo09BDU024Q8@0l?3`09BDU02b/[80U9BD1P3oool00`2h
^;P0oooo0?ooo`1K0?ooo`040=CDe02?Shl0Shn?0<o?cc`0oooo0@2=SHd0000308f=S@3oool0oooo
0280oooo00<0WYjN0?3`l03oool01P3oool00`2h^;P0oooo0?ooo`0:0?ooo`<000002`3oool01P1V
IVH0l?3`0?ooo`3oool0h>3P0?3`l0T0oooo00<0EUIF0?ooo`3oool01@3oool00`3Ph>00MWIf0?oo
o`0B0?ooo`030;Rh^03oool0oooo05/0oooo00@0]KFe09FEU@2KVi/0j^[Z;03oool00`2=SHd0oooo
0?ooo`0R0?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool02P3oool3000000/0oooo
00D0IVIV0?3`l03oool0oooo0>3Ph0020?3`l0P0oooo00<0EUIF0?ooo`3oool01@3oool00`3Ph>00
MWIf0?ooo`0B0?ooo`030;Rh^03oool0oooo05`0oooo00@0e=CD08n?S`2?Shl0e=CD>`3oool108f=
S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo01P0
oooo00H0d];B08B4Q02DU9@0oooo0::RXP3Bd]890?ooo`0305IFEP3oool0oooo00H0oooo00<0d];B
09BDU024Q8@04@3oool00`2h^;P0oooo0?ooo`1K0?ooo`050?Shn02XZ:P0UIFE0:RXZ03hn?P0:`3o
ool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool0603o
ool01P3Bd]80Q8B409BDU03oool0XZ:R0=;BdPT0oooo00<0EUIF0?ooo`3oool01P3oool00`3Bd]80
U9BD08B4Q00A0?ooo`030;Rh^03oool0oooo05d0oooo00@0^KVi08n?S`2FUYH0j^[Z>P3oool108f=
S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0
oooo00<0^;Rh0?ooo`3oool0G03oool01@3hn?P0XZ:R09FEU@2XZ:P0n?Sh02X0oooo00<0SHf=0?oo
o`3oool08P3oool00`2?Shl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?oo
o`3oool0GP3oool0102b/[80Shn?09JFUP3Zj^Xi0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?oo
o`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`1M0?oo
o`040>[ZjP2KVi/0UIFE0;Fe]BX0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`06
0?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0GP3oool01@3hn?P0YJFU08n?S`2U
YJD0n?Sh03P0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3oool0
0`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo05h0oooo00@0j^[Z09FEU@2EUID0_;bl:@3o
ool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03o
ool00`2h^;P0oooo0?ooo`1O0?ooo`040?Shn02FUYH0Shn?0:FUYCP0oooo0@2=SHd0000308f=S@3o
ool0oooo0280oooo00<0WYjN0?3`l03oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03o
ool0oooo05l0oooo00@0emOG09FEU@2EUID0d=3@:03oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no
_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`1P0?ooo`040>[Z
jP2FUYH0Shn?0;Vi^CL0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0
1P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo0600oooo00@0emOG09FEU@2EUID0
emOG9`3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3o
ool0A03oool00`2h^;P0oooo0?ooo`1Q0?ooo`040>CTi02?Shl0Shn?0;no_cH0oooo0@2=SHd00003
08f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`03
0;Rh^03oool0oooo0640oooo00@0_;bl09FEU@2EUID0i>CT9P3oool00`2=SHd0oooo0?ooo`0R0?oo
o`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`1R0?oo
o`040=CDe02?Shl0Shn?0=CDe3D0oooo0@2=SHd0000308f=S@3oool0oooo01X0oooo00D0jNWY055A
D@1ADE40DE5A0=CDe0030?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool0
0`2h^;P0oooo0?ooo`1R0?ooo`040;bl_02EUID0Vi^K0>[ZjRD0oooo00<0SHf=0?ooo`3oool08P3o
ool00`2?Shl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0H`3o
ool0102o_kl0Shn?08n?S`3Ti>@d0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0K0?ooo`0309jNWP2B
TY80oooo00@0oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03o
ool0oooo0680oooo00D0n?Sh0:RXZ02EUID0Vi^K0?Shn00T0?ooo`0308f=S@3oool0oooo0280oooo
00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo06@0oooo
00@0^KVi08n?S`2FUYH0j^[Z<`3oool108f=S@0000<0SHf=0?ooo`3oool0703oool209:BTP@0oooo
00<0WYjN0<o?c`3oool01P3ooom80;Rh^6D0oooo00D0n?Sh0:RXZ02EUID0Z:RX0?Shn00S0?ooo`03
08f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3ooom80;Rh^6L0oooo00@0YJFU08n?S`2N
WYh0n?Sh<P3oool108f=S@0000<0SHf=0?ooo`3oool06P3oool01@3dm?@0gMgM0?ooo`1aLG40gMgM
00<0oooo00<0_kno0?ooo`3oool0]03oool0103`l?00Vi^K09FEU@2`/;0S0?ooo`0308f=S@3oool0
oooo0280oooo00<0_kno0?ooo`3oool0]@3oool01@3hn?P0YJFU08n?S`2UYJD0n?Sh0340oooo0@2=
SHd0000308f=S@3oool0oooo01X0oooo00D0jNWY05eMG@2XZ:P0GEeM0>WYj@030?ooo`030;no_`3o
ool0oooo0;D0oooo00@0j^[Z09^KV`2EUID0_;bl8P3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no
_`3oool0oooo0;H0oooo00@0j^[Z09JFUP2?Shl0/[:b<@3oool108f=S@0000<0SHf=0?ooo`3oool0
6`3oool00`3De=@0Z:RX0=CDe0040?ooo`030;no_`3oool0oooo0;H0oooo00@0gMgM09FEU@2EUID0
a<C48@3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo0;L0oooo00@0j^[Z08n?S`2?
Shl0^KVi<03oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`2g0?ooo`04
0=OGe`2EUID0UIFE0=OGeb00oooo00<0SHf=0?ooo`3oool08P3oool00`2?Shl0oooo0?ooo`2h0?oo
o`040=CDe02?Shl0Shn?0=CDe2l0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?oo
o`3oool0^03oool0103:b/X0UIFE09FEU@3MgMdO0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno
0?ooo`3oool0^@3oool0103?cll0Shn?08n?S`3De=@^0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R
0?ooo`0309jNWP3`l?00oooo0;T0oooo00@0_;bl09FEU@2KVi/0j^[Z7P3oool00`2=SHd0oooo0?oo
o`0R0?ooo`030;no_`3oool0oooo0;X0oooo00@0^KVi08n?S`2FUYH0j^[Z;@3oool108f=S@0000<0
SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`2j0?ooo`040;2`/02EUID0Vi^K0>[ZjQd0oooo
00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`2k0?ooo`040:^[Z`2?Shl0UYJF0?3`l2`0
oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0^P3oool01@3hn?P0Z:RX
09FEU@2XZ:P0n?Sh01`0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`2k0?ooo`05
0?Shn02UYJD0Shn?0:FUY@3hn?P0:`3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0
oooo0?ooo`2k0?ooo`050?Shn02KVi/0UIFE0:RXZ03hn?P06`3oool00`2=SHd0oooo0?ooo`0R0?oo
o`030;no_`3oool0oooo0;`0oooo00@0n?Sh09JFUP2?Shl0Zj^[:`3oool108f=S@0000<0SHf=0?oo
o`3oool08P3oool00`2o_kl0oooo0?ooo`2l0?ooo`040>[ZjP2KVi/0UIFE0;bl_1/0oooo00<0SHf=
0?ooo`3oool08P3oool00`2?Shl0oooo0?ooo`2m0?ooo`040>[ZjP2FUYH0Shn?0;Vi^BX0oooo0@2=
SHd0000308f=S@3oool0oooo0280oooo00<0WYjN0?3`l03oool0_@3oool0103Zj^X0UIFE09FEU@2l
_;`J0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0_P3oool0103MgMd0Shn?08n?
S`37alLY0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo0;h0oooo00@0
emOG09FEU@2EUID0Ogmo6@3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo0;l0oooo
00@0e=CD08n?S`2?Shl0e=CD:03oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo
0?ooo`2o0?ooo`040=3@d017AdL0000008n?SaP0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0
oooo0?ooo`300?ooo`040;no_`2?Shl0Shn?0>[ZjRL0oooo0@2=SHd0000308f=S@3oool0oooo0280
oooo00<0_kno0?ooo`3oool0`03oool00`1QHF400000075aL@0H0?ooo`0308f=S@3oool0oooo01X0
oooo00@0YJFU07UiN@1iNGT0Vi^K103oool00`2o_kl0oooo0?ooo`310?ooo`040;Vi^@2?Shl0DE5A
0;no_bH0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0`03oool00`3`
l?00HF5Q0?3`l00H0?ooo`0308f=S@3oool0oooo01X0oooo00@0d];B05IFEP37alL0gMgM103oool0
0`2o_kl0oooo0?ooo`310?ooo`050?Shn028R8P00000010@403`l?009@3oool108f=S@0000<0SHf=
0?ooo`3oool08P3oool00`2NWYh0l?3`0?ooo`3K0?ooo`0308f=S@3oool0oooo01/0oooo00<0_;bl
06e]K@3dm?@0103oool00`2?Shl0gmoO0?ooo`320?ooo`040?3`l00@41008B0P0?3`l2D0oooo0@2=
SHd0000308f=S@3oool0oooo0280oooo00<0l?3`0?ooo`3oool0f`3oool00`2=SHd0oooo0?ooo`0L
0?ooo`030;2`/02?Shl0oooo00<0oooo00<0_kno0?ooo`3oool0``3oool00`2o_kl0clo?0?ooo`0U
0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool06P3oool01024
Q8@0YJFU0:FUY@24Q8@40?ooo`030;no_`3oool0oooo0>/0oooo0@2=SHd0000308f=S@3oool0oooo
0?l0oooo0@3oool00`2=SHd0oooo0?ooo`0J0?ooo`040=gMg@24Q8@0Q8B40=gMgO80oooo0@2=SHd0
000308f=S@3oool0oooo05`0oooo00D0clo?07moO`1oOgl0Ogmo0<o?c`170?ooo`030?3`l02o_kl0
clo?05D0oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`1K0?oo
o`03075aL@000000000000<0000000<0LG5a0?ooo`3oool0A03oool00`2o_kl000000410@01E0?oo
o`0308f=S@3oool0oooo0?l0oooo4@3oool108f=S@0000<0SHf=0?ooo`3oool0F`3oool020000000
@4100<o?c`3oool0_kno010@40000000l?3`A@3oool00`2o_kl000000410@01E0?ooo`0308f=S@3o
ool0oooo0?l0oooo4@3oool108f=S@0000<0SHf=0?ooo`3oool0;`3oool01P3`l?00WYjN07moO`1o
Ogl0/;2`0?3`l0D0oooo00@0/;2`07moO`2?Shl0gmoO0`3oool00`3?cll0_kno0?3`l0030?ooo`03
0=oOg`2o_kl0l?3`00<0oooo00<0l?3`0;no_`3?cll00P3oool20;no_`<0oooo0P2o_kl40?ooo`06
0;no_`3?cll0oooo0410@0000000_kno1@3oool00`3?cll0_kno0;no_`050;no_`080?ooo`3Ogml0
_kno0=oOg`3oool0l?3`0;no_`3?cll20?ooo`030?3`l02o_kl0clo?00<0oooo00@0_kno07moO`1o
Ogl0clo?0`3oool02`3Ogml0Shn?07moO`3Ogml0l?3`0;no_`3?cll0oooo0=oOg`2o_kl0gmoO00L0
oooo00<0gmoO0;no_`2o_kl01@2o_kl02P3?cll0oooo0?ooo`3oool0WYjN07moO`2`/;00_kno0000
0010@4030?ooo`040;2`/01oOgl0/;2`0?ooo`80_kno0P3oool01`3?cll0Ogmo08n?S`3`l?00gmoO
0;no_`3Ogml00P3oool01`2o_kl0Ogmo08n?S`3`l?00gmoO0;no_`3Ogml00`3oool0103?cll0Ogmo
07moO`3?cll30?ooo`030?3`l02o_kl0clo?0080oooo00<0l?3`0;no_`3?cll00P3oool01@3`l?00
WYjN07moO`1oOgl0clo?0240oooo00<0SHf=0?ooo`3oool0>03oool20;no_`030?3`l03oool0oooo
00<0oooo0P2o_kl30?ooo`030=oOg`2o_kl0clo?02D0oooo00<0gmoO0;no_`3`l?003`3oool00`3?
cll0_kno0?3`l02>0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0^0?ooo`0309jNWP0@4100000000<0
000000H0410@0<o?c`3oool0oooo0<o?c`0Q82040000000609jNWP3oool0oooo0410@0000000_kno
0`3oool00`0a<C400000065QH@030?ooo`030;no_`000000@4100080oooo0P0000030?ooo`800000
0P3oool0203?cll08B0P000000000000HF5Q0410@0000000_kno1@3oool00`10@400000000000005
000000080?ooo`1oOgl0000007moO`3oool0_kno00000010@4020?ooo`030;no_`000000@4100080
oooo00<0HF5Q0000000000000P000000101oOgl0oooo0=oOg`0@410300000007034a<@000000Shn?
0?ooo`1oOgl0000007moO`070?ooo`0307moO`000000000000D0000000@0@4100?ooo`3oool0HF5Q
0`0000000`0a<C4000000410@0020?ooo`05075aL@00000000000000001QHF400P0000000`3oool0
/;2`0000000200000006010@400Q820000000<o?c`3oool0_kno0`0000001`2o_kl0Ogmo0000001o
Ogl0oooo0?3`l010@400100000001P1QHF40oooo0?ooo`2o_kl000000410@080oooo00H0_kno0000
0010@400oooo0<o?c`0@410400000003065QH@3oool0oooo01h0oooo00<0SHf=0?ooo`3oool0:`3o
ool00`10@40000000000000200000003010@401ADE40clo?00<0oooo00<0clo?024P800000000P00
00001@1oOgl0oooo0?ooo`3oool0<C4a0080000000<0Ogmo0?ooo`1aLG400`000000100a<C40clo?
0?ooo`3oool2000000<0oooo00<0_kno00000010@4000P3oool01`10@40000000;no_`3oool0_kno
00000010@4000P3oool01`10@40000000;no_`3oool0@4100000002o_kl00P3oool01@10@4000000
0;no_`3oool0HF5Q0080000000P0410@075aL@000000<C4a0?ooo`2o_kl000000410@080oooo00<0
_kno00000010@4000P3oool0101aLG40000000000010@42>0?ooo`40SHf=00000`2=SHd0oooo0?oo
o`0]0?ooo`040=oOg`0@41000000055AD@80_kno00<0HF5Q0000000@41000P3oool03010@4000000
075aL@3oool0clo?024P80000000_kno0?ooo`10@40000000;no_`80oooo00D0clo?000000000000
410@0?3`l0020?ooo`030;no_`000000@4100080oooo0P0000030?ooo`8000000P3oool01@10@400
0000065QH@2o_kl0DE5A0080000000<0_kno0?ooo`3oool00`3oool00`10@4000000065QH@0507mo
O`080?ooo`1oOgl0000007moO`3oool0_kno00000010@4020?ooo`0A0;no_`000000@4100?ooo`2N
WYh00000034a<@3`l?00gmoO010@400a<C40l?3`07moO`000000DE5A0?ooo`2o_kl00P0000001@2o
_kl0oooo07moO`000000Ogmo00L0oooo00<0Ogmo00000010@4001@1oOgl02P2NWYh0oooo09jNWP00
0000<C4a0?3`l03Ogml08B0P00000010@4020?ooo`05010@40000000/;2`0?ooo`1QHF400P000000
1P3oool0@4100000002?Shl0oooo07moO`8000000P3oool0301oOgl00000075aL@3oool0l?3`07mo
O`000000Ogmo0?ooo`1oOgl000000410@080l?3`00L0@4100000001oOgl0oooo0;no_`000000@410
0080oooo00`0_kno00000010@400oooo024P80000000Shn?0?ooo`3Ogml08B0P0000003?cllO0?oo
o`0308f=S@3oool0oooo02/0oooo00<0@4100000000a<C400P10@4006P0Q82000000010@403?cll0
oooo0?3`l00@4100000008n?S`2`/;008B0P0000002o_kl0oooo0;no_`0000008B0P0;no_`3?cll0
Ogmo0000000a<C40_kno075aL@000000@4100P3oool2000000<0oooo00<0_kno00000010@4000P3o
ool01`10@40000000;no_`3oool0_kno00000010@4000P3oool01`10@40000000;no_`3oool0@410
0000002o_kl00P3oool03`10@40000000;no_`3?cll00000010@402`/;00WYjN010@40000000Ogmo
0?ooo`2o_kl000000410@0020?ooo`030;no_`000000@4100080oooo0P0000000`2`/;00_kno0?oo
o`2=0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0]0?ooo`0308n?S`000000@41000@0oooo00H0<C4a
0000002o_kl0gmoO0000000Q82030?ooo`0709jNWP000000HF5Q0?ooo`10@40000000;no_`020?oo
o`05065QH@000000<C4a0000002NWYh00P3oool00`2o_kl000000410@0020?ooo`8000000`3oool2
000000040?ooo`3Ogml00000010@40<0oooo00<0410@0000002o_kl01@3oool00`10@40000000;no
_`060?ooo`0707moO`000000Ogmo0?ooo`2o_kl000000410@0020?ooo`070;no_`000000@4100?oo
o`1ADE4000000;2`/0050?ooo`0308n?S`000000DE5A0080oooo00L0@4100000002o_kl0oooo07mo
O`000000Ogmo00L0oooo00<0Ogmo0000001oOgl01`3oool00`1QHF40000009jNWP020?ooo`0309jN
WP000000@4100080oooo0P0000020?ooo`070?3`l000000000000?ooo`1ADE40000008n?S`020?oo
o`8000000P3oool00`1oOgl0000007moO`020?ooo`0707moO`000000Ogmo0?ooo`0Q820000000=oO
g`020?ooo`070=oOg`0000008B0P0?ooo`2o_kl000000410@0020?ooo`030;no_`000000@4100080
oooo00L0_kno0?ooo`2o_kl0Ogmo010@40000000_kno01l0oooo00<0SHf=0?ooo`3oool0:`3oool0
0`10@40000000;no_`030?ooo`0708n?S`000000@4100?ooo`2NWYh00000065QH@020?ooo`80gmoO
0P3oool00`2o_kl000000410@0020?ooo`03024P80000000gmoO0080oooo00@0_kno0?ooo`3oool0
oooo0P0000030?ooo`030;no_`000000@4100080oooo00L0@4100000002o_kl0oooo0;no_`000000
@4100080oooo00L0@4100000002o_kl0oooo0410@0000000_kno0080oooo00H0@4100000002o_kl0
_kno0000000a<C420?ooo`07075aL@000000Ogmo0?ooo`2o_kl000000410@0020?ooo`030;no_`00
0000@4100080oooo0P00002@0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0^0?ooo`80gmoO0`3oool0
0`2`/;00410@000000020;no_`0300000010@400oooo0080oooo00T0_kno00000010@400oooo0410
@0000000_kno0?ooo`3`l?000P0@41000`3?cll00000034a<@020?ooo`030;no_`000000@4100080
oooo0P0000030?ooo`80000000@0oooo0;no_`000000@4100`3oool00`10@40000000;no_`050?oo
o`030410@0000000_kno00H0oooo00L0Ogmo0000001oOgl0oooo0;no_`000000@4100080oooo00D0
_kno00000010@400oooo0410@0060000000=07moO`3`l?00<C4a0000000@4100DE5A024P80000000
_kno0?ooo`1oOgl0000007moO`070?ooo`0307moO`000000Ogmo00L0oooo00<0@4100000002o_kl0
0P3oool00`2o_kl000000410@0020?ooo`8000000`3oool2000000060?ooo`3?cll0410@0000000Q
8200HF5Q0P0000020?ooo`0307moO`000000Ogmo0080oooo00@0Ogmo0000001oOgl0oooo0P000004
0?ooo`80000000@0oooo0;no_`000000@4100P3oool01`2o_kl000000410@03oool0l?3`065QH@0@
41000`0000000`10@400oooo0?ooo`0N0?ooo`0308f=S@3oool0oooo02/0oooo00<0@4100000002o
_kl0103oool01P0@410000000?3`l01oOgl00000024P80@0@41000D0LG5a0?ooo`2o_kl000000410
@0020?ooo`8000001@10@400103?cll0oooo0000000000030?ooo`030;no_`000000@4100080oooo
00L0@4100000002o_kl0oooo0;no_`000000@4100080oooo00L0@4100000002o_kl0oooo0410@000
0000_kno0080oooo00l0@4100000002o_kl0oooo034a<@000000<C4a07moO`1QHF40000007moO`3o
ool0_kno00000010@4000P3oool00`2o_kl000000410@0020?ooo`800000T03oool108f=S@0000<0
SHf=0?ooo`3oool0<03oool00`2NWYh0HF5Q010@400200000005024P803oool0clo?0000000a<C40
0`3oool04`2`/;000000055AD@3oool0@4100000002o_kl0oooo09jNWP000000LG5a0?ooo`0a<C40
00000<o?c`3oool0_kno00000010@4000P3oool2000000<0oooo0P000000103oool0_kno00000010
@4030?ooo`03034a<@000000_kno00D0oooo00<0@4100000002o_kl01P3oool01`1oOgl0000007mo
O`3oool0_kno00000010@4000P3oool01`2o_kl000000410@03oool0DE5A0000002?Shl00P2o_kl0
0`1QHF40000008n?S`020?ooo`030;2`/01oOgl0@4100080000000D0_kno0?ooo`1oOgl00000065Q
H@070?ooo`0307moO`000000@41000D0Ogmo0P3oool00`10@40000000;2`/0020?ooo`030;2`/000
0000@4100080oooo0P0000030?ooo`8000000P3oool0103`l?00WYjN075aL@0a<C4200000080oooo
00<0Ogmo0000001oOgl00P3oool01`1oOgl0000007moO`3oool0410@0000003`l?000P3oool01`3`
l?000000010@403oool0_kno00000010@4000P3oool01@2o_kl000000410@03oool0HF5Q00800000
00<0<C4a075aL@2`/;008@3oool00`2=SHd0oooo0?ooo`0[0?ooo`030410@0000000_kno00@0oooo
00H0@4100000002o_kl0Ogmo00000010@40207moO`07065QH@000000@4100?ooo`2o_kl000000410
@0020?ooo`8000000`1oOgl0100Q820000000;no_`3oool2000000060?3`l03oool0oooo0;no_`00
0000@4100P3oool01`10@40000000;no_`3oool0_kno00000010@4000P3oool01`10@40000000;no
_`3oool0@4100000002o_kl00P3oool02010@40000000;no_`3oool0l?3`08n?S`10@400410@0P00
00001@1oOgl0oooo0;no_`000000@4100080oooo00<0_kno00000010@4000P3oool200000900oooo
0@2=SHd0000308f=S@3oool0oooo02h0oooo00<0clo?024P800000000`0000007010@400clo?0?oo
o`3oool08B0P0000002`/;00oooo0?3`l010@400000009jNWP3oool0@4100000002o_kl0oooo034a
<@000000gmoO0?ooo`2NWYh00000065QH@3oool0_kno00000010@4020?ooo`80000000<0Shn?0?oo
o`3Ogml00P0000020?ooo`05010@40000000clo?0?ooo`3?cll00P0000000`2o_kl0oooo0?ooo`03
0?ooo`030410@0000000_kno00H0oooo00D0Ogmo0000001oOgl0oooo0;no_`02000000090<o?c`3o
ool0WYjN00000010@400oooo08n?S`000000DE5A0080oooo00H08B0P0000003Ogml0gmoO065QH@1o
Ogl20?ooo`07034a<@000000_kno0?ooo`1oOgl00000010@40020;2`/0D0oooo00<0Ogmo00000000
00001@0000020?ooo`0308n?S`000000DE5A0080oooo00<0DE5A00000010@4000P3oool2000000<0
oooo0P0000001P3oool0_kno055AD@2`/;00oooo0?3`l08000000P3oool00`1oOgl0000007moO`02
0?ooo`0707moO`000000Ogmo0?ooo`1QHF400000075aL@020?ooo`05075aL@000000HF5Q0?ooo`2o
_kl00P0000003@3?cll0oooo09jNWP000000@4100?ooo`10@40000000;2`/03oool0gmoO0410@01o
Ogl0803oool00`2=SHd0oooo0?ooo`0[0?ooo`030410@0000000_kno00@0oooo00H0@4100000002o
_kl0_kno00000010@4020?ooo`0707moO`000000Shn?0?ooo`2o_kl000000410@0020?ooo`050410
@0000000_kno0?ooo`3`l?000P0@41020?ooo`80000000H0Shn?0?3`l03`l?00_kno0000000@4102
0?ooo`070410@0000000Shn?0?ooo`2`/;0000000410@0020?ooo`070410@0000000_kno0?ooo`10
@400000007moO`020?ooo`06034a<@000000_kno0?ooo`2`/;00Shn?0P3oool0301aLG40000007mo
O`3oool0_kno0000000@4100l?3`0?ooo`2`/;0000000410@080oooo0P00002@0?ooo`40SHf=0000
0`2=SHd0oooo0?ooo`0^0?ooo`060410@00000000000034a<@1oOgl0clo?103oool01`3?cll0410@
00000010@4008B0P0000001QHF400P3oool01P10@40000000;no_`3?cll000000410@080oooo00L0
l?3`010@400@4100l?3`0;no_`000000@4100080oooo0P0000001@0a<C40@410010@40000000DE5A
0080oooo00P0Ogmo0000000@4100@4100000000@410000000;no_`D0oooo00<0@4100000002o_kl0
1P3oool01P1oOgl0000007moO`3oool0_kno000000808B0P00`0@410000000000000Shn?0?ooo`3`
l?00<C4a0000000a<C408B0P0000001aLG420?ooo`0=034a<@000000<C4a034a<@000000410@0?3`
l03oool0Ogmo0000000Q82000000010@40050?ooo`0307moO`000000HF5Q00D0_kno0P3oool0103`
l?00410@0000000Q8202034a<@0400000010@400oooo0?ooo`8000000`3oool20000000:0?ooo`3O
gml0410@00000010@4008B0P00000010@400oooo07moO`@0000000P0oooo07moO`000000Ogmo0?oo
o`3`l?00<C4a00000080<C4a00H00000034a<@3`l?00oooo0;no_`000002024P800<0410@0000000
000008n?S`3oool0WYjN0000000@4100@410010@40000000LG5a803oool00`2=SHd0oooo0?ooo`0[
0?ooo`030410@0000000_kno00@0oooo00P0@4100000002o_kl0oooo034a<@000000DE5A075aL@80
410@00h0l?3`0<o?c`0a<C400000010@4010@400clo?0;2`/0000000410@07moO`10@400000007mo
O`80oooo0P000000200@4100000009jNWP2o_kl00000010@4010@400LG5a0P0000001@0@4100LG5a
034a<@000000HF5Q0080oooo00T0@4100000002o_kl0oooo0410@0000000410@075aL@1QHF400P00
0000503`l?00oooo0410@0000000HF5Q07moO`0@4100000009jNWP3oool0_kno0000000@4100<C4a
07moO`0Q82000000075aL@3oool0@4100P0000000`10@400WYjN0?ooo`2=0?ooo`40SHf=00000`2=
SHd0oooo0?ooo`0^0?ooo`80000000H0clo?0?ooo`3oool0gmoO07moO`2NWYh30?ooo`050=oOg`1a
LG40@410055AD@2NWYh00`3oool01P10@40000000;no_`2o_kl0Ogmo0;no_`<0oooo00H0WYjN07mo
O`3Ogml0gmoO07moO`2NWYh20?ooo`80Ogmo00D0l?3`075aL@10@400LG5a0?3`l0030?ooo`0709jN
WP10@400DE5A0;no_`2NWYh0Ogmo0=oOg`050?ooo`030410@0000000_kno00H0oooo00/0_kno07mo
O`2o_kl0oooo0=oOg`1oOgl0WYjN0<o?c`1QHF40@41008n?S`030?ooo`050?3`l01oOgl0@410055A
D@2NWYh00`3oool01P3`l?00LG5a0410@010@400HF5Q0<o?c`80oooo00H0_kno07moO`2o_kl0LG5a
055AD@3Ogml40?ooo`0307moO`000000Ogmo00P0oooo00L0l?3`065QH@10@400Ogmo0=oOg`1oOgl0
WYjN0080oooo0P1oOgl30?ooo`80Ogmo0P3oool0403?cll0HF5Q0410@010@400LG5a0?3`l03oool0
_kno0410@0000000@41007moO`3oool0_kno07moO`2o_kl20?ooo`060?3`l02?Shl0@4100410@02?
Shl0l?3`0P3oool01`3Ogml0Ogmo09jNWP3?cll0HF5Q0410@02?Shl00`3oool01@2`/;00DE5A0410
@01ADE40WYjN0240oooo00<0SHf=0?ooo`3oool0:`3oool00`10@40000000;no_`030?ooo`030?3`
l000000000000080oooo01<0l?3`065QH@0000000000055AD@3?cll0oooo0<o?c`0a<C400000010@
4010@400clo?0?ooo`2`/;008B0P0000000Q8200Ogmo00<0oooo0P10@4001`2NWYh00000075aL@3?
cll0@410075aL@1oOgl00P0@41001P2NWYh0/;2`024P80000000@4100?3`l080oooo00/0LG5a0410
@03?cll0oooo075aL@10@400_kno055AD@0000008B0P09jNWP020?ooo`060?3`l01ADE4000000000
000@4100LG5a0P3oool02P3?cll0@410075aL@2NWYh08B0P0000001ADE40l?3`0?ooo`10@4020000
00030410@02NWYh0oooo08d0oooo0@2=SHd0000308f=S@3oool0oooo02h0oooo00P08B0P0000002o
_kl0oooo0?3`l01ADE400000065QH@/0oooo00<0@4100000002o_kl02@3oool00`3`l?00_kno0<o?
c`0H0?ooo`030410@0000000_kno00H0oooo00<0gmoO0;no_`3Ogml09@3oool00`1oOgl00000065Q
H@050;no_`030=oOg`3oool0oooo01X0oooo00<0Ogmo0000001oOgl00P3oool00`3Ogml0_kno0=oO
g`0j0?ooo`0308f=S@3oool0oooo02/0oooo00<0@4100000002o_kl00P3oool0103?cll0<C4a0000
001QHF4:0?ooo`030;no_`000000@41003d0oooo0P00002@0?ooo`40SHf=00000`2=SHd0oooo0?oo
o`0^0?ooo`0309jNWP000000000000<0000000<0410@0=oOg`3oool02P3oool00`10@40000000;no
_`090?ooo`030;no_`000000@41001P0oooo00<0@4100000002o_kl01P3oool00`1oOgl0000007mo
O`0U0?ooo`0307moO`000000000000D0000000<0Ogmo0?ooo`3oool06P3oool00`3`l?00HF5Q07mo
O`020?ooo`0307moO`000000Ogmo03X0oooo00<0SHf=0?ooo`3oool0:`3oool00`10@40000000000
000400000003034a<@3`l?00oooo00T0oooo00<0l?3`0410@010@4007P3oool00`10@40000000;no
_`0L0?ooo`03075aL@000000oooo08l0oooo0@2=SHd0000308f=S@3oool0oooo02l0oooo00H0_kno
065QH@10@400@41007moO`3Ogml<0?ooo`0309jNWP1oOgl0gmoO00T0oooo00<0gmoO07moO`2NWYh0
603oool00`2NWYh0Ogmo0=oOg`060?ooo`030;no_`1oOgl0_kno02D0oooo00<0_kno07moO`1oOgl0
1@1oOgl00`2o_kl0oooo0?ooo`0L0?ooo`060?3`l03oool0oooo0;no_`1oOgl0_kno>P3oool00`2=
SHd0oooo0?ooo`0[0?ooo`03075aL@10@400@41000<0@41000<0Shn?0?3`l03oool0303oool00`3?
cll0oooo0?ooo`0L0?ooo`03075aL@10@400clo?01d0oooo00<0clo?0?ooo`3oool0SP3oool108f=
S@0000<0SHf=0?ooo`3oool0o`3oool10?ooo`0308f=S@3oool0oooo0?l0oooo4@3oool108f=S@00
00<0SHf=0?ooo`3oool0o`3oool10?ooo`0308f=S@3oool0oooo0?l0oooo4@3oool108f=S@0000<0
SHf=0?ooo`3oool0o`3oool10?ooo`0308f=S@3oool0oooo0?l0oooo4@3oool108f=S@0000<0SHf=
0?ooo`3oool0o`3oool10?ooo`0308f=S@3oool0oooo0?l0oooo4@3oool108f=S@0000<0SHf=0?oo
o`3oool0o`3oool10?ooo`0308f=S@3oool0oooo0?l0oooo4@3oool108f=S@0000<0SHf=0?ooo`3o
ool0;`3oool01P2IVIT0i>CT0?ooo`3Ti>@0VIVI0?ooo`80c<c<00T0m_Kf0:^[Z`3oool0/[:b0>CT
i03<c<`0/[:b0?ooo`2IVIT00P3oool02@2[Zj/0/[:b0?ooo`3oool0e=CD0::RXP2IVIT0/[:b0>k^
kP040?ooo`040=gMg@2RXZ80VIVI0<;2`P80oooo00D0m_Kf0;^k^`2IVIT0XZ:R0=gMg@020?ooo`09
09VIV@3oool0`/;20=gMg@3Ti>@0/[:b0?ooo`2b/[80c<c<00<0oooo0P2k^k/20?ooo`050=CDe02R
XZ80oooo0<c<c02b/[800P3oool07@2k^k/0/[:b0<c<c02b/[80oooo0>CTi02RXZ80VIVI0;:b/P3f
m_H0oooo0>k^kP2[Zj/0VIVI0:^[Z`3^k^h0oooo0>CTi02b/[80oooo0?KfmP2IVIT0c<c<0?ooo`3T
i>@0XZ:R09VIV@2b/[80m_Kf0700oooo00<0SHf=0?ooo`3oool0;03oool01@2`/;00b/[:0?ooo`3o
ool0UIFE0080i>CT00@0/;2`0?ooo`2VYZH0m_Kf0P3:b/X00`3Ti>@0UIFE0?ooo`020<[:bP0:0?oo
o`3Kfm/0UIFE0>CTi03oool0i>CT0:JVYP2EUID0YZJV0=_Kf`@0oooo00D0m_Kf0;Rh^02EUID0YZJV
0>CTi0020?ooo`040<[:bP2EUID0UIFE0<[:bP80oooo00T0/;2`0>CTi03Kfm/0`/;20?ooo`2EUID0
oooo0>CTi02EUID00`3oool00`3]kNd0UIFE0>g]k@020?ooo`0409jNWP3Bd]80i>CT09FEU@80oooo
00X0d];B09jNWP3fm_H0UIFE0>CTi03fm_H0YZJV09FEU@2VYZH0i>CT0P3oool0103:b/X0UIFE09FE
U@3:b/X20?ooo`0;0;2`/03Ti>@0oooo0<;2`P2EUID0oooo0?KfmP2VYZH0UIFE0:JVYP3Ti>@0P`3o
ool108f=S@0000<0SHf=0?ooo`3oool0;`3oool01P1fMWH0gMgM0?ooo`3MgMd0MWIf0?ooo`80^k^k
01@0c<c<07moO`3fm_H0VIVI0=gMg@2k^k/0VIVI0?ooo`1fMWH0oooo0=gMg@1oOgl0VIVI0?ooo`32
`/80Ogmo0<c<c03MgMd0XZ:R07IfMP<0oooo01L0gMgM07moO`3<c<`0e=CD07moO`2k^k/0oooo09VI
V@2BTY80gMgM0<;2`P1fMWH0gMgM0?ooo`1fMWH0oooo09:BTP2b/[80gMgM09VIV@3oool0VIVI0;^k
^`030?ooo`0X0<c<c01oOgl0gMgM0=gMg@2IVIT0Zj^[0?ooo`2k^k/0VIVI0?ooo`3Ti>@0MWIf0=gM
g@2k^k/0VIVI0?KfmP1oOgl0/[:b0=gMg@2BTY80Zj^[0?KfmP1oOgl0Zj^[0=gMg@2[Zj/0Ogmo0?Kf
mP3MgMd0VIVI0?ooo`2k^k/0Ogmo0;^k^`3fm_H0Ogmo0;:b/P3MgMd0TY:B0:^[Zg00oooo00<0SHf=
0?ooo`3oool0;03oool01@2EUID0^;Rh0?ooo`3oool0LG5a0080fm_K00@0UIFE0>g]k@1iNGT0d];B
0P2h^;P00`3Kfm/0LG5a0?ooo`020;Rh^00;0?ooo`2EUID0NGUi0=_Kf`3Ti>@0LG5a0;Rh^03Kfm/0
^;Rh075aL@3Kfm/00`3oool0202EUID0WYjN0=_Kf`2VYZH0NGUi0?KfmP2h^;P0NGUi0P3Bd]80301i
NGT0^;Rh0?ooo`2EUID0fm_K0:JVYP2EUID0oooo075aL@3oool0fm_K075aL@@0oooo00l0Ph>30;2`
/03Kfm/0b/[:075aL@3]kNd0fm_K075aL@3oool0m_Kf08>3P`2h^;P0oooo075aL@3Kfm/00P2EUID0
1P3Kfm/0YZJV08>3P`3oool0^;Rh07UiN@80d];B00T0NGUi0;Rh^03oool0UIFE0=_Kf`3fm_H0Ph>3
075aL@3oool00P2EUID00`3Kfm/0YZJV08>3P`230?ooo`40SHf=00000`2=SHd0oooo0?ooo`0_0?oo
o`0607IfMP3MgMd0oooo0=gMg@1fMWH0oooo0P2k^k/20:^[Z`0B0<c<c02IVIT0gMgM0;^k^`2IVIT0
oooo07IfMP3oool0VIVI0:^[Z`2IVIT0oooo08R8R03<c<`0oooo0<c<c02[Zj/0MWIf0`3oool02@2R
XZ80/[:b0?ooo`3oool0i>CT0>k^kP3Ti>@0MWIf0>k^kP020?ooo`0:0:^[Z`2RXZ80oooo07IfMP3^
k^h0XZ:R09:BTP3MgMd0VIVI0?ooo`80VIVI01H0^k^k0<;2`P3fm_H0m_Kf07IfMP2BTY80VIVI07If
MP3De=@0oooo0;^k^`2BTY80e=CD08R8R03<c<`0oooo0;^k^`2IVIT0k^k^0;^k^`3oool0k^k^0P2R
XZ800`32`/80R8R80?ooo`020?ooo`0<08R8R032`/80gMgM09VIV@3fm_H0Ogmo0:^[Z`2k^k/0k^k^
0;^k^`3oool0k^k^0P2RXZ9`0?ooo`0308f=S@3oool0oooo02`0oooo00D0UIFE0;Rh^03oool0oooo
075aL@020=_Kf`0409FEU@3:b/X0YZJV0:JVYP80^;Rh00<0fm_K075aL@3oool00P2h^;P0103Kfm/0
Ph>309FEU@3Kfm/20:JVYP050?ooo`3Kfm/0^;Rh075aL@3Kfm/00P3oool00`3Ti>@0LG5a0?KfmP02
0?ooo`040=;BdP3oool0NGUi0<[:bP80oooo00`0b/[:07UiN@3oool0UIFE0=_Kf`2<S8`0WYjN0>g]
k@1aLG40oooo0=_Kf`1aLG420;Rh^00=0=_Kf`3oool0/;2`07UiN@2EUID0Ph>308b<S03oool0fm_K
075aL@3Kfm/0UIFE0:JVYP020?ooo`0:075aL@3Kfm/0^;Rh0>g]k@3fm_H0^;Rh07UiN@3oool0NGUi
0<[:bP80oooo00h0b/[:07UiN@3oool0UIFE0=_Kf`2h^;P0YZJV075aL@3oool0^;Rh0>g]k@3fm_H0
^;Rh07UiNH<0oooo0@2=SHd0000308f=S@3oool0oooo02l0oooo00H0MWIf0=gMg@3oool0gMgM07If
MP3oool20;^k^`0B07moO`3MgMd0Zj^[09VIV@3MgMd0^k^k09VIV@3oool0MWIf0=gMg@28R8P0gMgM
09VIV@3oool0MWIf0=gMg@3oool0c<c<0P2k^k/30?ooo`0309VIV@2k^k/0oooo00<0oooo00<0gMgM
07IfMP3oool00P3oool02P2k^k/0VIVI0?ooo`1fMWH0`/;20;^k^`2IVIT0c<c<09VIV@3oool209VI
V@080;^k^`2BTY80VIVI0?ooo`2RXZ80/[:b0=CDe01oOgl20?ooo`0@0;^k^`1oOgl0VIVI09:BTP1o
Ogl0k^k^0;^k^`2IVIT0oooo0=CDe028R8P0MWIf09VIV@3Ti>@0^k^k09VIV@<0oooo00H0VIVI0;^k
^`3MgMd0VIVI0;^k^`2[Zj/20;^k^`060?ooo`3De=@0R8R807IfMP2IVIT0i>CTL03oool00`2=SHd0
oooo0?ooo`0/0?ooo`0509FEU@2h^;P0oooo0?ooo`1aLG400P3Kfm/0102EUID0WYjN0=_Kf`23Ph<2
0;Rh^0030=_Kf`1aLG40oooo0080^;Rh00P0UIFE0<[:bP2EUID0fm_K09FEU@2h^;P0oooo0=_Kf`80
^;Rh00D0kNg]0?ooo`3oool0fm_K075aL@050?ooo`0L075aL@3Kfm/0oooo0?ooo`3Kfm/0LG5a0?oo
o`2EUID0`/;209FEU@2h^;P0b/[:075aL@3oool0fm_K075aL@2h^;P0/;2`075aL@3Kfm/0i>CT075a
L@3fm_H0S8b<0<;2`P3oool0fm_K075aL@80UIFE00d0LG5a0=;BdP3oool0LG5a0=_Kf`3Ti>@0UIFE
075aL@23Ph<0d];B0?ooo`1aLG40fm_K0080oooo00h0fm_K075aL@3oool0UIFE0=;BdP1iNGT0kNg]
075aL@3oool0i>CT09FEU@1aLG40Ph>30=;BdX<0oooo0@2=SHd0000308f=S@3oool0oooo02l0oooo
01P0MWIf0=gMg@3oool0gMgM07IfMP3oool0^k^k0::RXP2IVIT0oooo07moO`2IVIT0gMgM0;^k^`2I
VIT0oooo07IfMP2IVIT0c<c<0=gMg@2IVIT0oooo09:BTP2k^k/20?ooo`030>CTi03<c<`0oooo0080
oooo0P2[Zj/20?ooo`050=CDe03MgMd0k^k^07IfMP3MgMd00P3oool0502IVIT0Zj^[0?ooo`1fMWH0
XZ:R0=gMg@2k^k/0XZ:R09VIV@3oool0VIVI0;^k^`3oool0gMgM07IfMP3oool0c<c<09:BTP2b/[80
Zj^[0P3oool01@2k^k/0VIVI0?ooo`3oool0TY:B0080^k^k0180VIVI0?ooo`1oOgl0^k^k0?KfmP3<
c<`0gMgM0<c<c01oOgl0m_Kf0?ooo`3fm_H0Ogmo0<c<c03MgMd0TY:B07moO`3^k^h20;^k^`060?oo
o`1oOgl0^k^k0?KfmP3<c<`0gMgML03oool00`2=SHd0oooo0?ooo`0/0?ooo`0509FEU@2h^;P0oooo
0?ooo`1aLG400P3Kfm/04@2EUID0NGUi0?ooo`2EUID0WYjN0;Rh^03Kfm/0LG5a0?ooo`2h^;P0UIFE
08>3P`3oool0UIFE0=_Kf`2`/;00UIFE0080oooo00<0m_Kf0<;2`P3fm_H00P3oool02@3]kNd0LG5a
0>g]k@3oool0m_Kf0<;2`P3fm_H0Ph>30;Rh^0020?ooo`0<0;Rh^023Ph<0oooo09FEU@2NWYh0^;Rh
0=_Kf`2NWYh0LG5a0?ooo`3Kfm/0LG5a0P3oool02P2EUID0^;Rh0?ooo`23Ph<0b/[:075aL@3]kNd0
oooo0=_Kf`1aLG420?ooo`050;2`/02EUID0oooo075aL@3Kfm/00P2NWYh01P3]kNd0fm_K0<[:bP3o
ool0Ph>30;Rh^080oooo00<0^;Rh08>3P`3oool00P2EUID0102VYZH0oooo075aL@3oool209jNWP03
0>g]k@3Kfm/0b/[:08<0oooo0@2=SHd0000308f=S@3oool0oooo02d0oooo01h0c<c<0;^k^`1fMWH0
Zj^[0;^k^`3MgMd0MWIf0?ooo`2k^k/0Ogmo0;^k^`3oool0VIVI07moO`3MgMd0^k^k09VIV@3oool0
MWIf08R8R03oool0gMgM09VIV@3oool0gMgM07moO`2[Zj/0^k^k07moO`2[Zj/30?ooo`0E0>k^kP1o
Ogl0Zj^[0;:b/P1oOgl0e=CD0?ooo`2b/[80Ogmo0;^k^`2RXZ80Ogmo0>k^kP3oool0MWIf07moO`3o
ool0gMgM07moO`2IVIT0oooo0080VIVI00P0^k^k09:BTP2IVIT0oooo0?KfmP1fMWH0R8R80=CDe080
oooo00l0^k^k08R8R02k^k/0^k^k07moO`3De=@0^k^k09VIV@3oool0TY:B0::RXP2b/[80MWIf0=gM
g@3oool00P2BTY80202k^k/0TY:B09:BTP3oool0gMgM07IfMP2[Zj/0oooo0P2k^k/01P3oool0TY:B
0::RXP2b/[80MWIf0=gMgG00oooo00<0SHf=0?ooo`3oool0:P3oool01`3Kfm/0^;Rh08>3P`2EUID0
^;Rh0>g]k@1aLG400P3Kfm/04`1iNGT0UIFE0?ooo`2h^;P0NGUi0;Rh^03Kfm/0LG5a0?ooo`2h^;P0
LG5a0<[:bP3oool0UIFE0=_Kf`3fm_H0Ph>309FEU@2h^;P00P2<S8`0303fm_H0oooo0?ooo`3oool0
/;2`08>3P`2h^;P0UIFE08b<S03oool0d];B075aL@80/;2`01@0LG5a0=;BdP3oool0UIFE07UiN@3K
fm/0oooo07UiN@1aLG40oooo0=_Kf`1aLG40^;Rh0;2`/01aLG40fm_K0?ooo`2`/;00Ph>308b<S080
oooo0140fm_K075aL@2h^;P0^;Rh08b<S02`/;00oooo075aL@3Kfm/0/;2`08b<S02h^;P0NGUi0;Rh
^03oool0d];B075aL@020;2`/00>075aL@3Bd]80oooo09FEU@1aLG40kNg]0?ooo`1aLG40oooo0;2`
/02<S8`0^;Rh07UiN@2h^;R30?ooo`40SHf=00000`2=SHd0oooo0?ooo`0]0?ooo`030<c<c02k^k/0
^k^k0080^k^k0180k^k^0;^k^`3oool0gMgM0;^k^`3^k^h0oooo0=gMg@2k^k/0k^k^0=gMg@3<c<`0
oooo0;^k^`3MgMd0oooo0>k^kP3<c<`20?ooo`040>k^kP32`/80^k^k0=CDe0D0oooo00@0m_Kf0<;2
`P2k^k/0gMgM0`3oool0103MgMd0^k^k0<;2`P3fm_H20?ooo`080;^k^`3<c<`0oooo0?ooo`2k^k/0
c<c<0?ooo`3<c<`20;^k^`060<;2`P3fm_H0oooo0?ooo`3<c<`0^k^k0`3oool03@3MgMd0^k^k0;^k
^`2k^k/0e=CD0?ooo`3MgMd0c<c<0?ooo`3fm_H0`/;20;^k^`3MgMd00`3oool00`3<c<`0^k^k0<c<
c0020?ooo`040>k^kP2k^k/0k^k^0?ooo`80gMgM00D0oooo0?KfmP32`/80^k^k0=gMg@1a0?ooo`03
08f=S@3oool0oooo02X0oooo00<0fm_K0;Rh^02h^;P00P2h^;P03`3]kNd0^;Rh0>g]k@3]kNd0^;Rh
0=_Kf`3oool0kNg]0;Rh^03Kfm/0kNg]0;Rh^03oool0fm_K0;Rh^0020?ooo`080<[:bP3]kNd0oooo
0?KfmP3:b/X0^;Rh0<[:bP3fm_H50?ooo`040=_Kf`2h^;P0`/;20?KfmP80oooo00@0kNg]0;Rh^02h
^;P0kNg]0P3oool0203:b/X0^;Rh0?ooo`3oool0b/[:0;Rh^03oool0kNg]0`2h^;P01P3Kfm/0oooo
0?ooo`3]kNd0^;Rh0=_Kf`80oooo00D0kNg]0;Rh^02h^;P0^;Rh0<;2`P020?ooo`060;Rh^03]kNd0
oooo0<[:bP2h^;P0b/[:0`3oool0103]kNd0^;Rh0;Rh^03]kNd20?ooo`80b/[:0P3oool01P2h^;P0
oooo0?ooo`3:b/X0^;Rh0<[:bX@0oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=
SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0
oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo
0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?oo
o`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o
0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oo
oa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40
oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo
0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=
SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0
000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd00003
08f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=
S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3o
ool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0
oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo
0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0
oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo
0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3o
ool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd00?l0SHf=o`2=SHdI08f=S@0000<0SHf=0?oo
o`3oool0o`3oool10?ooo`0308f=S@3oool0oooo0?l0oooo4@3oool108f=S@0000<0SHf=0?ooo`3o
ool0o`3oool10?ooo`0308f=S@3oool0oooo0?l0oooo4@3oool108f=S@0000<0SHf=0?ooo`3oool0
o`3oool10?ooo`0308f=S@3oool0oooo0?l0oooo4@3oool108f=S@0000<0SHf=0?ooo`3oool0o`3o
ool10?ooo`0308f=S@3oool0oooo0?l0oooo4@3oool108f=S@0000<0SHf=0?ooo`3oool0o`3oool1
0?ooo`0308f=S@3oool0oooo0?l0oooo4@3oool108f=S@0000<0SHf=0?ooo`3oool0o`3oool10?oo
o`0308f=S@3oool0oooo0?l0oooo4@3oool108f=S@0000<0SHf=0?ooo`3oool0o`3oool10?ooo`03
08f=S@3oool0oooo0?l0oooo4@3oool108f=S@0000<0SHf=0?ooo`3oool0o`3oool10?ooo`0308f=
S@3oool0oooo0?l0oooo4@3oool108f=S@0000<0SHf=0?ooo`3oool0o`3oool10?ooo`0308f=S@3o
ool0oooo0?l0oooo4@3oool108f=S@0000<0SHf=0?ooo`3oool0o`3oool10?ooo`0308f=S@3oool0
oooo0?l0oooo4@3oool108f=S@0000<0SHf=0?ooo`3oool0o`3oool10?ooo`0308f=S@3oool0oooo
0?l0oooo4@3oool108f=S@0000<0SHf=0?ooo`3oool0o`3oool10?ooo`0308f=S@3oool0oooo0?l0
oooo4@3oool108f=S@0000<0SHf=0?ooo`3oool0o`3oool10?ooo`0308f=S@3oool0oooo0?l0oooo
4@3oool108f=S@0000<0SHf=0?ooo`3oool0K@3oool01010@400oooo0?ooo`0Q82020?ooo`0:0410
@03oool0gmoO0410@01oOgl0@41007moO`3oool0WYjN055AD@80_kno00X0Ogmo0?ooo`3oool0@410
0?ooo`10@400gmoO0?ooo`1QHF40_kno0`3oool02@2?Shl0LG5a075aL@1ADE40oooo0;no_`1oOgl0
_kno010@40020410@00309jNWP3oool0@4100080LG5a00<0_kno0?ooo`3oool0H@3oool00`2=SHd0
oooo0?ooo`1_0?ooo`040410@03oool0oooo024P8080oooo00X0@4100?ooo`3Ogml0@41007moO`10
@400Ogmo0?ooo`2NWYh0DE5A0P2o_kl02P1oOgl0oooo0?ooo`10@400oooo0410@03Ogml0oooo065Q
H@2o_kl30?ooo`0908n?S`1aLG40LG5a055AD@3oool0_kno07moO`2o_kl0410@0080@41000<0WYjN
0?ooo`10@4000P1aLG400`2o_kl0oooo0?ooo`1_0?ooo`40SHf=00000`2=SHd0oooo0?ooo`1]0?oo
o`0C0410@03oool0_kno0410@02o_kl0oooo0410@03oool0Ogmo0;no_`3oool0WYjN07moO`3oool0
Ogmo0;no_`3oool0_kno07moO`020?ooo`060410@03oool0_kno065QH@3Ogml0HF5Q1`3oool01`1a
LG40gmoO0;no_`1oOgl0oooo055AD@3`l?000P3oool00`2o_kl0Shn?0?ooo`1U0?ooo`0308f=S@3o
ool0oooo06l0oooo01<0@4100?ooo`2o_kl0@4100;no_`3oool0@4100?ooo`1oOgl0_kno0?ooo`2N
WYh0Ogmo0?ooo`1oOgl0_kno0?ooo`2o_kl0Ogmo0080oooo00H0@4100?ooo`2o_kl0HF5Q0=oOg`1Q
HF470?ooo`07075aL@3Ogml0_kno07moO`3oool0DE5A0?3`l0020?ooo`030;no_`2?Shl0oooo07<0
oooo0@2=SHd0000308f=S@3oool0oooo06d0oooo01<0@4100?ooo`1aLG40gmoO075aL@3oool0@410
0?ooo`2o_kl0HF5Q0?ooo`2o_kl0Ogmo0?ooo`1oOgl0_kno0?ooo`2o_kl0Ogmo0080oooo00H0@410
0?ooo`3oool0HF5Q0410@03Ogml70?ooo`07075aL@2o_kl0_kno07moO`3oool0clo?065QH@020?oo
o`0507moO`2?Shl0_kno0;no_`3Ogml0H`3oool00`2=SHd0oooo0?ooo`1_0?ooo`0C0410@03oool0
LG5a0=oOg`1aLG40oooo0410@03oool0_kno065QH@3oool0_kno07moO`3oool0Ogmo0;no_`3oool0
_kno07moO`020?ooo`060410@03oool0oooo065QH@10@400gmoO1`3oool01`1aLG40_kno0;no_`1o
Ogl0oooo0<o?c`1QHF400P3oool01@1oOgl0Shn?0;no_`2o_kl0gmoO0740oooo0@2=SHd0000308f=
S@3oool0oooo06d0oooo00L0@4100?ooo`1aLG40oooo075aL@3oool0@4100080oooo00X0/;2`055A
D@0a<C40Ogmo0?ooo`1oOgl0_kno0?ooo`2o_kl0Ogmo0P3oool01@10@400oooo0?ooo`2`/;00<C4a
00L0oooo00D0clo?0410@03oool0_kno07moO`020?ooo`08075aL@2o_kl0oooo07moO`1QHF40Ogmo
065QH@1oOgmS0?ooo`0308f=S@3oool0oooo06l0oooo00L0@4100?ooo`1aLG40oooo075aL@3oool0
@4100080oooo00X0/;2`055AD@0a<C40Ogmo0?ooo`1oOgl0_kno0?ooo`2o_kl0Ogmo0P3oool01@10
@400oooo0?ooo`2`/;00<C4a00L0oooo00D0clo?0410@03oool0_kno07moO`020?ooo`08075aL@2o
_kl0oooo07moO`1QHF40Ogmo065QH@1oOgma0?ooo`40SHf=00000`2=SHd0oooo0?ooo`1]0?ooo`07
0410@03?cll0Shn?0?ooo`2NWYh0clo?0410@0040?ooo`080;no_`1oOgl0oooo07moO`2o_kl0oooo
0;no_`1aLG420?ooo`060410@03oool0oooo0410@01oOgl0/;2`1@3oool01P2NWYh0<C4a0?3`l03o
ool0_kno07moO`80oooo00P0l?3`0410@03oool0_kno08n?S`3oool0WYjN0;2`/6<0oooo00<0SHf=
0?ooo`3oool0K`3oool01`10@400clo?08n?S`3oool0WYjN0<o?c`10@400103oool0202o_kl0Ogmo
0?ooo`1oOgl0_kno0?ooo`2o_kl0LG5a0P3oool01P10@400oooo0?ooo`10@400Ogmo0;2`/0D0oooo
00H0WYjN034a<@3`l?00oooo0;no_`1oOgl20?ooo`080?3`l010@400oooo0;no_`2?Shl0oooo09jN
WP2`/;1a0?ooo`40SHf=00000`2=SHd0oooo0?ooo`1]0?ooo`070410@01aLG40gmoO0?ooo`3Ogml0
LG5a0410@0020?ooo`07055AD@1oOgl0@4100=oOg`2o_kl0@410065QH@020;no_`050410@01aLG40
oooo0410@03oool00P2NWYh00`3oool0@4100?ooo`030?ooo`030<o?c`0a<C40l?3`0080oooo00<0
_kno07moO`3Ogml00P1oOgl01`10@400WYjN0?ooo`10@400Ogmo0410@03`l?00H`3oool00`2=SHd0
oooo0?ooo`1_0?ooo`070410@01aLG40gmoO0?ooo`3Ogml0LG5a0410@0020?ooo`07055AD@1oOgl0
@4100=oOg`2o_kl0@410065QH@020;no_`050410@01aLG40oooo0410@03oool00P2NWYh00`3oool0
@4100?ooo`030?ooo`030<o?c`0a<C40l?3`0080oooo00<0_kno07moO`3Ogml00P1oOgl01`10@400
WYjN0?ooo`10@400Ogmo0410@03`l?00L@3oool108f=S@0000<0SHf=0?ooo`3oool0K@3oool00`10
@400HF5Q0?ooo`020?ooo`0;065QH@10@400oooo0?ooo`3`l?00_kno0?3`l03oool0gmoO065QH@2?
Shl01@3oool00`3?cll0oooo0?ooo`070?ooo`0307moO`2o_kl0oooo0740oooo00<0SHf=0?ooo`3o
ool0K`3oool00`10@400HF5Q0?ooo`020?ooo`0;065QH@10@400oooo0?ooo`3`l?00_kno0?3`l03o
ool0gmoO065QH@2?Shl01@3oool00`3?cll0oooo0?ooo`070?ooo`0307moO`2o_kl0oooo07l0oooo
0@2=SHd0000308f=S@3oool0oooo06d0oooo00<08B0P08n?S`3oool00P3oool00`2?Shl08B0P0?oo
o`060?ooo`030;no_`3?cll0oooo00@0oooo00<0WYjN0?ooo`3oool01`3oool01`2NWYh0Shn?0?oo
o`3`l?00oooo0=oOg`2o_kl0K@3oool00`2=SHd0oooo0?ooo`1_0?ooo`03024P802?Shl0oooo0080
oooo00<0Shn?024P803oool01P3oool00`2o_kl0clo?0?ooo`040?ooo`0309jNWP3oool0oooo00L0
oooo00L0WYjN08n?S`3oool0l?3`0?ooo`3Ogml0_kno07/0oooo0@2=SHd0000308f=S@3oool0oooo
06d0oooo00<0Ogmo0=oOg`3oool00P3oool00`3Ogml0Ogmo0?ooo`0=0?ooo`0309jNWP3oool0oooo
00P0oooo00H0Ogmo0410@01aLG40oooo0=oOg`2o_km]0?ooo`0308f=S@3oool0oooo06l0oooo00<0
Ogmo0=oOg`3oool00P3oool00`3Ogml0Ogmo0?ooo`0=0?ooo`0309jNWP3oool0oooo00P0oooo00H0
Ogmo0410@01aLG40oooo0=oOg`2o_kmk0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo
00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0
SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=
0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?oo
o`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3o
ool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0
o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3o
oolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`0;0=gMg@2UYJD0d];B0?ooo`3dm?@0YJFU
0<O7a`3oool0m?Cd0:FUY@37alL05@3oool00`3YjNT0_;bl0?ooo`020?ooo`80/;2`00D0m?Cd0?oo
o`37alL0YJFU0?Cdm00C0?ooo`0?0>WYj@2l_;`0oooo0?ooo`37alL0YJFU0?Cdm03oool0gMgM0:FU
Y@3MgMd0oooo0?Cdm02UYJD0alO701P0oooo00@0jNWY0;bl_03oool0oooo0P2`/;020?ooo`070<O7
a`2UYJD0m?Cd0?ooo`3MgMd0YJFU0=gMg@0U0?ooo`80d];B00<0oooo0>WYj@2l_;`00`3oool20;2`
/080oooo00<0alO70:FUY@3dm?@05P3oool0303YjNT0YJFU0:FUY@2UYJD0jNWY0?Cdm02UYJD0alO7
0?ooo`3dm?@0YJFU0<O7a`80oooo0P2`/;0?0?ooo`0308f=S@3oool0oooo0280oooo00/0gMgM0:FU
Y@3Bd]80oooo0?Cdm02UYJD0alO70?ooo`3dm?@0YJFU0<O7a`0E0?ooo`030>WYj@2k^k/0oooo0080
oooo0P2`/;001@3dm?@0oooo0<O7a`2UYJD0m?Cd01<0oooo00l0jNWY0;^k^`3oool0oooo0<O7a`2U
YJD0m?Cd0?ooo`3MgMd0YJFU0=gMg@3oool0m?Cd0:FUY@37alL0603oool0103YjNT0^k^k0?ooo`3o
ool20;2`/080oooo00L0alO70:FUY@3dm?@0oooo0=gMg@2UYJD0gMgM02D0oooo0P3Bd]800`3oool0
jNWY0;^k^`030?ooo`80/;2`0P3oool00`37alL0YJFU0?Cdm00F0?ooo`0<0>WYj@2UYJD0YJFU0:FU
Y@3YjNT0m?Cd0:FUY@37alL0oooo0?Cdm02UYJD0alO70P3oool20;2`/1l0oooo0@2=SHd0000308f=
S@3oool0oooo0240oooo00d0jNWY05IFEP2KVi/0EUIF0=;BdP24Q8@0Shn?065QH@3MgMd0Q8B408n?
S`1QHF40gMgM01@0oooo00`0gMgM06e]K@3oool0oooo09^KV`1]KFd0Q8B407UiN@3MgMd0HF5Q08n?
S`24Q8@C0?ooo`0@0=;BdP1iNGT0oooo0=gMg@1QHF40Shn?08B4Q03oool0EUIF0:FUY@1FEUH0oooo
08B4Q02?Shl0HF5Q0=gMgAL0oooo00@0d];B07UiN@3oool0Vi^K0P24Q8@02@2?Shl0gMgM065QH@2?
Shl0Q8B40?ooo`1FEUH0YJFU05IFEP0U0?ooo`80YJFU00<0oooo0=gMg@1]KFd00P3oool0202`/;00
NGUi07UiN@2`/;00gMgM065QH@2?Shl0Q8B45`3oool03@1QHF40Q8B40:FUY@3YjNT0Q8B408n?S`1Q
HF40gMgM08B4Q02?Shl0HF5Q0=gMg@2`/;000P1iNGT00`2`/;00oooo0?ooo`0<0?ooo`0308f=S@3o
ool0oooo0240oooo00d0jNWY05IFEP2IVIT0EUIF0=;BdP23Ph<0Shn?065QH@3MgMd0Ph>308n?S`1Q
HF40gMgM01@0oooo00`0gMgM06e]K@3oool0oooo09VIV@1]KFd0Ph>307IfMP3MgMd0HF5Q08n?S`23
Ph<C0?ooo`0@0=;BdP1fMWH0oooo0=gMg@1QHF40Shn?08>3P`3oool0EUIF0:FUY@1FEUH0oooo08>3
P`2?Shl0HF5Q0=gMgAL0oooo00@0d];B07IfMP3oool0VIVI0P23Ph<02@2?Shl0gMgM065QH@2?Shl0
Ph>30?ooo`1FEUH0YJFU05IFEP0U0?ooo`80YJFU00<0oooo0=gMg@1]KFd00P3oool0202`/;00MWIf
07IfMP2`/;00gMgM065QH@2?Shl0Ph>35`3oool03@1QHF40Ph>30:FUY@3YjNT0Ph>308n?S`1QHF40
gMgM08>3P`2?Shl0HF5Q0=gMg@2`/;000P1fMWH00`2`/;00oooo0?ooo`0L0?ooo`40SHf=00000`2=
SHd0oooo0?ooo`0Q0?ooo`030?Cdm02l_;`0oooo0080YJFU00H0Bd];0?ooo`2UYJD0YJFU04];B`3o
ool20:FUYAD0oooo00L0HF5Q0?Cdm03oool0alO70>WYj@3oool0Bd];0080YJFU00<0oooo04];B`3o
ool04P3oool00`3Bd]80NGUi0?ooo`020:FUY@090?ooo`1;Bd/0d];B07UiN@3oool0NGUi0=;BdP1;
Bd/0oooo0080YJFU5`3oool01`3Bd]80NGUi0?ooo`3MgMd0m?Cd0<O7a`24Q8@00P2UYJD01`3oool0
Bd];0=;BdP1iNGT0oooo07UiN@3Bd]80903oool20:FUY@80oooo00@0HF5Q0?Cdm03oool0NGUi0P3B
d]801@1iNGT0YJFU0:FUY@3oool0Bd];01L0oooo00H0gMgM065QH@3MgMd0oooo04];B`3oool20:FU
Y@0504];B`3oool0YJFU0:FUY@1iNGT00P3Bd]800`1iNGT0oooo0?ooo`0<0?ooo`0308f=S@3oool0
oooo0240oooo00<0m?Cd0;^k^`3oool00P2UYJD01P1;Bd/0oooo0:FUY@2UYJD0Bd];0?ooo`80YJFU
5@3oool01`1QHF40m?Cd0?ooo`37alL0jNWY0?ooo`1;Bd/00P2UYJD00`3oool0Bd];0?ooo`0B0?oo
o`030=;BdP1fMWH0oooo0080YJFU00T0oooo04];B`3Bd]80MWIf0?ooo`1fMWH0d];B04];B`3oool0
0P2UYJDG0?ooo`070=;BdP1fMWH0oooo0=gMg@3dm?@0alO708>3P`020:FUY@070?ooo`1;Bd/0d];B
07IfMP3oool0MWIf0=;BdP0T0?ooo`80YJFU0P3oool0101QHF40m?Cd0?ooo`1fMWH20=;BdP0507If
MP2UYJD0YJFU0?ooo`1;Bd/05`3oool01P3MgMd0HF5Q0=gMg@3oool0Bd];0?ooo`80YJFU00D0Bd];
0?ooo`2UYJD0YJFU07IfMP020=;BdP0307IfMP3oool0oooo01`0oooo0@2=SHd0000308f=S@3oool0
oooo0240oooo00L0gMgM04];B`1iNGT0EUIF0=gMg@1;Bd/0oooo0080YJFU00@0Bd];0?ooo`2UYJD0
YJFU5@3oool0102UYJD0_;bl0?ooo`24Q8@2065QH@0508n?S`2UYJD0YJFU0?ooo`1;Bd/04P3oool0
103dm?@0d];B07UiN@3oool20:FUY@090?ooo`1;Bd/0d];B07UiN@3oool0NGUi0=;BdP1;Bd/0oooo
0080YJFU5P3oool00`3dm?@0d];B07UiN@020?ooo`030;bl_01QHF40jNWY0080YJFU00L0oooo04];
B`3Bd]80NGUi0?ooo`1iNGT0d];B02<0oooo00<0m?Cd0:FUY@2UYJD00P3oool0102UYJD0_;bl0?oo
o`1iNGT20=;BdP0507UiN@2UYJD0YJFU0?ooo`1;Bd/0603oool01@3MgMd0HF5Q0?Cdm01;Bd/0oooo
0080YJFU00D0Bd];0?ooo`2UYJD0YJFU07UiN@020=;BdP0307UiN@3oool0oooo00`0oooo00<0SHf=
0?ooo`3oool08@3oool01`3MgMd0Bd];07IfMP1FEUH0gMgM04];B`3oool00P2UYJD0101;Bd/0oooo
0:FUY@2UYJDE0?ooo`040:FUY@2k^k/0oooo08>3P`80HF5Q00D0Shn?0:FUY@2UYJD0oooo04];B`0B
0?ooo`040?Cdm03Bd]80MWIf0?ooo`80YJFU00T0oooo04];B`3Bd]80MWIf0?ooo`1fMWH0d];B04];
B`3oool00P2UYJDF0?ooo`030?Cdm03Bd]80MWIf0080oooo00<0^k^k065QH@3YjNT00P2UYJD01`3o
ool0Bd];0=;BdP1fMWH0oooo07IfMP3Bd]808`3oool00`3dm?@0YJFU0:FUY@020?ooo`040:FUY@2k
^k/0oooo07IfMP80d];B00D0MWIf0:FUY@2UYJD0oooo04];B`0H0?ooo`050=gMg@1QHF40m?Cd04];
B`3oool00P2UYJD01@1;Bd/0oooo0:FUY@2UYJD0MWIf0080d];B00<0MWIf0?ooo`3oool0703oool1
08f=S@0000<0SHf=0?ooo`3oool08P3oool0301;Bd/0d];B0>WYj@3oool0HF5Q0>WYj@2?Shl0_;bl
065QH@3YjNT0Shn?0;bl_1D0oooo00/0m?Cd06e]K@3dm?@0YJFU08n?S`3Bd]80oooo0;bl_02?Shl0
jNWY065QH@0B0?ooo`0A0;2`/01]KFd0NGUi0?ooo`2l_;`0Shn?0>WYj@1QHF40jNWY065QH@3oool0
HF5Q0>WYj@1QHF40jNWY08n?S`2l_;`05P3oool04@2`/;00KFe]07UiN@3oool0YJFU0=;BdP2KVi/0
YJFU0;bl_02?Shl0jNWY065QH@3YjNT0HF5Q0?ooo`1QHF40jNWY02<0oooo00<0Q8B406e]K@2UYJD0
0P3oool0103dm?@0KFe]0?Cdm02?Shl20;bl_00508n?S`2l_;`0Shn?0>WYj@1QHF405P3oool03P3M
gMd0Shn?0?ooo`1]KFd0d];B065QH@3YjNT0Shn?0;bl_01QHF40jNWY08n?S`2l_;`0Shn?0P2l_;`0
0`2?Shl0oooo0?ooo`0<0?ooo`0308f=S@3oool0oooo0280oooo00`0Bd];0=;BdP3YjNT0oooo065Q
H@3YjNT0Shn?0;^k^`1QHF40jNWY08n?S`2k^k/E0?ooo`0;0?Cdm01]KFd0m?Cd0:FUY@2?Shl0d];B
0?ooo`2k^k/0Shn?0>WYj@1QHF404P3oool04@2`/;00KFe]07IfMP3oool0^k^k08n?S`3YjNT0HF5Q
0>WYj@1QHF40oooo065QH@3YjNT0HF5Q0>WYj@2?Shl0^k^k01H0oooo0140/;2`06e]K@1fMWH0oooo
0:FUY@3Bd]80VIVI0:FUY@2k^k/0Shn?0>WYj@1QHF40jNWY065QH@3oool0HF5Q0>WYj@0S0?ooo`03
08>3P`1]KFd0YJFU0080oooo00@0m?Cd06e]K@3dm?@0Shn?0P2k^k/01@2?Shl0^k^k08n?S`3YjNT0
HF5Q01H0oooo00h0gMgM08n?S`3oool0KFe]0=;BdP1QHF40jNWY08n?S`2k^k/0HF5Q0>WYj@2?Shl0
^k^k08n?S`80^k^k00<0Shn?0?ooo`3oool0703oool108f=S@0000<0SHf=0?ooo`3oool08P3oool0
301]KFd0Bd];04];B`3Bd]80_;bl04];B`1]KFd0m?Cd0;bl_01;Bd/0KFe]0?Cdm1@0oooo0`1;Bd/0
2@2UYJD0alO704];B`1;Bd/0NGUi0?Cdm01]KFd0Bd];0;bl_00C0?ooo`0@0;bl_01iNGT0oooo0?Cd
m01]KFd0Bd];0;bl_03oool0Shn?04];B`2?Shl0oooo0;bl_01;Bd/0KFe]0?Cdm1L0oooo00l0_;bl
07UiN@3oool0alO705IFEP1QHF40jNWY0?Cdm01]KFd0Bd];0;bl_03oool0Shn?04];B`2?Shl09@3o
ool00`2?Shl0YJFU0?ooo`0304];B`090:FUY@3MgMd0EUIF05IFEP3MgMd0m?Cd06e]K@1;Bd/0_;bl
01L0oooo00d0NGUi04];B`1iNGT0oooo0;bl_01;Bd/0KFe]0?Cdm02l_;`0Bd];06e]K@3dm?@0gMgM
0080EUIF00<0gMgM0?ooo`3oool0303oool00`2=SHd0oooo0?ooo`0R0?ooo`0<06e]K@1;Bd/0Bd];
0=;BdP2k^k/0Bd];06e]K@3dm?@0^k^k04];B`1]KFd0m?Cd503oool304];B`090:FUY@37alL0Bd];
04];B`1fMWH0m?Cd06e]K@1;Bd/0^k^k01<0oooo0100^k^k07IfMP3oool0m?Cd06e]K@1;Bd/0^k^k
0?ooo`2?Shl0Bd];08n?S`3oool0^k^k04];B`1]KFd0m?Cd5`3oool03`2k^k/0MWIf0?ooo`37alL0
EUIF065QH@3YjNT0m?Cd06e]K@1;Bd/0^k^k0?ooo`2?Shl0Bd];08n?S`0U0?ooo`0308n?S`2UYJD0
oooo00<0Bd];00T0YJFU0=gMg@1FEUH0EUIF0=gMg@3dm?@0KFe]04];B`2k^k/05`3oool03@1fMWH0
Bd];07IfMP3oool0^k^k04];B`1]KFd0m?Cd0;^k^`1;Bd/0KFe]0?Cdm03MgMd00P1FEUH00`3MgMd0
oooo0?ooo`0L0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0
o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3o
oolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA
0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?oo
o`40SHf=00000`2=SHd0oooo0?ooo`0L0?ooo`80gMgM103oool00`3`l?00_kno0;no_`390;no_`03
0<o?c`3oool0oooo00l0oooo00<0SHf=0?ooo`3oool06`3oool0103MgMd0EUIF05IFEP3MgMd30?oo
o`030?3`l02o_kl0_kno0<T0_kno00<0clo?0?ooo`3oool07`3oool108f=S@0000<0SHf=0?ooo`3o
ool06`3oool01037alL0HF5Q065QH@37alL30?ooo`030;no_`3oool0oooo0080oooo00<0_kno0?oo
o`3oool07P3oool00`2o_kl0oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02@0oooo00<0_kno0?oo
o`3oool0<@3oool00`2o_kl0oooo0?ooo`0S0?ooo`030;no_`3oool0oooo01@0oooo00<0SHf=0?oo
o`3oool06`3oool0102?Shl0^k^k0;^k^`2?Shl30?ooo`030;no_`3oool0oooo0080oooo00<0_kno
0?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02@0oooo00<0_kno
0?ooo`3oool0<@3oool00`2o_kl0oooo0?ooo`0S0?ooo`030;no_`3oool0oooo02@0oooo0@2=SHd0
000308f=S@3oool0oooo01/0oooo00@0Q8B40<O7a`37alL0Q8B40`3oool01@2o_kl0oooo0?ooo`3o
ool0gmoO0080WYjN00<0om^o0?o]g`3oool0703oool00`3^k^h0oooo0?ooo`0M0?ooo`030?3`l03o
ool0oooo02@0oooo00<0l?3`0?ooo`3oool0<@3oool00`3`l?00oooo0?ooo`0S0?ooo`030?3`l03o
ool0oooo01@0oooo00<0SHf=0?ooo`3oool06`3oool0101fMWH0d];B0=;BdP1fMWH30?ooo`80_kno
00<0l?3`0?ooo`3Ogml00P2NWYh00`3om^l0oooo0?ooo`0L0?ooo`030?3`l03oool0oooo01d0oooo
00<0l?3`0?ooo`3oool0903oool00`3`l?00oooo0?ooo`0a0?ooo`030?3`l03oool0oooo02<0oooo
00<0l?3`0?ooo`3oool0903oool108f=S@0000<0SHf=0?ooo`3oool06`3oool0101iNGT0d];B0=;B
dP1iNGT30?ooo`80_kno00D0l?3`0?ooo`3L`KX0000001@000080?ma00030?n4803oU400oiA000@0
oiA000<0oie@0?niO`3o^Gl0103o^Gl00`3o`Hl0om^o0?oK_`040?oK_`040?oTc`2`/;00clo?0=gM
gKH0oooo00<0SHf=0?ooo`3oool06`3oool0101fMWH0d];B0=;BdP1fMWH30?ooo`070;no_`3oool0
oooo0?ooo`3L`KX0000001@000030?m_00050?mi403oU400oiA00?nD@03o[g000P3o]gl01@3o`Hl0
om^o0?oK_`3ofkl0ooK_0=P0oooo0@2=SHd0000308f=S@3oool0oooo01/0oooo00@0Q8B40<O7a`37
alL0Q8B40`3oool0202o_kl0oooo0?ooo`3oool0Shn?0000000D0000/e0D7@3oL@02000000<0ofl0
0P3oL@070?nD@0030?n_L03o^Gl0okUo00@0okUo00<0olZO0?oK_`3ofkl0103ofkl01`3oi<l0oooo
0?ooo`3oool0fm_K0?ooo`3MgMd0UP3oool00`2=SHd0oooo0?ooo`0K0?ooo`040;2`/01fMWH0MWIf
0;2`/0<0oooo00D0_kno0?ooo`3oool0oooo08n?S`02000000030>]C003oK`00ofl000h0ofl000D0
ogT@0?nD@03oU400oiA00?nWH0030?ngO`<0om^o00D0ongO0?ooo`3Ogml0l?3`0>k^kP360?ooo`40
SHf=00000`2=SHd0oooo0?ooo`0K0?ooo`040<O7a`1QHF40HF5Q0<O7a`<0oooo00D0_kno0?ooo`3o
ool0oooo09jNWP02000000@0Shn?00@0UYJF0:^[Z`2i^KT0alO70P3V_Y@00`3odZl0om^o0?oK_`02
0?oK_`030?o:W`3o^Gl0okUo00@0okUo00<0ojMP0?nD@03oU400103oU400103OGa/0=P8001@00037
A08K0?ma0080ofl000<0TR/30000002cD1@00P3oU4020?niO`040?o1S`3ofkl0om^o0?ofkhh0oooo
00<0SHf=0?ooo`3oool0703oool20;2`/0@0oooo00D0_kno0?ooo`3oool0oooo09jNWP0200000080
SHf=00H0TY:B0;6LT031U6H0eZUk0>JnU03o[g020?ngO`040?nWH03oU400oiA00?nD@100ofl000L0
50000000003oU400oiA00?n_L03o]gl0olZO0080om^o`03oool108f=S@0000<0SHf=0?ooo`3oool0
703oool20=gMg@@0oooo00<0_kno0?ooo`3oool00P3oool01@1ADE40OGem0;no_`2[Zj/0YJFU00T0
Shn?00H0Zj^[0;:b/P37alL0e=CD0>CTi03hn?P<0?ooo`030?3`l03?cll0oooo00<0oooo00<0ooK_
0?oK_`3ofkl01@3ofkl70?niO`030?nMD03oU400oiA000@0oiA000L0oh@P0?ma003oK`00ofl003H2
00000000=P8000T0og4000@0ogT@0?nD@03oU400ojm`0P3o^Gl20?oK_`030?o]g`3oool0oooo0880
oooo00<0SHf=0?ooo`3oool08P3oool0202o_kl0clo?0?ooo`3oool0l?3`034a<@1;Bd/0XZ:R1`2=
SHd01P2DU9@0Zj^[0;no_`3<c<`0h^;R0?Shn0<0oooo00@0ongO0?oK_`3ofkl0om^o0`3o]gl01P3o
Yf00oiA00?nD@03oU400ogT@0<M40P80000000<0TR/30?m_003oK`001P3oK`000`3oRc00oiA00?nM
D0020?ngO`80om^o00<0ongO0?ooo`3oool0]03oool108f=S@0000<0SHf=0?ooo`3oool08P3oool0
0`2o_kl0oooo0?ooo`080?ooo`060?3`l03Ti>@0clo?0<O7a`2[Zj/0YJFU2@2?Shl01P2UYJD0Zj^[
0<O7a`3?cll0i>CT0?3`l2H0oooo00@0WYjN0?oTc`3ofkl0om:_0P3o^Gl00`3oWE00oiA00?n;<00=
0?ma0080oiA000H0ojMP0?niO`3o^Gl0om:_0?oK_`3oi<mj0?ooo`0308f=S@3oool0oooo0280oooo
00<0_kno0?ooo`3oool00P3oool02@3Ogml0oooo0?ooo`3oool0j^[Z0=_Kf`37alL0/[:b0::RXP07
08f=S@0609BDU02[Zj/0_kno0<c<c03Rh^80n?Sh2P3oool0103`l?00WHn?0?oK_`3odZl20?ngO`03
0?nMD03oU400oh@P00/0ofl000H0ogT@0?nD@03oU400ojm`0?ngO`3obYl20?oK_jd0oooo0@2=SHd0
000308f=S@3oool0oooo0280oooo00<0_kno0<o?c`3oool03`3oool01P3`l?00i>CT0=CDe037alL0
/[:b0:^[Z`T0Shn?00H0YJFU0:^[Z`37alL0alO70::RXP2?ShlZ0?ooo`030?o]g`3ofkl0om^o0080
okUo00<0ojMP0?nD@03oU4003@3oL@000`3oRc00oiA00?nMD0020?niO`040?o:W`2RXZ80ak2_0=oO
gfl0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`0<0?ooo`050>[ZjP3Kfm/0alO7
0;:b/P2RXZ801`2=SHd01P2DU9@0Zj^[0;no_`3<c<`0h^;R0?Shn0l0oooo0P3ofkl00`3o`Hl0okMo
0?n_L0020?nD@0`0ofl000H0oh/`0?nD@01h?b<0LG5a07m`L03oi<nU0?ooo`40SHf=00000`2=SHd0
oooo0?ooo`0R0?ooo`030;no_`3oool0oooo01H0oooo00L0n?Sh0>CTi03De=@0alO70;:b/P2[Zj/0
UYJF00@0Shn?00H0Ph>3000000000000J6QX0;no_`3MgMda0?ooo`060?ofk`3ofkl0om^o0?o1S`3o
^Gl0ojm`0P3oU4000`3oNA00og400?ma00050?ma00070?m_000f0P0000000<M40P3oK`00og400?n;
<0020?nD@0040?n_L03o^Gl0okUo0?oB[`80om^o00<0ongO0?ooo`3oool0H@3oool00`2=SHd0oooo
0?ooo`0R0?ooo`030;no_`3?cll0oooo0180oooo00D0j^[Z0=_Kf`37alL0/[:b0::RXP0708f=S@06
09BDU02[Zj/0alO70=CDe02b/[80WYjN4P3oool00`3okMl0om^o0?oB[`020?ngO`030?nMD03oU400
oh@P00@0ofl000<0=P800000000f0P000P3oK`00103oU400ojMP0?o1S`3ofknP0?ooo`40SHf=0000
0`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo01h0oooo00L0i>CT0=gMg@37alL0^KVi024P
80000000Ph>300<0Shn?00<0/[:b0<o?c`3Zj^X0>03oool20?oK_`070?o:W`3o^Gl0okMo0?J3@01@
@400410@098[0`0>0?ma00040?n4803oU400oiA00?nWH080okUo00@0ol6?0?oK_`3ofkl0onC?E`3o
ool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo01P0oooo00D0j^[Z0=_Kf`37alL0/[:b
0::RXP0408f=S@0607moO`000000000008>3P`3<c<`0l?3`6@3oool20?oK_`040?o1S`10@400oiA0
0?mi40H0ofl000D0oh/`0?nMD03o]gl0om^o0?ofk`2J0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R
0?ooo`030;no_`3oool0oooo0280oooo00D0l?3`0<o?c`3MgMd0_kno09jNWP0408n?S`0409jNWP2i
^KT0gMgM0?Shn3/0oooo00@0_kno0?ooo`3oool0ooK_0`3ofkl30?niO`<0oiA03`3oL@00103oNA00
oiA00?nD@03oU4030?niO`<0om^oB`3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo
01h0oooo00L0j^[Z0=_Kf`37alL0/[:b024P80000000LG5a0080SHf=00<0Vi^K0;no_`3Rh^806@3o
ool0203`l?00oooo0?ooo`3om^l0om^o0?ngO`3oWE00oh@P1P3oK`001@3oQ200oiA00?ngO`3odZl0
ongO09D0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool09`3oool0103`
l?00e=CD0;:b/P2FUYH408n?S`030:^[Z`3?cll0j^[Z04P0oooo00@0onC?0?oK_`3ofkl0ol6?0P3o
^Gl0103oWE00oiA00?nD@03oQ20?0?ma00040?n;<03oU400oiA00?n_L080okUo00@0om:_0?oK_`3o
fkl0ongO0P3Ogmll0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool08P3oool0103O
gml0WYjN0=CDe02b/[8408f=S@0409BDU02b/[80e=CD0?Shn1h0oooo00@0om^o0?o1S`3oYf00oiA0
1P3oK`001@3oNA00oiA00?n_L03obYl0onC?0900oooo0@2=SHd0000308f=S@3oool0oooo0280oooo
00<0_kno0<o?c`3oool0:`3oool00`3Ti>@0_kno0:FUY@0408n?S`0409jNWP2i^KT0e=CD0?Shn500
oooo00@0ongO0?oK_`3ofkl0olZO0P3o^Gl0103o[g00oiA00?nD@03oRc0;0?ma0080ofl00P000000
0`3oYf00olZO0?o]g`0i0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0<o?c`3oool09`3oool0
0`3Kfm/0^;Rh09^KV`0408f=S@030::RXP3<c<`0j^[Z0200oooo00D0onC?0?o:W`3o[g00oiA00?mi
40060?m_00040?nD@03oYf00ol6?0?oK_h/0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0
_kno0?ooo`3oool0;P3oool0103`l?00e=CD0;:b/P2FUYH408n?S`030:FUY@37alL0j^[Z05T0oooo
00@0ooK_0?oK_`3ofkl0om^o0`3o^Gl30?nD@0040<M40P0000000000098[0`80og4000@0oh@P0?nW
H03odZl0ooK_=@3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo02X0oooo00<0j^[Z
0<c<c02RXZ80102=SHd00`2KVi/0_kno0=_Kf`0R0?ooo`050?o]g`3odZl0okMo0?nD@03oQ2001P3o
K`001@3oQ200oie@0?ngO`3ofkl0ooK_08D0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0
_kno0?ooo`3oool0<P3oool00`3Zj^X0alO70:FUY@0408n?S`0409JFUP2i^KT0e=CD0?Shn600oooo
00@0clo?0<bWW03o`Hl0oiA01@3oL@000`3oRc00ojm`0?oB[`0b0?ooo`0308f=S@3oool0oooo0280
oooo00<0_kno0?ooo`3oool0;@3oool0103hn?P0e=CD0;:b/P2DU9@308f=S@0409BDU02b/[80e=CD
0?Shn2<0oooo00D0ooK_0?oK_`3o]gl0oie@0?n;<0060?m_00060?mi403oU400okMo09f?S`37/:l0
gMgMO`3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`0e0?ooo`040?Sh
n03De=@0^KVi09JFUP@0Shn?00<0YJFU0;no_`3Ti>@0HP3oool00`3ofkl0okUo0?n;<0050?ma0003
0?nD@03o^Gl0om^o02h0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`0a0?ooo`03
0=_Kf`2o_kl0Vi^K00@0SHf=00<0XZ:R0<c<c03Zj^X09P3oool0103ofkl0ol6?0?nWH03oU4040?m_
000603H200000000gelK0?nWH03obYl0onC?O03oool108f=S@0000<0SHf=0?ooo`3oool08P3oool0
0`2o_kl0clo?0?ooo`0i0?ooo`030>[ZjP37alL0Zj^[00@0Shn?00@0UYJF0;:b/P3GemL0LG5aH@3o
ool0103om^l0om:_0?n_L03oRc040?ma00040?mi403oWE00ol6?0?oTcbX0oooo00<0SHf=0?ooo`3o
ool08P3oool00`2o_kl0clo?0?ooo`0d0?ooo`030>[ZjP3<c<`0XZ:R00@0SHf=00<0Vi^K0;Rh^03K
fm/0:03oool01P3oi<l0olZO0>ZFJ01@@4000000098[0`<0ofl000@0ogT@0?nMD03o`Hl0onC?N03o
ool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`0l0?ooo`040?Shn03MgMd0
^KVi09jNWP80Shn?00@0410@00000010@400i>CTH`3oool0103okMl0olZO0?nWH03oQ2040?ma0004
0?mi403oYf00olZO0?o]gbH0oooo00<0SHf=0?ooo`3oool0703oool00`3MgMd0VIVI0?ooo`030?oo
o`030;no_`3oool0oooo03L0oooo00@0n?Sh0=CDe02b/[80U9BD102=SHd00`2b/[80e=CD0?3`l00X
0?ooo`050;no_`3oi<l0ol6?0?nMD03oNA00103oK`00103oNA00oie@0?o1S`3oi<md0?ooo`40SHf=
00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo0400oooo00P0j^[Z0<o?c`10@4000000
034a<@2?Shl0Zj^[0=gMgFD0oooo00@0ongO0?o1S`3oWE00ogT@103oL@00103oQ200ojMP0?oB[`3o
m^lR0?ooo`0308f=S@3oool0oooo01`0oooo00<0d];B07IfMP3oool00`3oool00`2o_kl0oooo0?oo
o`0k0?ooo`030>;RhP2o_kl0Vi^K00@0SHf=00<0NGUi024P803?cll0:P3oool0103oi<l0ol6?0?nM
D03oNA040?m_00040?mi403oWE00ol6?0?oTcg00oooo0@2=SHd0000308f=S@3oool0oooo0280oooo
00<0_kno0?ooo`3oool0@`3oool00`2?Shl0^KVi09JFUP0208n?S`0309jNWP3De=@0oooo06H0oooo
00<0onC?0?niO`3oU4001@3oL@000`3oRc00ojm`0?oB[`0O0?ooo`0308f=S@3oool0oooo01`0oooo
00<0d];B07IfMP3oool00`3oool20;no_`030?3`l03oool0oooo03`0oooo00@0l?3`0<c<c02[Zj/0
SHf=0`0000000`2h^;P0l?3`0?ooo`0[0?ooo`040?oTc`3o`Hl0oie@0?mi40@0ofl000@0ogT@0?nM
D03o`Hl0onC?K03oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`150?oo
o`030?Shn037alL0UYJF0080Shn?00<0WYjN0<o?c`3hn?P0J03oool00`3ofkl0ojm`0?n;<0050?ma
00030?nD@03o^Gl0om^o00<0oooo00<0n?Sh0?ooo`3oool05@3oool00`2=SHd0oooo0?ooo`0K0?oo
o`030=gMg@37alL0MWIf00@0oooo00<0_kno0?ooo`3oool0@@3oool0103hn?P0VIVI0000001VIVH2
08f=S@030;Rh^03`l?00oooo02d0oooo00@0onC?0?o1S`3oWE00ogT@103oK`00103oNA00oie@0?o1
S`3oi<mX0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3?cll0oooo04L0oooo00<0
n?Sh0<O7a`2NWYh00P2?Shl00`2FUYH0alO70?Shn01Y0?ooo`040?ofk`3odZl0ojm`0?n480@0og40
00H0ogT@0?nMD03o`Hl0om^o0?ooo`3OgmlE0?ooo`0308f=S@3oool0oooo01/0oooo00<0alO7065Q
H@1fMWH0103oool00`2o_kl0oooo0?ooo`130?ooo`030=oOg`3Rh^80Zj^[00<0SHf=00<0^;Rh0>;R
hP3oool0;`3oool0103oi<l0ol6?0?nMD03oNA050?m_00030?nD@03o]gl0om^o06@0oooo0@2=SHd0
000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0BP3oool01`3De=@0WYjN08n?S`2?Shl0
UYJF0;Vi^@3`l?00J`3oool0103okMl0olZO0?nWH03oQ2030?ma00030?m_000@4100DE5A01D0oooo
00<0SHf=0?ooo`3oool0703oool00`3MgMd0VIVI0?ooo`030?ooo`030;no_`3oool0oooo04H0oooo
00<0j^[Z0;Rh^02=SHd00P2=SHd00`2[Zj/0h^;R0?ooo`0a0?ooo`040?oTc`3obYl0ojMP0?n480D0
ofl000<0oiA00?ngO`3ofkl0H03oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo
0?ooo`1<0?ooo`030=CDe02[Zj/0Shn?0080Shn?00<0^KVi0?3`l03oool0K03oool01`3oi<l0ol6?
0?nMD02B:`<00000024P803?cll0503oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3?cll0oooo
04P0oooo00<0l?3`0;Rh^02=SHd00P2=SHd00`2[Zj/0h^;R0?ooo`0c0?ooo`040?o]g`3obYl0ojMP
0?n480D0ofl000<0oiA00?ngO`3ofkl0G03oool108f=S@0000<0SHf=0?ooo`3oool0703oool00`3B
d]80NGUi0?ooo`030?ooo`030;no_`3oool0oooo04h0oooo00<0i>CT0:^[Z`2?Shl00P2?Shl00`2b
/[80i>CT0?ooo`1^0?ooo`0307moO`3Ogml0oooo01@0oooo00<0SHf=0?ooo`3oool08P3oool00`2o
_kl0oooo0?ooo`1:0?ooo`030?3`l02h^;P0SHf=0080SHf=00<0Zj^[0>;RhP3oool0=@3oool0103o
kMl0olZO0?nWH03oQ2050?m_00030?nD@03o]gl0om^o05P0oooo0@2=SHd0000308f=S@3oool0oooo
01`0oooo00<0d];B07UiN@3oool00`3oool00`2o_kl0oooo0?ooo`1@0?ooo`030>[ZjP2i^KT0Shn?
0080Shn?00<0Zj^[0>CTi03oool0P`3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo
04`0oooo00<0l?3`0;Rh^02DU9@00P2=SHd00`2RXZ80e=CD0?ooo`0g0?ooo`040?o]g`3obYl0ojMP
0?n480D0ofl000<0oiA00?ngO`3ofkl0E03oool108f=S@0000<0SHf=0?ooo`3oool0703oool00`3B
d]80NGUi0?ooo`030?ooo`80_kno00<0l?3`0?ooo`3oool0D03oool00`3`l?00^KVi08n?S`0208n?
S`0309jNWP3De=@0oooo0840oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`1>0?oo
o`030?Shn037alL0U9BD0080SHf=00<0Vi^K0=CDe03oool0>@3oool0103okMl0olZO0?nWH03oQ205
0?m_00040?nD@03o[g00om:_0?ofkdl0oooo0@2=SHd0000308f=S@3oool0oooo01/0oooo00<0alO7
0;2`/01iNGT0103oool00`2o_kl0oooo0?ooo`1D0?ooo`030?3`l037alL0UYJF0080Shn?00<0WYjN
0=CDe03hn?P0O`3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3?cll0oooo0500oooo00<0n?Sh
0<O7a`2DU9@00P2=SHd00`2KVi/0e=CD0?ooo`0k0?ooo`040?o]g`3odZl0ojm`0?n;<0D0ofl000<0
oh/`065QH@1aLG40C03oool108f=S@0000<0SHf=0?ooo`3oool06`3oool00`3MgMd0KFe]07UiN@04
0?ooo`030;no_`3oool0oooo05H0oooo00<0n?Sh0<O7a`2FUYH00P2?Shl00`2FUYH0alO70?Shn01m
0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0DP3oool00`3hn?P0alO709BDU002
08f=S@0309^KV`3De=@0n?Sh03d0oooo00H0ooK_0?oB[`3o[g00oh/`0?m_003[D`02000000030?U/
603o[g00ongO04T0oooo0@2=SHd0000308f=S@3oool0oooo01`0oooo00<0m?Cd0;bl_03oool00`3o
ool00`2o_kl0oooo0?ooo`1I0?ooo`070=CDe02NWYh0Shn?08n?S`2FUYH0alO70?3`l01k0?ooo`03
08f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0E03oool00`3hn?P0e=CD09^KV`0208f=S@03
09BDU037alL0n?Sh03l0oooo00D0ooK_0=c1^P1MGEd0G0`00>]C00020?m_00030?nD@03obYl0ooK_
04H0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0F`3oool00`3De=@0
YJFU08n?S`0208n?S`030;Vi^@3`l?00oooo07P0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0
clo?0?ooo`1G0?ooo`070=CDe02KVi/0SHf=08f=S@2DU9@0alO70?Shn00o0?ooo`80l?3`00<0om:_
0?nMD03oK`000P3oK`000`3oNA00ojMP0?oK_`140?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?oo
o`030;no_`3?cll0oooo05d0oooo00<0i>CT0:^[Z`2?Shl00P2?Shl00`2i^KT0i>CT0?ooo`1f0?oo
o`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0F@3oool01`3De=@0Vi^K08f=S@2=SHd0
U9BD0<O7a`3hn?P0@@3oool00`3om^l0ol6?0?n480030?m_00030?n4803o`Hl0ongO0440oooo0@2=
SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0G`3oool00`3Ti>@0/[:b08n?S`02
08n?S`030:^[Z`3Ti>@0oooo07@0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`1K
0?ooo`070=CDe02RXZ80SHf=08f=S@2DU9@0^;Rh0?3`l0120?ooo`030?oTc`3oYf00ogT@00<0ofl0
00<0oie@0?o:W`3oool0?P3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?oo
o`1Q0?ooo`030?3`l02i^KT0Shn?0080Shn?00<0Zj^[0=CDe03oool0LP3oool00`2=SHd0oooo0?oo
o`0R0?ooo`030;no_`3oool0oooo05d0oooo00<0h^;R0:^[Z`2=SHd00P2=SHd00`2h^;P0l?3`0?oo
o`120?ooo`030?o:W`3oU400ofl00080ofl000<0ogT@0?n_L03oi<l0?03oool108f=S@0000<0SHf=
0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`1S0?ooo`030?3`l02o_kl0UYJF0080Shn?00<0Vi^K
0<O7a`2`/;00L03oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3?cll0oooo05l0oooo00<0h^;R
0:^[Z`2=SHd00P2=SHd00`2h^;P0l?3`0?ooo`120?ooo`030?o]g`3o]gl0oh@P00<0ofl000<0oh/`
0?o1S`3om^l0>@3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`1U0?oo
o`070?Shn037alL0UYJF08n?S`0@410000000;no_`1_0?ooo`0308f=S@3oool0oooo01/0oooo00@0
YJFU07IfMP1fMWH0VIVI0`3oool00`2o_kl0oooo0?ooo`1Q0?ooo`030>;RhP2[Zj/0SHf=0080SHf=
00<0^;Rh0>[ZjP3oool0@`3oool00`3ofkl0ojMP0?m_00030?m_00030?nWH03odZl0oooo03H0oooo
0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0<o?c`3oool0I`3oool01P3hn?P0clo?024P
80000000Bd];0<o?cfh0oooo00<0SHf=0?ooo`3oool06`3oool0103Bd]80EUIF0<O7a`3MgMd30?oo
o`030;no_`3oool0oooo06<0oooo00<0j^[Z0;Rh^02=SHd00P2=SHd00`2[Zj/0h^;R0<o?c`130?oo
o`030?ofk`3obYl0oh/`00<0ofl000<0oh@P0?n_L03okMl0=03oool108f=S@0000<0SHf=0?ooo`3o
ool08P3oool00`2o_kl0oooo0?ooo`1Y0?ooo`060=oOg`0a<C40Shn?08n?S`2b/[80n?ShK03oool0
0`2=SHd0oooo0?ooo`0L0?ooo`030;^k^`1]KFd0m?Cd00<0oooo00<0_kno0?ooo`3oool0I@3oool0
1`3`l?00^;Rh08f=S@2=SHd08B0P010@403@d=00A@3oool00`3okMl0ojm`0?mi40030?m_00030?nD
@03obYl0ooK_0340oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0J`3o
ool01@3?cll0Shn?08n?S`2UYJD0j^[Z06/0oooo00<0SHf=0?ooo`3oool07@3oool00`2`/;00Shn?
0?ooo`020?ooo`80_kno00<0l?3`0?ooo`3oool0I@3oool01P3`l?00^;Rh000000000000<C4a0=_K
fdL0oooo00<0om:_0?nMD03oK`000P3oK`000`3oNA00ojMP0?oK_`0_0?ooo`40SHf=00000`2=SHd0
oooo0?ooo`0R0?ooo`030;no_`3oool0oooo06`0oooo00D0j^[Z09JFUP2?Shl0UYJF0=gMg@1Z0?oo
o`0308f=S@3oool0oooo01/0oooo00@0Ph>30:FUY@2UYJD0Ph>30`3oool00`2o_kl0oooo0?ooo`1Y
0?ooo`050;no_`000000SHf=08f=S@37alL0B03oool00`3om^l0ol6?0?n480030?m_00030?n4803o
`Hl0ongO02`0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0K@3oool0
1@3hn?P0YJFU08n?S`2?Shl0alO706T0oooo00<0SHf=0?ooo`3oool06`3oool0103MgMd0Ph>308>3
P`3MgMd30?ooo`030;no_`3oool0oooo06/0oooo00D0^;Rh08f=S@2=SHd0/[:b0?Shn0190?ooo`03
0?oTc`3oYf00ogT@00<0ofl000<0oie@0?o:W`3oool0:@3oool108f=S@0000<0SHf=0?ooo`3oool0
8P3oool00`2o_kl0clo?0?ooo`1_0?ooo`050;Vi^@2?Shl0Shn?0;:b/P3hn?P0I`3oool00`2=SHd0
oooo0?ooo`0R0?ooo`030;no_`3?cll0oooo06`0oooo00D0e=CD08f=S@2=SHd0Vi^K0>[ZjP1;0?oo
o`030?o:W`3oU400ofl00080ofl000<0ogT@0?n_L03oi<l09`3oool108f=S@0000<0SHf=0?ooo`3o
ool08P3oool00`2o_kl0oooo0?ooo`1`0?ooo`050=CDe02FUYH0Shn?09jNWP3Zj^X0IP3oool00`2=
SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo06d0oooo00D0j^[Z09^KV`2=SHd0U9BD0=CDe01<
0?ooo`030?o]g`3o]gl0oh@P0080ofl000<0je<0034a<@1QHF409@3oool108f=S@0000<0SHf=0?oo
o`3oool08P3oool00`2o_kl0oooo0?ooo`1a0?ooo`050>[ZjP2NWYh0Shn?09JFUP3De=@0I@3oool0
0`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo06h0oooo00D0n?Sh0:^[Z`2=SHd0SHf=0;no
_`1>0?ooo`060?oK_`3oYf00TR/30000000@4100clo?903oool108f=S@0000<0SHf=0?ooo`3oool0
8P3oool00`2o_kl0oooo0?ooo`1b0?ooo`050?Shn02[Zj/0Shn?08n?S`2o_kl0I03oool00`2=SHd0
oooo0?ooo`0R0?ooo`030;no_`3oool0oooo0700oooo00D0_kno08f=S@2=SHd0XZ:R0?Shn01>0?oo
o`030?ofk`1aLG40fLo?02D0oooo0@2=SHd0000308f=S@3oool0oooo00T0oooo00<0gmoO0;no_`3o
ool0103oool00`2o_kl0oooo0?ooo`0?0?ooo`030;no_`3oool0oooo07@0oooo00D0_kno08n?S`2?
Shl0Zj^[0?Shn01R0?ooo`0308f=S@3oool0oooo00P0oooo00<0gmoO0;no_`3oool0103oool00`2o
_kl0oooo0?ooo`0@0?ooo`030;no_`3?cll0oooo0740oooo00D0fm_K09BDU02=SHd0U9BD0>[ZjP1e
0?ooo`40SHf=00000`2=SHd0oooo0?ooo`080?ooo`050;2`/01ADE40Ogmo024P803?cll00`3oool0
0`1QHF40oooo0?ooo`0?0?ooo`030;no_`3?cll0oooo07D0oooo00D0e=CD09JFUP2?Shl0WYjN0>[Z
jP1Q0?ooo`0308f=S@3oool0oooo00L0oooo00D0/;2`055AD@1oOgl08B0P0<o?c`030?ooo`03065Q
H@3oool0oooo0100oooo00<0_kno0?ooo`3oool0LP3oool01@3Zj^X0XZ:R08f=S@2=SHd0c<c<07@0
oooo0@2=SHd0000308f=S@3oool0oooo00P0oooo00H0@4100?ooo`3oool0clo?024P803`l?020?oo
o`0307moO`3oool0oooo00l0oooo00<0_kno0?ooo`3oool0MP3oool01@3Zj^X0YJFU08n?S`2?Shl0
e=CD0600oooo00<0SHf=0?ooo`3oool01`3oool01P10@400oooo0?ooo`3?cll08B0P0?3`l080oooo
00<0Ogmo0?ooo`3oool0403oool00`2o_kl0oooo0?ooo`1c0?ooo`060?Shn02h^;P0SHf=08f=S@2h
^;P0n?ShLP3oool108f=S@0000<0SHf=0?ooo`3oool0203oool01P1ADE40l?3`0?ooo`3oool0clo?
0410@080/;2`00<0<C4a0?ooo`3oool0203oool0102UYJD0NGUi07UiN@2KVi/30?ooo`030;no_`3o
ool0oooo07L0oooo00D0n?Sh0;:b/P2?Shl0Shn?0;Vi^@1O0?ooo`0308f=S@3oool0oooo00L0oooo
00H0DE5A0?3`l03oool0oooo0<o?c`10@4020;2`/003034a<@3oool0oooo0100oooo00<0_kno0<o?
c`3oool0M@3oool01@3<c<`0SHf=08f=S@2RXZ80l?3`0740oooo0@2=SHd0000308f=S@3oool0oooo
00P0oooo00<0l?3`0?ooo`3oool00P3oool0103Ogml0Ogmo09jNWP3`l?0:0?ooo`040=;BdP1FEUH0
alO70=gMg@<0oooo00<0_kno0?ooo`3oool0N@3oool01@37alL0Shn?08n?S`2UYJD0n?Sh05d0oooo
00<0SHf=0?ooo`3oool01`3oool00`3`l?00oooo0?ooo`020?ooo`040=oOg`1oOgl0WYjN0?3`l180
oooo00<0_kno0?ooo`3oool0MP3oool01@3Rh^80U9BD08f=S@2DU9@0fm_K0700oooo0@2=SHd00003
08f=S@3oool0oooo00d0oooo0P2o_kl=0?ooo`030;bl_01]KFd0m?Cd00<0oooo0P2o_kl00`3`l?00
oooo0?ooo`1h0?ooo`050=gMg@2FUYH0Shn?09JFUP3Zj^X0G03oool00`2=SHd0oooo0?ooo`0<0?oo
o`80_kno503oool00`2o_kl0oooo0?ooo`1g0?ooo`050?Shn02RXZ80SHf=08f=S@37alL0K`3oool1
08f=S@0000<0SHf=0?ooo`3oool02`3oool01P1aLG40DE5A0410@01QHF40DE5A075aL@`0oooo00<0
/;2`08n?S`3oool00P3oool00`2o_kl0oooo0?ooo`1k0?ooo`050>[ZjP2UYJD0Shn?08n?S`3?cll0
F`3oool00`2=SHd0oooo0?ooo`0:0?ooo`06075aL@1ADE40@410065QH@1ADE40LG5a4P3oool00`2o
_kl0oooo0?ooo`1i0?ooo`050;Rh^02=SHd0SHf=0;:b/P3hn?P0K@3oool108f=S@0000<0SHf=0?oo
o`3oool02`3oool01P1aLG40oooo07moO`2o_kl0oooo065QH@X0oooo00@0Q8B40:FUY@2UYJD0Q8B4
0`3oool00`2o_kl0oooo0?ooo`1l0?ooo`060?Shn02i^KT0Shn?08n?S`2i^KT0n?ShF@3oool00`2=
SHd0oooo0?ooo`0:0?ooo`06075aL@3oool0Ogmo0;no_`3oool0HF5Q4P3oool00`2o_kl0clo?0?oo
o`1j0?ooo`050=CDe02DU9@0SHf=09^KV`3Zj^X0K03oool108f=S@0000<0SHf=0?ooo`3oool02`3o
ool01P10@400gmoO07moO`2o_kl0oooo07moO`X0oooo00@0gMgM08B4Q024Q8@0gMgM0`3oool00`2o
_kl0oooo0?ooo`1n0?ooo`050<o?c`2?Shl0Shn?0:FUY@3`l?00F03oool00`2=SHd0oooo0?ooo`0:
0?ooo`060410@03Ogml0Ogmo0;no_`3oool0Ogmo303oool20;2`/0@0oooo00<0_kno0?ooo`3oool0
N`3oool01@3Zj^X0Vi^K08f=S@2DU9@0e=CD06/0oooo0@2=SHd0000308f=S@3oool0oooo00/0oooo
00H0clo?075aL@10@400clo?0?ooo`2?ShlA0?ooo`030;no_`3oool0oooo07l0oooo00D0i>CT09JF
UP2?Shl0UYJF0>CTi01G0?ooo`0308f=S@3oool0oooo00X0oooo00H0clo?075aL@10@400clo?0?oo
o`2?Shl;0?ooo`0409VIV@23Ph<0Ph>308n?S`<0oooo00<0_kno0?ooo`3oool0O03oool01@3hn?P0
Zj^[08f=S@2=SHd0^;Rh06X0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0<o?c`3o
ool0P03oool01@3`l?00YJFU08n?S`2?Shl0clo?05H0oooo00<0SHf=0?ooo`3oool06`3oool0103M
gMd0m?Cd0<O7a`23Ph<30?ooo`030;no_`3oool0oooo07h0oooo00D0alO708f=S@2=SHd0XZ:R0?Sh
n01X0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0;0?ooo`030<o?c`1QHF40DE5A0080DE5A00<0clo?
0?ooo`3oool03`3oool00`2o_kl0oooo0?ooo`210?ooo`060?Shn02i^KT0Shn?08n?S`2b/[80n?Sh
E03oool00`2=SHd0oooo0?ooo`0:0?ooo`030<o?c`1QHF40DE5A0080DE5A00<0clo?0?ooo`3oool0
2P3oool00`2k^k/0HF5Q0>WYj@030?ooo`80_kno00<0l?3`0?ooo`3oool0O@3oool01@3Kfm/0U9BD
08f=S@2DU9@0h^;R06L0oooo0@2=SHd0000308f=S@3oool0oooo00/0oooo00H0@4100?3`l03oool0
oooo0?3`l00a<C4A0?ooo`030;no_`3oool0oooo08<0oooo00D0e=CD08n?S`2?Shl0YJFU0>[ZjP1C
0?ooo`0308f=S@3oool0oooo00X0oooo00H0@4100?3`l03oool0oooo0?3`l00a<C4;0?ooo`040:FU
Y@3Bd]80VIVI0:FUY@<0oooo00<0_kno0?ooo`3oool0P03oool01@3Zj^X0XZ:R08f=S@2=SHd0c<c<
06H0oooo0@2=SHd0000308f=S@3oool0oooo00/0oooo00<0Ogmo0?ooo`3oool00P3oool00`1oOgl0
oooo0?ooo`0?0?ooo`030;no_`3oool0oooo08@0oooo00D0j^[Z09JFUP2?Shl0UYJF0=gMg@1B0?oo
o`0308f=S@3oool0oooo00X0oooo00<0Ogmo0?ooo`3oool00P3oool00`1oOgl0oooo0?ooo`090?oo
o`040<O7a`1FEUH0HF5Q0>WYj@<0oooo00<0_kno0?ooo`3oool0P@3oool01P3hn?P0^;Rh08f=S@2=
SHd0^;Rh0?Shn6@0oooo0@2=SHd0000308f=S@3oool0oooo00/0oooo00<0Shn?0?ooo`3oool00P3o
ool00`2?Shl0oooo0?ooo`0?0?ooo`030;no_`3oool0oooo08D0oooo00D0n?Sh0:FUY@2?Shl0Shn?
0<O7a`1A0?ooo`0308f=S@3oool0oooo00X0oooo00<0Shn?0?ooo`3oool00P3oool00`2?Shl0oooo
0?ooo`0@0?ooo`030;no_`3?cll0oooo08<0oooo00D0c<c<08f=S@2=SHd0XZ:R0>[ZjP1S0?ooo`40
SHf=00000`2=SHd0oooo0?ooo`0<0?ooo`040;2`/01oOgl0Ogmo0;2`/180oooo00<0_kno0<o?c`3o
ool0Q`3oool01@2i^KT0Shn?08n?S`2b/[80n?Sh04l0oooo00<0SHf=0?ooo`3oool02`3oool0102`
/;00Ogmo07moO`2`/;0C0?ooo`030;no_`3oool0oooo08@0oooo00D0h^;R09BDU02=SHd0U9BD0=_K
f`1R0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0;0?ooo`060410@01oOgl0_kno0;no_`1oOgl0@410
4@3oool00`2o_kl0oooo0?ooo`280?ooo`050=CDe02FUYH0Shn?09jNWP3Zj^X0CP3oool00`2=SHd0
oooo0?ooo`0:0?ooo`060410@01oOgl0_kno0;no_`1oOgl0@4104P3oool00`2o_kl0oooo0?ooo`25
0?ooo`050?Shn02RXZ80SHf=08f=S@37alL0H@3oool108f=S@0000<0SHf=0?ooo`3oool02`3oool0
0`1oOgl0oooo0?ooo`020?ooo`0307moO`3oool0oooo00l0oooo00<0_kno0?ooo`3oool0R@3oool0
1@3Zj^X0WYjN08n?S`2FUYH0e=CD04d0oooo00<0SHf=0?ooo`3oool02P3oool00`1oOgl0oooo0?oo
o`020?ooo`0307moO`3oool0oooo0100oooo00<0_kno0?ooo`3oool0Q`3oool01@2h^;P0SHf=08f=
S@2[Zj/0n?Sh05l0oooo0@2=SHd0000308f=S@3oool0oooo00/0oooo00H0DE5A0?3`l03oool0oooo
0?3`l01ADE4A0?ooo`030;no_`3oool0oooo08X0oooo00D0n?Sh0:^[Z`2?Shl0Shn?0;no_`1<0?oo
o`0308f=S@3oool0oooo00X0oooo00H0DE5A0?3`l03oool0oooo0?3`l01ADE4B0?ooo`030;no_`3?
cll0oooo08P0oooo00D0e=CD09BDU02=SHd0Vi^K0>[ZjP1N0?ooo`40SHf=00000`2=SHd0oooo0?oo
o`0;0?ooo`030;2`/01ADE40@4100080@41000<0/;2`0?ooo`3oool03`3oool00`2o_kl0oooo0?oo
o`060?ooodP0^;Rh?P3oool01@2o_kl0Shn?08n?S`2[Zj/0n?Sh04X0oooo00<0SHf=0?ooo`3oool0
2P3oool00`2`/;00DE5A0410@0020410@0030;2`/03oool0oooo0100oooo00<0_kno0?ooo`3oool0
R@3oool01@3Zj^X0Vi^K08f=S@2DU9@0e=CD05d0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo
00<0_kno0<o?c`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo03d0oooo
00D0e=CD09JFUP2?Shl0WYjN0>[ZjP190?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3o
ool01P3ooom80;Rh^3`0oooo00D0n?Sh0:^[Z`2=SHd0SHf=0;Rh^01L0?ooo`40SHf=00000`2=SHd0
oooo0?ooo`0;0?ooo`H0Ogmo4@3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0
oooo00<0^;Rh0?ooo`3oool0?P3oool01@3Zj^X0YJFU08n?S`2?Shl0e=CD04P0oooo00<0SHf=0?oo
o`3oool02P3oool607moOa80oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?oo
o`030;Rh^03oool0oooo03`0oooo00D0alO708f=S@2=SHd0XZ:R0?Shn01J0?ooo`40SHf=00000`2=
SHd0oooo0?ooo`0;0?ooo`030410@02NWYh0_kno00<0_kno4@3oool00`2o_kl0oooo0?ooo`060?oo
o`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0?`3oool01@3hn?P0/[:b08n?S`2?Shl0
^KVi04L0oooo00<0SHf=0?ooo`3oool02P3oool00`10@400WYjN0;no_`030;no_a80oooo00<0_kno
0<o?c`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo03d0oooo00D0fm_K
09BDU02=SHd0U9BD0>;RhP1I0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0;0?ooo`0307moO`3oool0
oooo01@0oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0
oooo0440oooo00D0alO708n?S`2?Shl0YJFU0?Shn0150?ooo`0308f=S@3oool0oooo00X0oooo00<0
Ogmo0?ooo`3oool05@3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0
^;Rh0?ooo`3oool0?P3oool01@3`l?00XZ:R08f=S@2=SHd0c<c<05P0oooo0@2=SHd0000308f=S@3o
ool0oooo00/0oooo00<0@4100;no_`2o_kl00`2o_klA0?ooo`030;no_`3oool0oooo00H0oooo00<0
^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`120?ooo`050=gMg@2FUYH0Shn?09JFUP3Zj^X0
A03oool00`2=SHd0oooo0?ooo`0:0?ooo`030410@02o_kl0_kno00<0_kno4P3oool00`2o_kl0oooo
0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0?`3oool01P3hn?P0^;Rh
08f=S@2=SHd0^;Rh0?Shn5H0oooo0@2=SHd0000308f=S@3oool0oooo00/0oooo00<0gmoO07moO`1o
Ogl00`1oOglA0?ooo`030;no_`3?cll0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0
oooo0?ooo`130?ooo`050>[ZjP2UYJD0Shn?08n?S`3?cll0@`3oool00`2=SHd0oooo0?ooo`0:0?oo
o`030=oOg`1oOgl0Ogmo00<0Ogmo4P3oool00`2o_kl0clo?0?ooo`060?ooo`030;Rh^03oool0oooo
04@0oooo00<0^;Rh0?ooo`3oool0@@3oool01@3<c<`0SHf=08f=S@2RXZ80j^[Z05D0oooo0@2=SHd0
000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?oo
o`030;Rh^03oool0oooo04@0oooo00H0n?Sh0;Vi^@2?Shl0Shn?0;Vi^@3hn?Q10?ooo`0308f=S@3o
ool0oooo01d0oooo00<0gMgM0?Cdm03oool00P3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03o
ool0oooo04@0oooo00<0^;Rh0?ooo`3oool0@P3oool01@3Zj^X0U9BD08f=S@2DU9@0fm_K05@0oooo
0@2=SHd0000308f=S@3oool0oooo00/0oooo00H0/;2`0410@010@400@410065QH@2`/;0;0?ooo`80
/;2`103oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3o
ool0AP3oool01@3?cll0Shn?08n?S`2UYJD0l?3`0400oooo00<0SHf=0?ooo`3oool02P3oool01P2`
/;00@4100410@010@400HF5Q0;2`/0/0oooo0P3Bd]800`1]KFd0/;2`0?ooo`020?ooo`030;no_`3o
ool0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`130?ooo`050?Shn02R
XZ80SHf=08f=S@37alL0D`3oool108f=S@0000<0SHf=0?ooo`3oool02`3oool00`1ADE40oooo0?oo
o`020?ooo`03055AD@3oool0oooo00P0oooo00@0Vi^K08B4Q024Q8@0Shn?0`3oool00`2o_kl0oooo
0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0A`3oool01@3Ti>@0UYJF
08n?S`2FUYH0i>CT03l0oooo00<0SHf=0?ooo`3oool02P3oool00`1ADE40oooo0?ooo`020?ooo`03
055AD@3oool0oooo00T0oooo00@0Bd];07IfMP1FEUH0KFe]0`3oool00`2o_kl0oooo0?ooo`060?oo
o`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0A@3oool01@2o_kl0SHf=08f=S@2[Zj/0
n?Sh0540oooo0@2=SHd0000308f=S@3oool0oooo00/0oooo00<0LG5a0?ooo`3oool00P3oool00`1a
LG40oooo0?ooo`080?ooo`040=gMg@3dm?@0alO708B4Q0<0oooo00<0_kno0?ooo`3oool01P3oool0
0`2h^;P0oooo0?ooo`0:0?ooo`<000002`3oool0102b/[80MWIf06IVIP3Ph>030?ooo`050>3Ph01f
MWH0U9BD0<;2`P3`l?000P24Q8@02`3Bd]80oooo05IFEP3oool0l?3`08B4Q02DU9@0h>3P0<;2`P2D
U9@0MWIf01<0oooo00<0^;Rh0?ooo`3oool0B03oool01@3`l?00YJFU08n?S`2?Shl0clo?03h0oooo
00<0SHf=0?ooo`3oool02P3oool00`1aLG40oooo0?ooo`020?ooo`03075aL@3oool0oooo00T0oooo
00@0YJFU0;^k^`1fMWH0d];B0`3oool20;no_`030?3`l03oool0oooo00@0oooo00<0^;Rh0?ooo`3o
ool0A03oool00`2h^;P0oooo0?ooo`160?ooo`050=CDe02DU9@0SHf=09^KV`3Zj^X0D03oool108f=
S@0000<0SHf=0?ooo`3oool01`3oool01P3Ogml0Ogmo07moO`1oOgl0<C4a065QH@80Ogmo00<0HF5Q
034a<@3oool02P3oool00`2l_;`0HF5Q0>WYj@030?ooo`80_kno00<0l?3`0?ooo`3oool0103oool0
0`2h^;P0oooo0?ooo`030?ooo`L0oihF0`0000070?nN5P@0oooo00@0EUIF0?ooo`32`/80U9BD0`3o
ool02`1fMWH0l?3`0?ooo`3oool0U9BD0;:b/P3`l?00IVIV0?ooo`1FEUH0oooo0080U9BD00D0`/;2
0>3Ph03oool0h>3P04M7A`0C0?ooo`030;Rh^03oool0oooo04T0oooo00H0n?Sh0;Vi^@2?Shl0Shn?
08R8R03?clll0?ooo`0308f=S@3oool0oooo00H0oooo00H0gmoO07moO`1oOgl0Ogmo034a<@1QHF42
07moO`03065QH@0a<C40oooo00/0oooo00<0MWIf065QH@3Bd]800`3oool00`2o_kl0oooo0?ooo`06
0?ooo`030;Rh^03oool0oooo00X0oooo0`00000;0?ooo`040;:b/P1fMWH0IVIV0>3Ph0<0oooo00D0
h>3P07IfMP2DU9@0`/;20?3`l00208B4Q00;0=;BdP3oool0EUIF0?ooo`3`l?00Q8B409BDU03Ph>00
`/;209BDU01fMWH04`3oool00`2h^;P0oooo0?ooo`170?ooo`050>[ZjP2KVi/0SHf=08f=S@3De=@0
C`3oool108f=S@0000<0SHf=0?ooo`3oool01`3oool00`3`l?00_kno0;no_`070;no_`X0oooo00@0
YJFU0=;BdP2KVi/0YJFU0`3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo00<0oooo
1`3oWQH3000000030?j14@3oWQH0oihF00@0oihF103oool0102b/[80U9BD05IFEP3Ph>030?ooo`0;
06IVIP3oool0oooo0?ooo`2DU9@0`/;20?ooo`1FEUH0oooo05IFEP3oool0102DU9@00`32`/80IVIV
0>3Ph00C0?ooo`030;Rh^03oool0oooo04/0oooo00D0e=CD08>3P`000000410@0?3`l00k0?ooo`03
08f=S@3oool0oooo00H0oooo00<0l?3`0;no_`2o_kl01`2o_kl<0?ooo`030=gMg@1FEUH0d];B00<0
oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`030?ooo`L0oihF0`0000070?nN5P@0
oooo00@0EUIF0?ooo`32`/80U9BD0`3oool02`1fMWH0l?3`0?ooo`3oool0U9BD0;:b/P3`l?00IVIV
0?ooo`1FEUH0oooo0080U9BD00D0`/;20>3Ph03oool0h>3P04M7A`0C0?ooo`030;Rh^03oool0oooo
04P0oooo00D0n?Sh0;:b/P2=SHd0SHf=0;Rh^01>0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0;0?oo
o`030=oOg`1oOgl0gmoO0080oooo00<0WYjN0?ooo`3oool0203oool01037alL0EUIF065QH@3YjNT3
0?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool02P3oool3000000/0oooo00@0h>3P
07IfMP1fMWH0h>3P0`3oool04P1fMWH0oooo0?ooo`3oool0h>3P07IfMP2DU9@0/[:b0?ooo`0a<C40
`/;20>3Ph024Q8@0U9BD0>3Ph02b/[80U9BD0<;2`Q<0oooo00<0^;Rh0?ooo`3oool0C03oool0103?
cll0410@0000002?Shlk0?ooo`0308f=S@3oool0oooo00X0oooo00<0gmoO07moO`3Ogml00P3oool0
0`2NWYh0oooo0?ooo`0;0?ooo`030=gMg@3dm?@0oooo0080oooo00<0_kno0?ooo`3oool01P3oool0
0`2h^;P0oooo0?ooo`030?ooo`L0oihF00@0N3lS000000000000oX4A1P3oWQH40?ooo`040;:b/P2D
U9@0EUIF0>3Ph0<0oooo00/0IVIV0?ooo`3oool0oooo09BDU032`/80oooo05IFEP3oool0EUIF0?oo
o`0409BDU0030<;2`P1VIVH0h>3P01<0oooo00<0^;Rh0?ooo`3oool0BP3oool01@37alL0SHf=08f=
S@1FEUH0/;2`04`0oooo0@2=SHd0000308f=S@3oool0oooo00/0oooo00H0@4100;no_`0a<C40l?3`
0?ooo`1oOglA0?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool0603oool0102DU9@0
oooo0;:b/P2DU9@30?ooo`0308B4Q03Bd]80oooo0280oooo00<0^;Rh0?ooo`3oool0C@3oool0102`
/;00AdM708n?S`2i^KTj0?ooo`0308f=S@3oool0oooo00X0oooo00H0@4100;no_`0a<C40l?3`0?oo
o`1oOglB0?ooo`030;no_`3?cll0oooo00H0oooo00<0^;Rh0?ooo`3oool02P3oool3000000/0oooo
00@0h>3P07IfMP1fMWH0h>3P0`3oool04P1fMWH0oooo0?ooo`3oool0h>3P07IfMP2DU9@0/[:b0?oo
o`0a<C40a<C40>3Ph024Q8@0U9BD0>3Ph02b/[80U9BD0<;2`Q<0oooo00<0^;Rh0?ooo`3oool0B`3o
ool01@3Kfm/0NGUi0000000@4100clo?04/0oooo0@2=SHd0000308f=S@3oool0oooo00/0oooo00H0
Ogmo0?ooo`2o_kl0HF5Q0?ooo`1ADE4A0?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3o
ool0603oool0103`l?00Q8B408B4Q03`l?040?ooo`80U9BD00<0/[:b0?ooo`3oool07`3oool00`2h
^;P0oooo0?ooo`1>0?ooo`040=gMg@2?Shl0Shn?0<o?ccT0oooo00<0SHf=0?ooo`3oool02P3oool0
1P1oOgl0oooo0;no_`1QHF40oooo055ADA80oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo
0?ooo`0H0?ooo`0409BDU03oool0/[:b09BDU0<0oooo00<0Q8B40=;BdP3oool08P3oool00`2h^;P0
oooo0?ooo`1<0?ooo`050>CTi00Q8200000009FEU@3hn?P0BP3oool108f=S@0000<0SHf=0?ooo`3o
ool02`3oool01P2o_kl0oooo0?ooo`2NWYh0@4100;2`/140oooo00<0_kno0<o?c`3oool01P3oool0
0`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo04l0oooo00@0clo?08n?S`2?Shl0gMgM>03o
ool00`2=SHd0oooo0?ooo`0:0?ooo`060;no_`3oool0oooo09jNWP10@400/;2`4P3oool00`2o_kl0
oooo0?ooo`060?ooo`030;Rh^03oool0oooo01P0oooo00@0l?3`08B4Q024Q8@0l?3`103oool209BD
U0030;:b/P3oool0oooo01l0oooo00<0^;Rh0?ooo`3oool0C@3oool01@3?cll0KFe]08f=S@2RXZ80
n?Sh04T0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3oool00`2h
^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo0500oooo00@0^KVi08n?S`2FUYH0j^[Z=`3oool0
0`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3?cll0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool0
0`2h^;P0oooo0?ooo`1>0?ooo`040>[ZjP2DU9@0SHf=0;Rh^4T0oooo0@2=SHd0000308f=S@3oool0
oooo0280oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0
oooo0540oooo00@0Zj^[08n?S`2FUYH0n?Sh=P3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3o
ool0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`1?0?ooo`040>[ZjP2=
SHd0SHf=0;Rh^4P0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3o
ool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo0540oooo00D0n?Sh0:FUY@2?Shl0YJFU
0?Shn00e0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo
0?ooo`140?ooo`030;Rh^03oool0oooo0500oooo00@0e=CD08f=S@2=SHd0e=CDA`3oool108f=S@00
00<0SHf=0?ooo`3oool08P3oool00`2o_kl0clo?0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo
00<0^;Rh0?ooo`3oool0DP3oool0103Zj^X0UYJF08n?S`2i^KTe0?ooo`0308f=S@3oool0oooo0280
oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo0540
oooo00@0c<c<08f=S@2=SHd0e=CDAP3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0
oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0D`3oool0103Zj^X0
Shn?08n?S`2o_kld0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0<o?c`3oool01P3oool00`2h
^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo0580oooo00@0^;Rh08f=S@2=SHd0j^[ZA@3oool1
08f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo
04@0oooo00<0^;Rh0?ooo`3oool0E03oool0103De=@0Shn?08n?S`3De=@c0?ooo`0308f=S@3oool0
oooo0280oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0
oooo05<0oooo00@0^;Rh08f=S@2DU9@0j^[ZA03oool108f=S@0000<0SHf=0?ooo`3oool08P3oool0
0`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0E@3oool0
102o_kl0Shn?08n?S`3Zj^Xb0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3o
ool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo05<0oooo00D0n?Sh0::RXP2=SHd0Vi^K
0?Shn0130?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo00H0oooo00<0
^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`1F0?ooo`040;Vi^@2?Shl0UYJF0>[ZjS40oooo
00<0SHf=0?ooo`3oool08P3oool00`2o_kl0clo?0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo
00<0^;Rh0?ooo`3oool0E03oool01@3hn?P0XZ:R08f=S@2RXZ80n?Sh0480oooo0@2=SHd0000308f=
S@3oool0oooo0280oooo00<0_kno0<o?c`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh
^03oool0oooo05H0oooo00D0n?Sh0:FUY@2?Shl0YJFU0?Shn00`0?ooo`0308f=S@3oool0oooo0280
oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo05D0
oooo00@0j^[Z09BDU02=SHd0Zj^[@P3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0
oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0E`3oool0103hn?P0
UYJF08n?S`2[Zj/`0?ooo`0308f=S@3oool0oooo01/0oooo00@0gMgM05IFEP1FEUH0^k^k0`3oool0
0`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0EP3oool0
103Zj^X0U9BD08f=S@2h^;Q10?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0
oooo00H0oooo00<0^;Rh0?ooo`3oool08`3oool00`2DU9@0Q8B40<;2`P0N0?ooo`030;Rh^03oool0
oooo05P0oooo00@0j^[Z09JFUP2?Shl0^KVi;`3oool00`2=SHd0oooo0?ooo`0K0?ooo`0409VIV@2k
^k/0gMgM05IFEP<0oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh
^03oool0oooo05L0oooo00@0fm_K08f=S@2=SHd0alO7@03oool108f=S@0000<0SHf=0?ooo`3oool0
8P3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo02<0oooo00<0l?3`0?ooo`1XJ6P0
7P3oool00`2h^;P0oooo0?ooo`1I0?ooo`040=gMg@2?Shl0Shn?0<o?cbh0oooo00<0SHf=0?ooo`3o
ool06`3oool0102UYJD0/;2`0;^k^`1FEUH30?ooo`80_kno00<0l?3`0?ooo`3oool0103oool00`2h
^;P0oooo0?ooo`0S0?ooo`0309BDU024Q8@0`/;201h0oooo00<0^;Rh0?ooo`3oool0F03oool0103D
e=@0SHf=08f=S@3De=@o0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo
00H0oooo00<0^;Rh0?ooo`3oool0603oool209BDU00306IVIP3oool0U9BD0080`/;200d0U9BD0?oo
o`1FEUH0oooo07IfMP2FUYH0<C4a0?ooo`1FEUH0oooo0::RXP2DU9@0XZ:R00@0oooo00D0U9BD08B4
Q02DU9@0oooo0::RXP0209BDU0070?ooo`2DU9@0`/;20?ooo`2RXZ80U9BD0::RXP060?ooo`030;Rh
^03oool0oooo05X0oooo00@0clo?08n?S`2?Shl0gMgM;@3oool00`2=SHd0oooo0?ooo`0K0?ooo`04
09VIV@1QHF40MWIf0=gMg@<0oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`0S0?oo
o`030?3`l03oool0J6QX01h0oooo00<0^;Rh0?ooo`3oool0F@3oool0102o_kl0SHf=08f=S@3Kfm/n
0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3?cll0oooo00H0oooo00<0^;Rh0?oo
o`3oool02P3oool00`000000<C4a0000000=0?ooo`0309BDU032`/80U9BD0080`/;200/0U9BD0?oo
o`1FEUH0d];B09BDU03oool0EUIF0?ooo`1FEUH0oooo05IFEP020<;2`P<0oooo00<0d];B09BDU03o
ool00P3oool0201FEUH0oooo08B4Q03Bd]80U9BD0<;2`P3oool0EUIF0P32`/860?ooo`030;Rh^03o
ool0oooo05/0oooo00@0^KVi08n?S`2FUYH0j^[Z;03oool00`2=SHd0oooo0?ooo`0K0?ooo`040;2`
/01fMWH0YJFU0;^k^`<0oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`0H0?ooo`80
U9BD00<0IVIV0?ooo`2DU9@00P32`/803@2DU9@0oooo05IFEP3oool0MWIf09BDU00a<C40oooo05IF
EP3oool0XZ:R09BDU02RXZ80103oool01@2DU9@0Q8B409BDU03oool0XZ:R0080U9BD00L0oooo09BD
U032`/80oooo0::RXP2DU9@0XZ:R00H0oooo00<0^;Rh0?ooo`3oool0FP3oool0102h^;P0SHf=09BD
U03Zj^Xm0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo00H0oooo00<0
^;Rh0?ooo`3oool00`3oool70;Fe]@<000001`2e]KD50?ooo`040;:b/P1FEUH0oooo09BDU080`/;2
00d0U9BD0?ooo`1FEUH0`/;209BDU03oool0EUIF0?ooo`1FEUH0oooo04M7A`32`/80AdM700<0oooo
00<0U9BD0<;2`P3oool00P3oool02P1FEUH0oooo09BDU032`/80U9BD0<;2`P3oool0AdM70<;2`P17
AdL60?ooo`030;Rh^03oool0oooo05`0oooo00@0Zj^[08n?S`2FUYH0n?Sh:`3oool00`2=SHd0oooo
0?ooo`0K0?ooo`040>WYj@2UYJD0YJFU0;^k^`<0oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0
oooo0?ooo`0:0?ooo`<000003@3oool00`2DU9@0`/;209BDU0020<;2`P0;09BDU03oool0EUIF0=;B
dP2DU9@0oooo05IFEP3oool0EUIF0?ooo`1FEUH00P32`/830?ooo`030=;BdP2DU9@0oooo0080oooo
00P0EUIF0?ooo`24Q8@0d];B09BDU032`/80oooo05IFEP80`/;21P3oool00`2h^;P0oooo0?ooo`1K
0?ooo`040::RXP2=SHd0U9BD0?3`l3`0oooo0@2=SHd0000308f=S@3oool0oooo01d0oooo00<0gMgM
0?Cdm03oool00P3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo00<0oooo1`2e]KD2
000000030410@02e]KD0]KFe00D0]KFe103oool01@2DU9@0MWIf0?3`l03oool0U9BD0080`/;200d0
EUIF0;:b/P1fMWH0oooo07IfMP2e]KD0<C4a0?ooo`1FEUH0oooo09BDU02b/[80U9BD00<0oooo00<0
XZ:R0<;2`P3oool00P3oool02P24Q8@0/[:b06IVIP3oool0U9BD08B4Q03`l?00U9BD0;:b/P2DU9@6
0?ooo`030;Rh^03oool0oooo05`0oooo00D0n?Sh0:FUY@2?Shl0YJFU0?Shn00Z0?ooo`0308f=S@3o
ool0oooo0280oooo00<0_kno0<o?c`3oool01P3oool00`2h^;P0oooo0?ooo`030?ooo`L0]KFe0`00
00070;Fe]@D0oooo00@0/[:b05IFEP3oool0U9BD0P32`/803@2DU9@0oooo05IFEP32`/80U9BD0?oo
o`1FEUH0oooo05IFEP3oool0AdM70<;2`P17AdL00`3oool00`2DU9@0`/;20?ooo`020?ooo`0:05IF
EP3oool0U9BD0<;2`P2DU9@0`/;20?ooo`17AdL0`/;204M7A`H0oooo00<0^;Rh0?ooo`3oool0F`3o
ool01@3hn?P0XZ:R08f=S@2RXZ80n?Sh03/0oooo0@2=SHd0000308f=S@3oool0oooo01/0oooo0P3B
d]800`1]KFd0/;2`0?ooo`020?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool02P3o
ool3000000/0oooo00D0IVIV0?3`l03oool0oooo0>3Ph00:0?ooo`0305IFEP3oool0oooo00D0oooo
00<0h>3P07IfMP3oool04P3oool00`2h^;P0oooo0?ooo`1M0?ooo`040>[ZjP2FUYH0Shn?0;Vi^BX0
oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo00<0
oooo1`2e]KD3000000L0]KFe103oool01@2DU9@0MWIf0?3`l03oool0U9BD0080`/;200d0EUIF0;:b
/P1fMWH0oooo07IfMP2e]KD0<C4a0?ooo`1FEUH0oooo09BDU02b/[80U9BD00<0oooo00<0XZ:R0<;2
`P3oool00P3oool02P24Q8@0/[:b06IVIP3oool0U9BD08B4Q03`l?00U9BD0;:b/P2DU9@60?ooo`03
0;Rh^03oool0oooo05`0oooo00D0n?Sh09BDU02=SHd0XZ:R0?Shn00j0?ooo`40SHf=00000`2=SHd0
oooo0?ooo`0K0?ooo`0404];B`1iNGT0EUIF06e]K@<0oooo00<0_kno0?ooo`3oool01P3oool00`2h
^;P0oooo0?ooo`0H0?ooo`050=;BdP24Q8@0U9BD0?ooo`2RXZ802P3oool00`1FEUH0oooo0?ooo`06
0?ooo`030=;BdP2DU9@0Q8B40140oooo00<0^;Rh0?ooo`3oool0GP3oool0103Zj^X0Shn?08n?S`2o
_klY0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?oo
o`0:0?ooo`<000002`3oool01P1VIVH0l?3`0?ooo`3oool0h>3P0?3`l0T0oooo00<0EUIF0?ooo`3o
ool01@3oool00`3Ph>00MWIf0?ooo`0B0?ooo`030;Rh^03oool0oooo05d0oooo00@0j^[Z09BDU02=
SHd0^;Rh>P3oool108f=S@0000<0SHf=0?ooo`3oool06`3oool0102UYJD0_;bl07UiN@3Bd]830?oo
o`80_kno00<0l?3`0?ooo`3oool0103oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo
05l0oooo00@0e=CD08n?S`2?Shl0e=CD:03oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3?cll0
oooo00H0oooo00<0^;Rh0?ooo`3oool0603oool01P3Bd]80Q8B409BDU03oool0XZ:R0=;BdPT0oooo
00<0EUIF0?ooo`3oool01P3oool00`3Bd]80U9BD08B4Q00A0?ooo`030;Rh^03oool0oooo05h0oooo
00@0h^;R08f=S@2=SHd0^;Rh>@3oool108f=S@0000<0SHf=0?ooo`3oool0703oool00`1iNGT0HF5Q
0=;BdP030?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo
0?ooo`1P0?ooo`040;no_`2?Shl0Shn?0>[ZjRL0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0
oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0G`3oool0103De=@0
SHf=08f=S@3De=@h0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0L0?ooo`030=gMg@1FEUH0d];B00<0
oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo0640
oooo00@0^KVi08n?S`2FUYH0j^[Z9P3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo
00H0oooo00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`1P0?ooo`040<c<c02=SHd0SHf=
0=CDe3L0oooo0@2=SHd0000308f=S@3oool0oooo01d0oooo00<0gMgM0?Cdm03oool00P3oool00`2o
_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0H@3oool01@3h
n?P0YJFU08n?S`2UYJD0n?Sh02D0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`06
0?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0H@3oool0102h^;P0SHf=09BDU03Z
j^Xf0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh
0?ooo`3oool0A03oool00`2h^;P0oooo0?ooo`1R0?ooo`040?Shn02FUYH0Shn?0:^[ZbD0oooo00<0
SHf=0?ooo`3oool08P3oool00`2o_kl0clo?0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0
^;Rh0?ooo`3oool0HP3oool0102b/[80SHf=09BDU03Zj^Xe0?ooo`40SHf=00000`2=SHd0oooo0?oo
o`0R0?ooo`030;no_`3?cll0oooo00H0oooo00<0^;Rh0?ooo`3oool0A03oool00`2h^;P0oooo0?oo
o`1S0?ooo`040>[ZjP2FUYH0Shn?0;Vi^B@0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo
0?ooo`060?ooo`030;Rh^03oool0oooo04@0oooo00<0^;Rh0?ooo`3oool0HP3oool01@3hn?P0XZ:R
08f=S@2KVi/0n?Sh03@0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0
1P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo06@0oooo00@0gMgM08n?S`2?Shl0
clo?8`3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo00H0oooo00<0^;Rh0?ooo`3o
ool0A03oool00`2h^;P0oooo0?ooo`1S0?ooo`050?Shn02RXZ80SHf=0::RXP3hn?P0<`3oool108f=
S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`060?ooo`030;Rh^03oool0oooo04@0
oooo00<0^;Rh0?ooo`3oool0I@3oool0103?cll0Shn?08n?S`3MgMdR0?ooo`0308f=S@3oool0oooo
0280oooo00<0_kno0?ooo`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0oooo
06@0oooo00@0j^[Z09BDU02=SHd0/[:b<`3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o
_kl0oooo0?ooo`060?ooodP0^;RhJ03oool0102i^KT0Shn?09JFUP3Zj^XQ0?ooo`0308f=S@3oool0
oooo0280oooo00<0_kno0<o?c`3oool01P3oool00`2h^;P0oooo0?ooo`140?ooo`030;Rh^03oool0
oooo06D0oooo00@0j^[Z09BDU02=SHd0^;Rh<P3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool0
0`2o_kl0oooo0?ooo`2g0?ooo`040:^[Z`2?Shl0UYJF0?Shn200oooo00<0SHf=0?ooo`3oool06`3o
ool0103MgMd0HF5Q05IFEP37alL30?ooo`030;no_`3oool0oooo00H0ooooB02h^;QX0?ooo`040=CD
e02=SHd0SHf=0<O7ac40oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno0<o?c`3oool0
]`3oool01@3hn?P0YJFU08n?S`2UYJD0n?Sh01l0oooo00<0SHf=0?ooo`3oool06`3oool0102?Shl0
alO70<O7a`1fMWH30?ooo`030;no_`3oool0oooo0;L0oooo00@0e=CD08f=S@2=SHd0e=CD<03oool1
08f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`2h0?ooo`040>[ZjP2FUYH0Shn?
0;Vi^Al0oooo00<0SHf=0?ooo`3oool06`3oool0101fMWH0Ph>308>3P`2?Shl30?ooo`80_kno00<0
l?3`0?ooo`3oool0]P3oool0102o_kl0SHf=08f=S@3Rh^8_0?ooo`40SHf=00000`2=SHd0oooo0?oo
o`0R0?ooo`030;no_`3oool0oooo0;T0oooo00@0j^[Z08n?S`2?Shl0_kno7P3oool00`2=SHd0oooo
0?ooo`0K0?ooo`0407IfMP2IVIT0/;2`0?Cdm0<0oooo00<0_kno0?ooo`3oool0^@3oool0102h^;P0
SHf=09BDU03Zj^X^0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo0;X0
oooo00@0e=CD08n?S`2?Shl0e=CD7@3oool00`2=SHd0oooo0?ooo`0K0?ooo`040;^k^`1]KFd0Ph>3
08n?S`<0oooo00<0_kno0?ooo`3oool0^P3oool0102RXZ80SHf=09BDU03`l?0]0?ooo`40SHf=0000
0`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo0;/0oooo00@0_kno08n?S`2?Shl0j^[Z703o
ool00`2=SHd0oooo0?ooo`0L0?ooo`030;^k^`2`/;00m?Cd00<0oooo00<0_kno0?ooo`3oool0^P3o
ool01@3hn?P0XZ:R08f=S@2RXZ80n?Sh02`0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0
_kno0<o?c`3oool0_03oool0102i^KT0Shn?09JFUP3Zj^XK0?ooo`0308f=S@3oool0oooo0280oooo
00<0_kno0<o?c`3oool0^`3oool0103`l?00U9BD08f=S@2RXZ8/0?ooo`40SHf=00000`2=SHd0oooo
0?ooo`0R0?ooo`030;no_`3oool0oooo0;`0oooo00D0n?Sh0:FUY@2?Shl0YJFU0?Shn00J0?ooo`03
08f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0_03oool0103Zj^X0U9BD08f=S@2h^;P[0?oo
o`40SHf=00000`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo0;d0oooo00@0n?Sh09JFUP2?
Shl0Zj^[6P3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo0;d0oooo00@0h^;R08f=
S@2=SHd0^;Rh:P3oool108f=S@0000<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`2n0?oo
o`040>[ZjP2FUYH0Shn?0;Vi^AT0oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`2n
0?ooo`040=CDe02=SHd0SHf=0=CDe2T0oooo0@2=SHd0000308f=S@3oool0oooo0280oooo00<0_kno
0<o?c`3oool0_`3oool0103MgMd0Shn?08n?S`3?cllH0?ooo`0308f=S@3oool0oooo0280oooo00<0
_kno0<o?c`3oool0_`3oool01037alL0SHf=08f=S@3De=@X0?ooo`40SHf=00000`2=SHd0oooo0?oo
o`0R0?ooo`030;no_`3oool0oooo0<00oooo00@0clo?08n?S`2?Shl0gMgM5`3oool00`2=SHd0oooo
0?ooo`0R0?ooo`030;no_`3oool0oooo0<00oooo00@0^;Rh08f=S@2DU9@0j^[Z9`3oool108f=S@00
00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`310?ooo`040;Vi^@2?Shl0UYJF0>[ZjQH0
oooo00<0SHf=0?ooo`3oool08P3oool00`2o_kl0oooo0?ooo`310?ooo`040;:b/P2=SHd0U9BD0>[Z
jRH0oooo0@2=SHd0000308f=S@3oool0oooo01/0oooo00@0gMgM05IFEP1FEUH0_;bl0`3oool00`2o
_kl0oooo0?ooo`320?ooo`040:^[Z`2?Shl0AdM70<o?caD0oooo00<0SHf=0?ooo`3oool08P3oool0
0`2o_kl0clo?0?ooo`310?ooo`050?Shn02RXZ80SHf=04];B`3?cll09@3oool108f=S@0000<0SHf=
0?ooo`3oool06`3oool0102KVi/0_;bl0=gMg@1FEUH30?ooo`030;no_`3oool0oooo0<80oooo00D0
n?Sh07emO@000000<C4a0?3`l00D0?ooo`0308f=S@3oool0oooo0280oooo00<0_kno0?ooo`3oool0
`P3oool01@3hn?P0LG5a0000000a<C40l?3`02@0oooo0@2=SHd0000308f=S@3oool0oooo01/0oooo
00@0YJFU0;2`/02l_;`0EUIF0`3oool20;no_`030?3`l03oool0oooo0<40oooo00<0clo?010@400a
<C405@3oool00`2=SHd0oooo0?ooo`0R0?ooo`030;no_`3oool0oooo0<<0oooo00<0clo?010@400a
<C409@3oool108f=S@0000<0SHf=0?ooo`3oool06`3oool0102KVi/0HF5Q07UiN@3MgMd30?ooo`03
0;no_`3oool0oooo0<@0oooo00<0WYjN0=oOg`3oool0503oool00`2=SHd0oooo0?ooo`0R0?ooo`03
0;no_`3oool0oooo0<@0oooo00<0WYjN0=oOg`3oool0903oool108f=S@0000<0SHf=0?ooo`3oool0
6`3oool0102`/;00NGUi0:FUY@2l_;`30?ooo`030;no_`3oool0oooo0=/0oooo00<0SHf=0?ooo`3o
ool08P3oool00`2o_kl0clo?0?ooo`3[0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0K0?ooo`040>WY
j@2UYJD0YJFU0;bl_>40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo
0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?oo
o`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o
0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`0i0?oo
o`030?3`l02o_kl0clo?00D0oooo00<0gmoO0;no_`3Ogml05`3oool00`3`l?00_kno0<o?c`060?oo
o`030<o?c`2o_kl0oooo00H0oooo00<0gmoO0;no_`3oool01P3oool00`3`l?00_kno0;no_`050?oo
o`030=oOg`2o_kl0gmoO07l0oooo00<0SHf=0?ooo`3oool0@`3oool00`3`l?00_kno0;no_`0;0?oo
o`040?3`l032`/80`/;20?3`l0D0oooo00<0d];B0<;2`P3Rh^80/`3oool108f=S@0000<0SHf=0?oo
o`3oool0;03oool500000003024P801QHF40l?3`00<0oooo00<0l?3`065QH@0000000P0000001@0Q
8200clo?0?ooo`3oool0/;2`00<000001@3oool00`10@40000000;no_`070?ooo`0307moO`000000
Ogmo00<0oooo00<0l?3`065QH@0000000P0000000`0Q8200clo?0?ooo`020?ooo`07065QH@000000
0000034a<@1aLG40000007moO`020?ooo`07065QH@0000000000010@402?Shl000000410@0020?oo
o`0609jNWP0@410000000000000Q8200clo?0P3oool0102`/;00000000000000001o0?ooo`0308f=
S@3oool0oooo02`0oooo0P0000020?ooo`0307IfMP000000MWIf0080oooo00<0MWIf0000001fMWH0
0`3oool00`28R8P00000034a<@040?ooo`0309jNWP00000000000080000000H0/;2`0?ooo`3oool0
MWIf0000001fMWH30?ooo`0306QXJ000000000000080000000D0J6QX0?ooo`3oool0l?3`034a<@03
000000030410@03`l?00oooo0;00oooo0@2=SHd0000308f=S@3oool0oooo02`0oooo0P0000030410
@004010@40000000<C4a0?3`l080oooo00D0HF5Q00000010@400_kno08n?S`02010@40060=oOg`3o
ool0@4100000001oOgl0/;2`1@3oool00`10@40000000;no_`070?ooo`0307moO`000000Ogmo00<0
oooo00D0HF5Q00000010@400_kno08n?S`02010@40070=oOg`3oool0Ogmo0000000a<C40/;2`07mo
O`020000000307moO`3oool0gmoO0080000000d0WYjN0;2`/00@410000000410@03oool0_kno0000
000@4100/;2`08n?S`0000008B0P0080oooo00@0@4100000001oOgl0/;2`O`3oool00`2=SHd0oooo
0?ooo`0/0?ooo`8000000P3oool00`1mOGd0000007emO@020?ooo`0307emO@000000OGem00<0oooo
00@0410@000000000000h^;R0P3oool01@32`/8000000000002e]KD0YJFU0080000000D0l?3`0?oo
o`1mOGd0000007emO@020?ooo`0@07IfMP0000008B0P0;Fe]@2h^;P08B0P0000002RXZ80oooo034a
<@000000GEeM0<C4a00a<C40000007IfM[40oooo0@2=SHd0000308f=S@3oool0oooo02`0oooo0P00
00040?ooo`08055AD@000000Ogmo0?ooo`3`l?000000010@403`l?020?ooo`0707moO`000000LG5a
0?ooo`10@40000000;no_`060?ooo`030410@0000000_kno00L0oooo00<0Ogmo0000001oOgl00P3o
ool0103`l?000000010@403`l?020?ooo`0707moO`000000LG5a0?ooo`0Q820000000<o?c`020?oo
o`07055AD@000000Ogmo0?ooo`2o_kl000000410@0020?ooo`0709jNWP000000@4100?ooo`1QHF40
000008n?S`020?ooo`07065QH@1aLG40gmoO0?ooo`10@40000000;no_`200?ooo`0308f=S@3oool0
oooo02`0oooo0P0000020?ooo`0307emO@000000OGem0080oooo00<0OGem0000001mOGd00P3oool0
1@32`/800000010@40000000KFe]0080oooo00<0EUIF0000002XZ:P00P3oool01`3De=@0l?3`0?oo
o`3oool0Ogmo0000001mOGd00P3oool02`3@d=00Shn?0>CTi03oool0emOG055AD@000000Ogmo0>CT
i0000000410@0080oooo00<0l?3`0=;BdP3oool0/@3oool108f=S@0000<0SHf=0?ooo`3oool0;03o
ool2000000@0oooo00L0clo?0000000a<C40oooo0;no_`000000@41000<0oooo00L0_kno00000010
@400oooo0410@0000000_kno00H0oooo00<0@4100000002o_kl01`3oool00`1oOgl0000007moO`02
0?ooo`030;no_`000000@41000<0oooo00@0_kno00000010@400oooo0P0000030?ooo`0707moO`00
0000Ogmo0?ooo`2o_kl000000410@0020?ooo`070;no_`000000@4100?ooo`10@40000000;no_`06
0?ooo`030410@0000000_kno0800oooo00<0SHf=0?ooo`3oool0;03oool200000080oooo00<0Ogmo
0000001oOgl00P3oool00`1oOgl0000007moO`020?ooo`0305IFEP000000Z:RX008000000P3oool0
0`0a<C400000024P8004034a<@0509jNWP3oool0Ogmo0000001mOGd00`3oool00`34a<@0GEeM0000
0003000000040<;2`P34a<@00000000000D0<C4a/@3oool108f=S@0000<0SHf=0?ooo`3oool0;03o
ool2000000D0oooo0P000000103oool0_kno00000010@4030?ooo`070;no_`000000@4100?ooo`10
@40000000;no_`060?ooo`030410@000000000000080000000<0410@055AD@3Ogml00P3oool00`1o
Ogl00000075aL@020?ooo`030;no_`000000@41000<0oooo00@0_kno00000010@400oooo0P000003
0?ooo`0707moO`000000Ogmo0?ooo`2o_kl000000410@0020?ooo`070;no_`000000@4100?ooo`10
@40000000;no_`060?ooo`030410@0000000_kno0800oooo00<0SHf=0?ooo`3oool0;03oool20000
0080oooo00<0Ogmo0000001oOgl00P3oool0601oOgl0000007moO`3oool0l?3`0000000@4100oooo
05eMG@000000XZ:R0?ooo`0a<C400000065QH@1oOgl0Ph>3034a<@000000NGUi0?ooo`1oOgl00000
075aL@80oooo00h0`/;20000000000000000010@401QHF40e=CD0?ooo`32`/800000010@4024Q8@0
Ogmo08>3P`800000/@3oool108f=S@0000<0SHf=0?ooo`3oool0;03oool2000000D0oooo0P000002
0?ooo`03010@40000000gmoO0080oooo00L0HF5Q0000002?Shl0oooo0410@0000000_kno00H0oooo
00<0@4100000000a<C400P10@4003P0@41000000010@403`l?00oooo07moO`0000008B0P0?3`l03O
gml0oooo010@40000000gmoO0P3oool01`1QHF40000008n?S`3oool0<C4a0000002`/;000P3oool0
1`0a<C40000007moO`3oool0_kno00000010@4000P3oool02`2o_kl000000410@03oool0LG5a0000
001oOgl0oooo0?3`l010@400Ogmo0080oooo00<0@4100000002o_kl0P03oool00`2=SHd0oooo0?oo
o`0/0?ooo`8000000P3oool00`1oOgl00000034a<@020?ooo`0?075aL@000000Ogmo0?ooo`2?Shl0
000007moO`3oool0`/;20000000a<C40oooo07moO`000000Q8B40080oooo0180@4100000003Bd]80
oooo07moO`000000410@0?3`l03Ti>@0Ogmo0000001ADE40i>CT0?ooo`2BTY80/[:b0?3`l03oool2
000000050?3`l03oool0a<C400000017AdL0/@3oool108f=S@0000<0SHf=0?ooo`3oool0;03oool2
000000D0oooo0P0000020?ooo`0=09jNWP000000410@07moO`1ADE400000034a<@3`l?00LG5a010@
40000000<C4a075aL@050?ooo`030410@0000000_kno0080oooo01T0l?3`0410@0000000Shn?0?oo
o`1oOgl00000010@400000008B0P0?ooo`2NWYh00000010@401oOgl0DE5A0000000a<C40l?3`0?oo
o`2NWYh00000010@401aLG40DE5A0080000000D0Ogmo0?ooo`2o_kl000000410@0020?ooo`050;no
_`000000@4100?ooo`3Ogml00P0@41002P1aLG40@4100000001aLG40oooo075aL@0@41000000034a
<@1aLG5o0?ooo`0308f=S@3oool0oooo02`0oooo0P0000020?ooo`0507UiN@000000000004M7A`1a
LG400P0000001@2b/[80oooo000000000000h^;R0080oooo0P0000020>;RhP80000000@0LG5a05eM
G@000000<C4a0P3oool00`1iNGT0000000000002000000050<C4a0000000410@08B4Q01MGEd00P00
00002@3`l?00oooo06QXJ00000008B0P08>3P`0@410000000<;2`P2a0?ooo`40SHf=00000`2=SHd0
oooo0?ooo`0/0?ooo`800000103oool00`2`/;0000000410@0030?ooo`0<0;2`/00a<C400000010@
401QHF40l?3`0?ooo`1aLG40410@0000000a<C40LG5a1@3oool00`10@40000000;no_`030?ooo`0A
07moO`000000Ogmo0?ooo`2NWYh0@41008n?S`0a<C40410@0=oOg`3oool0/;2`034a<@000000410@
065QH@3`l?000`3oool02`1oOgl0410@0000001ADE40LG5a0000001oOgl0oooo0<o?c`10@400LG5a
0080oooo00<0clo?0410@01aLG400P3oool0303?cll0<C4a0000000@4100HF5Q0?3`l03oool0LG5a
010@40000000<C4a075aLGl0oooo00<0SHf=0?ooo`3oool0;03oool200000080oooo00@0Vi^K034a
<@2NWYh0J6QX0P0000001@1XJ6P0oooo0>3Ph00Q8200IVIV00<0oooo00H0WYjN024P802NWYh0oooo
0=;BdP0a<C420000000;05IFEP3`l?00oooo0?ooo`2KVi/0<C4a08n?S`0Q820000000>;RhP2?Shl0
0`0000000`10@400d];B0?ooo`020?ooo`0507UiN@0000000000010@402b/[80/P3oool108f=S@00
00<0SHf=0?ooo`3oool0;03oool2000000<0oooo00@0/;2`010@40000000WYjN2`3oool00`10@400
00000;no_`060?ooo`030410@0000000_kno0080oooo00@0clo?024P80000000WYjN5@3oool00`1o
Ogl0000007moO`0C0?ooo`030410@0000000_kno0800oooo00<0SHf=0?ooo`3oool0;03oool20000
0>80oooo0@2=SHd0000308f=S@3oool0oooo02`0oooo1`0000000`1QHF40oooo0?ooo`0:0?ooo`03
09jNWP0@4100_kno00H0oooo00<0@410000000000000100000000`0a<C40l?3`0?ooo`0D0?ooo`03
07moO`000000Ogmo01<0oooo00<0WYjN010@402o_kl0P03oool00`2=SHd0oooo0?ooo`0/0?ooo`80
0000hP3oool108f=S@0000<0SHf=0?ooo`3oool0;03oool50410@003055AD@2NWYh0oooo00d0oooo
00<0l?3`0=oOg`3oool01@3oool00`1aLG40@4100410@0030410@003075aL@3`l?00oooo01D0oooo
00<0WYjN0410@02NWYh0503oool00`3`l?00gmoO0?ooo`1o0?ooo`0308f=S@3oool0oooo02`0oooo
0P0Q823R0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3o
oolA0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA
0?ooo`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?oo
o`40SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40
SHf=00000`2=SHd0oooo0?ooo`3o0?ooo`40oooo00<0SHf=0?ooo`3oool0o`3ooolA0?ooo`40SHf=
00000`2=SHd0oooo0?ooo`0]0?ooo`0509FEU@3Ti>@0oooo0?ooo`2EUID00P3Ti>@0102`/;00oooo
0:JVYP3fm_H20<[:bP080>CTi02EUID0oooo0;2`/03Ti>@0oooo0<;2`P2EUID20?ooo`050>CTi02V
YZH0UIFE0:JVYP3Kfm/0103oool01@3]kNd0YZJV09FEU@2`/;00m_Kf0080oooo00@0b/[:09FEU@2E
UID0b/[:0P3oool02@2`/;00i>CT0=_Kf`32`/80oooo09FEU@3oool0b/[:0;2`/0030?ooo`090=;B
dP2NWYh0oooo0?ooo`3]kNd0UIFE0>g]k@3Ti>@0UIFE0080oooo0100d];B09jNWP3Kfm/0UIFE0?oo
o`3fm_H0YZJV09FEU@2VYZH0i>CT0?ooo`3fm_H0^;Rh09FEU@2NWYh0fm_K0P3oool02`2EUID0oooo
0?ooo`2VYZH0/;2`0?ooo`3fm_H0YZJV09FEU@2VYZH0i>CT0780oooo00<0SHf=0?ooo`3oool0;@3o
ool01@23Ph<0i>CT0?ooo`3oool0Ph>30080i>CT00@0YZJV0?ooo`2IVIT0m_Kf0P37alL0203Ti>@0
Ph>30?ooo`2VYZH0i>CT0?ooo`2l_;`0Ph>30P3oool01@3Ti>@0Vi^K08B4Q02NWYh0fm_K00@0oooo
00D0kNg]09^KV`24Q8@0Z:RX0?KfmP020?ooo`040<O7a`24Q8@0Q8B40<O7a`80oooo00T0YJFU0>CT
i03Kfm/0_;bl0?ooo`23Ph<0oooo0<O7a`2VYZH00`3oool02@3@d=00Shn?0?ooo`3oool0k^k^08>3
P`3]kNd0i>CT08>3P`020?ooo`0@0=;BdP2?Shl0fm_K08>3P`3oool0m_Kf09^KV`24Q8@0WYjN0>CT
i03oool0m_Kf0;:b/P24Q8@0Shn?0=_Kf`80oooo00/0Ogmo0?ooo`3oool0Vi^K0:RXZ03oool0m_Kf
09^KV`24Q8@0WYjN0>CTi0220?ooo`40SHf=00000`2=SHd0oooo0?ooo`0]0?ooo`05075aL@3Kfm/0
oooo0?ooo`1aLG400P3Kfm/0102EUID0kNg]07UiN@3Bd]820;Rh^00@0=_Kf`1aLG40oooo09FEU@3K
fm/0m_Kf08>3P`1aLG40oooo0>CTi01aLG40^;Rh0=_Kf`2h^;P0LG5a0=_Kf`80oooo00T0m_Kf07Ui
N@2h^;P0fm_K08b<S02EUID0oooo0;Rh^01iNGT00P3Bd]80301iNGT0^;Rh0?ooo`2EUID0fm_K0:JV
YP2EUID0oooo075aL@3oool0^;Rh09FEU@<0oooo0100kNg]075aL@3:b/X0fm_K0;2`/023Ph<0oooo
0=_Kf`1aLG40oooo0?KfmP23Ph<0^;Rh0=_Kf`1aLG40oooo0P2EUID04@3Kfm/0YZJV08>3P`3oool0
UIFE08b<S03Kfm/0`/;2075aL@3Kfm/0oooo075aL@3oool0fm_K07UiN@2EUID0oooo0080UIFE00<0
fm_K0:JVYP23Ph<0LP3oool00`2=SHd0oooo0?ooo`0]0?ooo`05075aL@3Kfm/0oooo0?ooo`1]KFd0
0P3MgMd01028R8P0l?3`075aL@3De=@20;Fe]@0@0=gMg@1aLG40oooo08B4Q03MgMd0m_Kf075aL@1]
KFd0oooo0>CTi01aLG40]KFe0=gMg@2e]KD0LG5a0=_Kf`80oooo00T0m_Kf075aL@2e]KD0gMgM07If
MP23Ph<0oooo0;:b/P1aLG400P3De=@0301aLG40]KFe0?ooo`24Q8@0gMgM0::RXP28R8P0oooo075a
L@3oool0]KFe08R8R0<0oooo02P0k^k^075aL@3:b/X0gMgM0:^[Z`1aLG40oooo0=gMg@1aLG40oooo
0?KfmP1aLG40]KFe0=gMg@1aLG40oooo08B4Q028R8P0gMgM0::RXP1aLG40oooo08R8R01iNGT0gMgM
0;no_`1aLG40gMgM0?ooo`1aLG40oooo0=gMg@1aLG40R8R80?ooo`24Q8@0R8R80=gMg@2RXZ80LG5a
PP3oool108f=S@0000<0SHf=0?ooo`3oool0;@3oool01@1aLG40fm_K0?ooo`3oool0LG5a0080fm_K
00@0UIFE0<[:bP2VYZH0YZJV0P2h^;P02@3Kfm/0LG5a0?ooo`2EUID0fm_K0;Rh^02VYZH0LG5a0?oo
o`020:JVYP050?ooo`3Kfm/0^;Rh075aL@3Kfm/00P3oool02@32`/80S8b<0?ooo`3oool0kNg]0>CT
i03oool0NGUi0<[:bP020?ooo`0<0<[:bP1iNGT0oooo09FEU@3Kfm/0S8b<09jNWP3]kNd0LG5a0?oo
o`2h^;P0Ph>30P2h^;P06@3]kNd0oooo08b<S023Ph<0UIFE07UiN@2`/;00oooo0=_Kf`1aLG40fm_K
09FEU@2VYZH0oooo0=_Kf`1aLG40oooo0;Rh^03]kNd0m_Kf0;Rh^01iNGT0i>CT075aL@3]kNd00P3o
ool03P2VYZH0WYjN0?ooo`1aLG40oooo09FEU@2VYZH0UIFE0?ooo`2h^;P0kNg]0?KfmP2h^;P0NGUi
LP3oool00`2=SHd0oooo0?ooo`0]0?ooo`0506e]K@3MgMd0oooo0?ooo`1aLG400P3MgMd03`28R8P0
c<c<0::RXP2RXZ80^;Rh0;Fe]@3MgMd0LG5a0?ooo`28R8P0gMgM0;Fe]@2UYJD0LG5a0?ooo`0209jN
WP050?ooo`3MgMd0]KFe075aL@3Kfm/00P3oool02@2l_;`0NGUi0?ooo`3oool0kNg]0>CTi03oool0
LG5a0<[:bP020?ooo`0W0<[:bP1aLG40oooo08R8R03MgMd0Ogmo09JFUP3^k^h0LG5a0?ooo`2e]KD0
LG5a0;Fe]@2b/[80k^k^0?ooo`1mOGd0MWIf08f=S@1aLG40Zj^[0?ooo`3MgMd0LG5a0=gMg@28R8P0
XZ:R0?ooo`3MgMd0LG5a0?ooo`2e]KD0l?3`0?KfmP2h^;P0LG5a0>CTi01aLG40l?3`0080oooo00h0
WYjN09BDU03oool0LG5a0?ooo`28R8P0XZ:R08R8R03oool0/[:b0?3`l03fm_H0^;Rh075aLH80oooo
0@2=SHd0000308f=S@3oool0oooo02d0oooo00D0LG5a0=_Kf`3oool0oooo075aL@020=_Kf`0409FE
U@2NWYh0fm_K08>3P`80^;Rh00d0fm_K075aL@3oool0UIFE0=;BdP1iNGT0kNg]075aL@3oool0UIFE
0;Rh^03oool0fm_K0080^;Rh00D0kNg]0?ooo`3oool0^;Rh09FEU@050?ooo`0L075aL@3Kfm/0oooo
0?ooo`3Kfm/0LG5a0?ooo`2EUID0`/;209FEU@2h^;P0b/[:075aL@3oool0^;Rh08>3P`2h^;P0WYjN
07UiN@3fm_H0`/;208b<S03fm_H0LG5a0>CTi03oool0fm_K075aL@80UIFE00`0LG5a0=;BdP3Kfm/0
LG5a0?ooo`3Ti>@0UIFE075aL@23Ph<0d];B0=_Kf`1aLG430?ooo`0>0;Rh^02EUID0oooo075aL@3K
fm/0Ph>30=_Kf`2EUID0oooo0>CTi02EUID0LG5a08>3P`3Bd]9b0?ooo`0308f=S@3oool0oooo02d0
oooo00D0LG5a0=gMg@3oool0oooo075aL@020=gMg@0408b<S02IVIT0gMgM07IfMP80^;Rh00d0gMgM
06e]K@3oool0R8R80=CDe01aLG40l?3`06e]K@3oool0R8R80;Fe]@3oool0fm_K0080]KFe00D0kNg]
0?ooo`3oool0/[:b08R8R0050?ooo`0L075aL@3MgMd0oooo0?ooo`3MgMd0LG5a0?ooo`28R8P0`/;2
08b<S02h^;P0c<c<075aL@3oool0]KFe075aL@2h^;P0UIFE075aL@3fm_H0_kno08>3P`3fm_H0LG5a
0>CTi03oool0gMgM06e]K@80S8b<00L0LG5a0=CDe03MgMd0KFe]0?ooo`3Ti>@0R8R80080LG5a00<0
e=CD0=gMg@1aLG400`3oool02`2e]KD0R8R80?ooo`1]KFd0gmoO075aL@3MgMd0R8R80?ooo`3Ti>@0
R8R80080LG5a00<0e=CD0?ooo`3oool0P03oool108f=S@0000<0SHf=0?ooo`3oool0;@3oool01@1a
LG40fm_K0?ooo`3oool0LG5a0080fm_K00T0UIFE07UiN@3oool0UIFE09jNWP2h^;P0fm_K075aL@3o
ool00P2EUID01P2VYZH0oooo075aL@3oool0/;2`09FEU@80oooo00<0m_Kf0<;2`P3fm_H00P3oool0
2@3:b/X0Ph>30?ooo`3oool0i>CT0<[:bP3oool0Ph>30;Rh^0020?ooo`0<0;Rh^023Ph<0oooo09FE
U@2NWYh0^;Rh0=_Kf`2NWYh0LG5a0?ooo`2h^;P0UIFE0P3oool01P1aLG40fm_K0>g]k@1aLG40b/[:
08>3P`80oooo00T0fm_K075aL@3oool0oooo0;2`/02EUID0fm_K075aL@3oool00P2NWYh01P3]kNd0
fm_K0<[:bP3]kNd0LG5a0=_Kf`80oooo00T0UIFE0:JVYP3oool0LG5a09FEU@3:b/X0fm_K09FEU@3o
ool00P2NWYh00`3]kNd0fm_K0<[:bP1b0?ooo`0308f=S@3oool0oooo02d0oooo00D0KFe]0=gMg@3o
ool0oooo06e]K@020=gMg@0908b<S01aLG40oooo08b<S02IVIT0^;Rh0=gMg@1aLG40oooo0080S8b<
00H0XZ:R0?ooo`1aLG40oooo0:^[Z`28R8P20?ooo`030?KfmP2l_;`0m_Kf0080oooo00T0alO7075a
L@3oool0oooo0>CTi037alL0oooo075aL@2e]KD00P3oool0302e]KD0LG5a0?ooo`28R8P0VIVI0;Rh
^03MgMd0VIVI06e]K@3oool0]KFe08b<S080oooo00H0LG5a0=gMg@3`l?00LG5a0<c<c01aLG420?oo
o`0A0=gMg@1aLG40oooo0?ooo`2^[Zh0R8R80=gMg@1aLG40oooo09BDU02FUYH0l?3`0=gMg@3:b/X0
l?3`075aL@3MgMd00P3oool03P28R8P0WYjN0?ooo`1aLG40S8b<0<[:bP3MgMd0Q8B40?ooo`2BTY80
UYJF0?3`l03MgMd0alO7PP3oool108f=S@0000<0SHf=0?ooo`3oool0:`3oool01`3:b/X0^;Rh075a
L@2VYZH0^;Rh0?ooo`1aLG400P3Kfm/04`1iNGT0UIFE0?ooo`2h^;P0NGUi0;Rh^03Kfm/0LG5a0?oo
o`2EUID0LG5a0>g]k@3oool0LG5a0?ooo`3fm_H0Ph>309FEU@2h^;P00P2<S8`0303fm_H0oooo0?oo
o`3oool0S8b<09FEU@2h^;P0Ph>30;2`/03oool0d];B075aL@80/;2`01@0LG5a0=;BdP3oool0UIFE
07UiN@3Kfm/0oooo07UiN@1aLG40oooo0;Rh^023Ph<0^;Rh09jNWP1iNGT0m_Kf0?ooo`2<S8`0Ph>3
0;2`/080oooo0240fm_K075aL@2h^;P0^;Rh08b<S02`/;00fm_K075aL@3oool0/;2`08b<S02h^;P0
NGUi0;Rh^03oool0/;2`07UiN@2h^;P0WYjN07UiN@3]kNd0oooo075aL@23Ph<0oooo0=_Kf`2EUID0
oooo0;2`/02<S8`0^;Rh07UiN@2h^;P0LP3oool00`2=SHd0oooo0?ooo`0[0?ooo`070<O7a`2e]KD0
LG5a0::RXP2b/[80oooo075aL@020=gMg@0F075aL@28R8P0oooo0;Fe]@1aLG40]KFe0=gMg@1aLG40
oooo08R8R01aLG40l?3`0?ooo`1aLG40oooo0?KfmP1aLG40Q8B40;Fe]@1iNGT0MWIf0?KfmP<0oooo
00P0MWIf08B4Q02b/[80LG5a0:JVYP3oool0d];B075aL@80Zj^[00L0LG5a0=;BdP3oool0R8R8075a
L@3MgMd0oooo0080LG5a00/0oooo0;Fe]@1aLG40]KFe09BDU01aLG40m_Kf0?ooo`1iNGT0LG5a0:RX
Z0020?ooo`0F0=_Kf`1aLG40]KFe0;Fe]@1mOGd0Zj^[0=gMg@1aLG40oooo0:RXZ01mOGd0]KFe075a
L@2b/[80oooo0:RXZ01aLG40]KFe09:BTP1aLG40k^k^0?ooo`80LG5a00T0oooo0=_Kf`23Ph<0oooo
0:RXZ01mOGd0]KFe075aL@2b/[80PP3oool108f=S@0000<0SHf=0?ooo`3oool0:`3oool00`3:b/X0
^;Rh0;Rh^0020;Rh^00=0?ooo`2h^;P0kNg]0>g]k@2h^;P0fm_K0?ooo`3]kNd0^;Rh0=_Kf`3]kNd0
^;Rh0?ooo`020<[:bP80oooo00P0^;Rh0?ooo`3oool0m_Kf0<[:bP2h^;P0b/[:0?KfmPD0oooo00<0
b/[:0;Rh^03:b/X00`3oool0103]kNd0^;Rh0;Rh^03]kNd20?ooo`080<[:bP2h^;P0oooo0?ooo`3:
b/X0^;Rh0?ooo`3Kfm/30;Rh^0060>g]k@3oool0oooo0=_Kf`2h^;P0kNg]0P3oool0203]kNd0^;Rh
0;Rh^02h^;P0`/;20?ooo`3]kNd0^;Rh0P3oool00`3:b/X0^;Rh0<[:bP030?ooo`040=_Kf`2h^;P0
`/;20?KfmP80oooo00D0^;Rh0=_Kf`3oool0kNg]0<[:bP020?ooo`030<[:bP2h^;P0b/[:07<0oooo
00<0SHf=0?ooo`3oool0:`3oool00`34a<@0/[:b0;Fe]@020;:b/P0=0?ooo`2b/[80kNg]0>g]k@2b
/[80fm_K0?ooo`3]kNd0/[:b0=_Kf`3]kNd0/[:b0?ooo`020<O7a`80oooo00P0/;2`0?ooo`3oool0
m_Kf0<O7a`2b/[80alO70?KfmPD0oooo00<0alO70;:b/P37alL00`3oool0103]kNd0/[:b0;:b/P3]
kNd20?ooo`080<O7a`2b/[80oooo0?ooo`37alL0/[:b0?ooo`3Kfm/30;:b/P060>g]k@3oool0oooo
0=_Kf`2b/[80kNg]0P3oool0203]kNd0/[:b0;:b/P2b/[80_;bl0?ooo`3]kNd0/[:b0P3oool00`37
alL0/[:b0<O7a`030?ooo`040=_Kf`2b/[80_;bl0?KfmP80oooo00D0/[:b0=_Kf`3oool0kNg]0<C4
a0020?ooo`030<O7a`2b/[80alO708<0oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool0
0`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=
SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0
oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo
0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?oo
o`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o
0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oo
oa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40
oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo
0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=
SHd0000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0
000308f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd00003
08f=S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=
S@3oool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3o
ool0oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0
oooo0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000508f=S@3oool0oooo
0?ooo`3fm_H0oP3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3fm_H0oooo
0?l0oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0
oooo0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo
0@3oool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd0000308f=S@3oool0oooo0?l0oooo0@3o
ool00`2=SHd0oooo0?ooo`3o0?oooa40oooo0@2=SHd00?l0SHf=o`2=SHdI08f=S@00\
\>"], "Graphics",
  CellMargins->{{36.4375, Inherited}, {Inherited, Inherited}},
  ImageSize->{403.75, 334.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Why is This Important?", "SubsubsectionIcon",
  PageBreakAbove->Automatic],

Cell["\<\
While Moore\[CloseCurlyQuote]s Law (which states the number of transistors on \
a piece of silicon will double every 18 months) is still valid, CPU clock \
speed hit the so-called \[OpenCurlyDoubleQuote]heat wall\
\[CloseCurlyDoubleQuote] in late 2003. Since then, clock speed has only gone \
up marginally. \
\>", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006O0001e2000`400?l00000o`00003oo`3lo?bP
0?clo000o`3lo?bP0?clo000o`3lo?bP0?clo000o`3lo?bP0?clo000o`3lo?bP0?clo000o`3lo?bP
0?clo000o`3lo?bP0?clo0009@3lo?`00`0410@0o?cl0?clo00200@410<0o?cl00<010@40?clo03l
o?`00P3lo?`00`0410@0o?cl0?clo00E0?clo00300@4103lo?`0o?cl008010@40`3lo?`00`0410@0
o?cl0?clo0020?clo08010@45`3lo?`00`0410@0o?cl0?clo00200@410<0o?cl00<010@40?clo03l
o?`00P3lo?`200@411L0o?cl00<010@40?clo03lo?`00P0410@30?clo08010@40`3lo?`200@411L0
o?cl00<010@40?clo03lo?`00P0410@30?clo08010@40`3lo?`00`0410@0o?cl0?clo00H0?clo003
00@4103lo?`0o?cl008010@40`3lo?`200@410<0o?cl00<010@40?clo03lo?`05@3lo?`00`0410@0
o?cl0?clo00200@410<0o?cl0P0410@30?clo08010@45`3lo?`00`0410@0o?cl0?clo00200@410<0
o?cl0P0410@30?clo08010@45@3lo?`400@41080o?cl0P0410@30?clo08010@40`3lo?`200@411@0
o?cl100410@20?clo08010@40`3lo?`200@410<0o?cl00<010@40?clo03lo?`04`3lo?`002D0o?cl
00<010@40?clo00410@00P3lo?`0100410@0o?cl0?clo00410@40?clo00300@4103lo?`0o?cl01D0
o?cl00<010@40?clo00410@00P3lo?`0100410@0o?cl0?clo00410@30?clo00400@4103lo?`0o?cl
00@411H0o?cl00<010@40?clo00410@00P3lo?`0100410@0o?cl0?clo00410@30?clo00400@4103l
o?`0o?cl00@411H0o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl00@410020?clo00300@4
103lo?`010@40080o?cl00<010@40?clo03lo?`0503lo?`00`0410@0o?cl00@410020?clo00300@4
103lo?`010@40080o?cl00@010@40?clo03lo?`010@46P3lo?`00`0410@0o?cl00@410020?clo003
00@4103lo?`010@40080o?cl00@010@40?clo03lo?`010@45`3lo?`00`0410@0o?cl00@410020?cl
o00300@4103lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl0?clo00D0?cl
o00300@4103lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl00@410020?cl
o00300@4103lo?`0o?cl0180o?cl00<010@40?clo03lo?`00P3lo?`01P0410@0o?cl0?clo00410@0
o?cl00@41080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl0?clo00A0?clo00300@4103l
o?`0o?cl0080o?cl00H010@40?clo03lo?`010@40?clo00410@20?clo00400@4103lo?`0o?cl00@4
11D0o?cl000U0?clo00300@4103lo?`0o?cl0080o?cl00@010@40?clo03lo?`010@4103lo?`00`04
10@0o?cl0?clo00E0?clo00300@4103lo?`0o?cl0080o?cl00@010@40?clo03lo?`010@41P3lo?`0
0`0410@0o?cl0?clo00D0?clo00300@4103lo?`0o?cl0080o?cl00@010@40?clo03lo?`010@41P3l
o?`00`0410@0o?cl0?clo00D0?clo00300@4103lo?`0o?cl0080o?cl00<010@40?clo00410@00P3l
o?`00`0410@0o?cl0?clo0020?clo00300@4103lo?`0o?cl01@0o?cl00<010@40?clo03lo?`00P3l
o?`00`0410@0o?cl00@410020?clo00400@4103lo?`0o?cl00@411X0o?cl00<010@40?clo03lo?`0
0P3lo?`00`0410@0o?cl0?clo0020?clo00400@4103lo?`0o?cl00@411L0o?cl00<010@40?clo03l
o?`00P3lo?`00`0410@0o?cl0?clo0020?clo00300@4103lo?`0o?cl0080o?cl00<010@40?clo03l
o?`0503lo?`00`0410@0o?cl0?clo0020?clo00300@4103lo?`0o?cl0080o?cl00<010@40?clo03l
o?`00P3lo?`00`0410@0o?cl0?clo00C0?clo00500@4103lo?`0o?cl0?clo00410@00P3lo?`00`04
10@0o?cl00@410020?clo00300@4103lo?`0o?cl0080o?cl00<010@40?clo03lo?`04P3lo?`01@04
10@0o?cl0?clo03lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`0100410@0o?cl0?clo004
10@E0?clo0009@3lo?`00`0410@0o?cl0?clo00300@410<0o?cl00D010@40?clo03lo?`0o?cl00@4
100G0?clo00300@4103lo?`0o?cl00<010@40`3lo?`0100410@0o?cl0?clo00410@20?clo00300@4
103lo?`0o?cl01@0o?cl00<010@40?clo03lo?`00`0410@30?clo00400@4103lo?`0o?cl0?clo0<0
10@45P3lo?`00`0410@0o?cl0?clo00300@41080o?cl0P0410@40?clo00300@4103lo?`0o?cl01D0
o?cl00<010@40?clo03lo?`00`0410@20?clo08010@4103lo?`00`0410@0o?cl0?clo00G0?clo003
00@4103lo?`0o?cl00<010@40P3lo?`300@41080o?cl00<010@40?clo03lo?`05@3lo?`00`0410@0
o?cl0?clo00300@41080o?cl0`0410@01@3lo?`010@40?clo03lo?`010@401H0o?cl00<010@40?cl
o03lo?`00`0410@20?clo0<010@40P3lo?`300@411H0o?cl00@010@40?clo03lo?`010@40P3lo?`0
0`0410@0o?cl00@410020?clo00500@4103lo?`0o?cl0?clo00410@05P3lo?`0100410@0o?cl0?cl
o00410@20?clo00300@4103lo?`010@40080o?cl00D010@40?clo03lo?`0o?cl00@4100D0?clo000
9@3lo?`00`0410@0o?cl00@410020?clo00500@4103lo?`0o?cl0?clo00410@00`3lo?`00`0410@0
o?cl0?clo00E0?clo00300@4103lo?`010@40080o?cl00D010@40?clo03lo?`0o?cl00@410020?cl
o0<010@45`3lo?`00`0410@0o?cl00@410020?clo00500@4103lo?`0o?cl0?clo00410@00P3lo?`0
100410@0o?cl0?clo00410@F0?clo00300@4103lo?`010@40080o?cl00<010@40?clo00410@00P3l
o?`00`0410@0o?cl0?clo0020?clo00300@4103lo?`0o?cl01@0o?cl00<010@40?clo00410@00P3l
o?`00`0410@0o?cl00@410020?clo00500@4103lo?`0o?cl0?clo00410@06@3lo?`00`0410@0o?cl
00@410020?clo00300@4103lo?`010@40080o?cl00@010@40?clo03lo?`010@45`3lo?`00`0410@0
o?cl00@410020?clo00300@4103lo?`010@40080o?cl00<010@40?clo00410@00P0410@G0?clo003
00@4103lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl00@410020?clo003
00@4103lo?`0o?cl01D0o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl00@410020?clo003
00@4103lo?`0o?cl0080o?cl00<010@40?clo03lo?`0503lo?`00`0410@0o?cl00@410020?clo003
00@4103lo?`010@40080o?cl00D010@40?clo03lo?`0o?cl00@4100D0?clo000903lo?`200@41005
0?clo00410@0o?cl0?clo00410@0103lo?`0100410@0o?cl00@4100410@F0?clo08010@400D0o?cl
00@4103lo?`0o?cl00@410040?clo00300@4103lo?`010@401P0o?cl0P0410@01@3lo?`010@40?cl
o03lo?`010@400@0o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl0?clo00C0?clo08010@4
00L0o?cl00@4103lo?`0o?cl00@4103lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`00`04
10@0o?cl0?clo00C0?clo08010@400L0o?cl00@4103lo?`0o?cl00@4103lo?`010@40080o?cl00<0
10@40?clo03lo?`00P3lo?`00`0410@0o?cl0?clo00E0?clo08010@400L0o?cl00@4103lo?`0o?cl
00@4103lo?`010@40080o?cl00@010@40?clo00410@010@45P3lo?`200@410070?clo00410@0o?cl
0?clo00410@0o?cl00@410020?clo00300@4103lo?`010@401P0o?cl0P0410@01`3lo?`010@40?cl
o03lo?`010@40?clo00410@00P3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`0o?cl0180
o?cl00H010@40?clo03lo?`010@40?clo00410@20?clo00300@4103lo?`010@40080o?cl00<010@4
0?clo00410@00P3lo?`00`0410@0o?cl0?clo00A0?clo00600@4103lo?`0o?cl00@4103lo?`010@4
0P3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`0o?cl0080o?cl00<010@40?clo03lo?`0
4@3lo?`002D0o?cl00<010@40?clo03lo?`00P0410@20?clo0@010@40P3lo?`00`0410@0o?cl0?cl
o00E0?clo00300@4103lo?`0o?cl008010@40P3lo?`400@410030?clo00410@010@4008010@45P3l
o?`00`0410@0o?cl0?clo00200@41080o?cl100410@20?clo08010@45`3lo?`00`0410@0o?cl0?cl
o00200@410<0o?cl0P0410@30?clo08010@45`3lo?`00`0410@0o?cl0?clo00200@410<0o?cl0P04
10@20?clo0@010@4603lo?`00`0410@0o?cl0?clo00200@410<0o?cl0P0410@30?clo00300@4103l
o?`0o?cl01D0o?cl00<010@40?clo03lo?`00P0410@30?clo08010@40P3lo?`400@411H0o?cl00<0
10@40?clo03lo?`00P0410@30?clo08010@40`3lo?`200@411H0o?cl0P0410@30?clo08010@40`3l
o?`200@410<0o?cl0P0410@E0?clo08010@40`3lo?`200@410<0o?cl0P0410@20?clo0@010@44`3l
o?`00?l0o?clX03lo?`00?l0o?clX03lo?`00?l0o?clX03lo?`00?l0o?clX03lo?`00?l0o?clX03l
o?`00?l0o?clX03lo?`00?l0o?clX03lo?`001/0o?cl0P0410@20?clo00400@4103lo?`0o?cl00@4
1?l0o?clO@3lo?`001X0o?cl00@010@40?clo03lo?`010@4103lo?`00`0410@0o?cl0?clo03o0?cl
o7/0o?cl000J0?clo00400@4103lo?`0o?cl00@410@0o?cl00<010@40?clo03lo?`00`3lo?co00@4
17<010@41@3lo?`001X0o?cl00@010@40?clo03lo?`010@4103lo?`00`0410@0o?cl0?clo0060?cl
o00800@4103L];@0g;bd0=bd_03T_;`0i<Bl0>bla03Ta;`20>Bl_080g;Bd0P3T_;`00`3Ta;`0i;bl
0>Bl_0030>Bl_0040>c4a03T_;`0k<C40>c4a080i;bl00@0g;Bd0>Bl_03T_;`0i;c40P3/a<@00`3/
_<@0i<Bl0>bla0030>c4a0030820P03T_;`0k<C40080i;bl0P3/a<@20>Bl_0030>bla03Ta<@0i;bl
0080i;bl00@0k;c40>Bl_03T_;`0i;c40P3/a<@0103T];`0g;Bd0>Bl_03/a<@50>Bl_00G0>Bd_03T
_;`0g;Bd0=bd]03T_;`0k;c40>c4a03dc<`0k<C40820P03D[;@0g:b/0=Bd]03L];@0i;bl0>Bla03T
_;`0g;Bd0>Bl_03Ta<@0k<C40>bla03Ta;`00P3T_;`40>c4a0080>c4c03/c<@0m<C40>c4a03/c<`0
k<C40>Bl_03L];`80>Bl_0030>bl_03/a<@0P82000D0i;bl00/0g;Bd0=bl_03T_;`0e:b/0=bd]03L
_;`0g;Bd0>Bl_03Ta;`0k;c40>C4_0020>Bl_080g;Bd0P3T_;`00`3Ta;`0i;bl0>Bl_0030>Bl_004
0>c4a03T_;`0k<C40>c4a080i;bl00D0g;Bd0>Bl_03T_;`0P8200>Bla0020>c4a0030>Bl_03/a<@0
k<C40080k<C400<0i;bl0>c4a03/a<@00P3T_;`20>c4a080i;bl00<0k;c40>C4a03T_;`00P3T_;`0
103/_<@0i;bl0>Bl_03T_<@20>c4a0040>Bd_03L];@0i;bl0>c4a0D0i;bl00T0i;Bl0820P03L];@0
g;Bd0>Bl_03/_<@0k<C40?C<c03/a<@00P3L];@0303D[;@0e;B/0=bd]03T_;`0i;c40>Bl_03L];@0
i;bl0>C4a03/a<@0k;c40>C4_080i;bl103/a<@0203/a<`0k<c40?C4a03/a<@0k<c<0>c4a03T_;`0
g;Bl0P3T_;`00`20P800i;bl0>Bl_0030>Bl_0030>bl_03/a<@0k<C400D0i;bl00/0g;Bd0=bl_03T
_;`0e:b/0=bd]03L_;`0g;Bd0>Bl_03Ta;`0k;c40>C4_0020>Bl_080g;Bd0P3T_;`00`3Ta;`0i;bl
0>Bl_0030>Bl_0070>c4a020P800i;bl0>c4a03T_<@0i;bl0=bd]0020>Bl_0060>Bla03/a<@0k<C4
0>bla03Ta;`0k;c40`3/a<@00`3T_;`0k<C40>c4a0020>Bl_080k<C40P3T_;`00`3/_<@0i<C40>Bl
_0020>Bl_0040>bla03T_;`0i;bl0>Bla080k<C400@0i;Bl0820P03T_;`0k;c41@3T_;`02@3T];`0
i;bl0=bd]03L];@0i;bl0>bla03/a<@0m<c<0>c4a0020=bd]00<0=B/]03D]:`0g;Bd0>Bl_03T_<@0
i;bl0=bd]03T_;`0i<C40>c4a03/_<@0i<Bl0P3T_;`40>c4a0080>c4c020P800k<C40>c4a03dc<`0
k<C40>Bl_03L];`80>Bl_0030>bl_03/a<@0k<C400D0i;bl00<0g;bl0?clo03lo?`00`3lo?`001X0
o?cl00@010@40?clo03lo?`010@4103lo?`00`0410@0o?cl0?clo0060?clo00400@4103L];@0i;bl
0>C4_080i;bl00H0i<Bl0>bla03T_;`0i;bl0=bl_03T_;`30>c4a00:0>bla03Ta<@0k;bl0>Bla03T
_;`0i;c40>c4a03Ta<@0k;bl0>Bla080i;bl00<0i;c40>bl_03/a<@01`3/a<@00`3Ta<@0P8200>bl
a0020>c4a0060=bl_03T];`0i;bl0>Bl_03Ta<@0k;bl0P3T_;`0103T];`0i;bl0>c4a03dc<`20>Bl
_080k<C400@0g;Bd0=Bd[03L];`0k<C40P3T_;`00`3L];@0i;Bl0>Bl_0030>Bl_0030>Bd_03T_;`0
m<c<0080m<c<00<0k<C40820P03L];@00P3L];@01P3T];`0i;bl0>c4a03T_;`0g;Bd0>Bl_0<0k<C4
00@0k;c40>Bl_03T_;`0i;c40P3/a<@01`3da<`0m<c<0?C<c03/c<`0k<C40?C4c03/a<@00`3T_;`2
0>c4a00<0>Bl_03T];`0i;bl0>bl_03T_;`0k<C40>bla020P800k<C40>bl_03Ta<@0k;bl103T_;`0
203L];@0i;Bd0>Bl_03Ta;`0i;bl0>Bla03Ta;`0k;c40P3T_;`00`3L_;`0i;bl0>c4a0020>c4a00:
0>bla03Ta<@0k;bl0>Bla03T_;`0i;c40>c4a03Ta<@0k;bl0>Bla0<0i;bl00<0k<C40820P03/a<@0
1`3/a<@01P3T_;`0i;c40>c4a03/_<@0g;bl0>Bd_080i;bl00P0i<C40>bl_03T_;`0i;bl0>Bd_03T
_;`0k<C40?C<c080i;bl0P3/a<@0103L];@0e;B/0=bd_03/a<@20>Bl_0080>Bd]03L];`0i;bl0>Bl
_024Q8@0i;bl0>Bd_03T_;`30?C<c0030?C4c03L];@0g:bd0080g;Bd00H0g;Bl0>bl_03/a<@0i;bl
0=bd]03T_;`30>c4a0040>bla03T_;`0i;bl0>Bla080k<C400L0m<C<0?C<c03dc<`0k<c<0>c4a03d
a<`0k<C400<0i;bl00h0k<C40820P03T_;`0i;Bl0>Bl_03/_;`0i<Bl0>bla03/a<@0k;c40>c4a03/
_;`0i<C40>bl_0@0i;bl00P0g;Bd0>Bd]03T_;`0i<Bl0>Bl_03T_<@0i<Bl0>bla080i;bl00<0g;bl
0>Bl_03/a<@00P3/a<@01`3/_<@0i<C40>bla03T_;`0i;c40>Bl_020P8000P3/a<@30>Bl_0030>Bl
a03/_;`0k<C400P0k<C400H0i;bl0>Bla03/a<@0k;c40=bl_03T];`20>Bl_0080>C4a03/_;`0i;bl
0>Bl_03T];`0i;bl0>c4a03dc<`20>Bl_080k<C400@0g;Bd0820P03L_;`0k<C40P3T_;`00`3L];@0
i;Bl0>Bl_0030>Bl_0030>Bd_03T_;`0m<c<0080m<c<00<0m<C<0=bd]03L[;@00P3L];@01P3L];`0
k;bl0>c4a03T_;`0g;Bd0>Bl_0<0k<C400@0k;c40>Bl_03T_;`0i;c40`3/a<@01P3dc<`0P8200?C<
c03/a<@0k<C<0>c4a0<0i;bl0P3/a<@03P3T_;`0i;Bl0>Bl_03/_;`0i;bl0>c4a03/_<@0k<C40>bl
a03/a<@0k;bl0>Bla03/_;`0i;bl1@3lo?`001X0o?cl00@010@40?clo03lo?`010@40`3lo?`200@4
10P0o?cl00D010@40>Bl_03T_;`0k<C40>bla0020>Bl_0060=bl_03T];@0g;bl0>bl_03/a<@0k<c<
0P3/a<@0103Ta;`0i;bl0>Bl_03T_;`30>c4a0<0i;bl00H0i<C40>bl_03Ta<@0k<C40>C4a03/_;`4
0>c4a0050>c4c03/a<@0k;bl0820P03T_;`00P3/a<@30>Bl_0050=bd_03/_;`0i<C40>Bl_03L];@0
0P3T_;`20>c4a0<0i;bl00H0i;Bl0=bd]03L[;@0g;Bd0>Bl_03L];`40=bd]00;0>Bl_03L];`0i;bl
0>Bl_03T_<@0m<c<0>c4a03da<`0k<C408B4Q03L];@00`3T_;`01@3/a<@0k;c40=bd]03L];@0i;bl
0080k<C400@0i;bl0=bd_03T_;`0k;c40P3/a<@01`3Ta<@0k<C40>c4a03/a<@0m<C<0?C<c03/a<@0
0`3T_;`00`3T_<@0k;bl0>Bl_0030>Bl_0060>Bla03/_;`0i;c40>Bl_020P800k;bl0P3/a<@04P3T
_;`0k;bl0>bla03T_;`0i;Bd0=bd]03T_;`0i;c40>c4a03/_;`0i<Bl0>Bl_03L_;`0i;Bd0=bl_03/
_;`0k<C40>c<c080k<C400@0i<Bl0>Bl_03T_;`0i;bl0`3/a<@30>Bl_0050>C4a03/_<@0i<C40>bl
_020P8001@3/a<@00`3/a<`0k<C40>Bla0020>Bl_080k<C40`3T_;`01@3L];`0k;bl0>C4a03T_;`0
g;Bd0080i;bl0P3/a<@30>Bl_0060>Bd_03L];@0g:bd0=bd]03T_;`0g;Bl103L];@02@3L];`0P820
0>Bl_03T_;`0i;c40?C<c03/a<@0k<C<0>c4a0020=bd]080i;bl00H0k;bl0>c4a03T_<@0i;Bd0=bd
]03T_;`20>c4a0040>Bl_03L];`0i;bl0>bla080k<C400L0i<C40>c4a03/a<@0k<C40?C4c03dc<`0
k<C400<0i;bl00<0i;c40>bl_020P800103T_;`01@3/_<@0i;bl0>Bl_03T_;`0k;bl0080k<C40180
i;bl0>bl_03/_<@0i;bl0>Bd]03L];@0i;bl0>Bla03/a<@0k;bl0>C4_03T_;`0g;bl0>Bd]03L_;`0
k;bl0>c4a03/c<`20>c4a0040>C4_03T_;`0i;bl0>Bl_080k<C400<0O7b40>Bl_03T_;`00P3T_;`0
1@3/a<@0i<Bl0>c4a03Ta<@0k;bl00@0k<C400<0k<C<0>c4a03T_<@00P3T_;`20>c4a0<0i;bl00D0
g;Bl0>bl_03Ta<@0i;bl0=bd]0020>Bl_080k<C40`3T_;`01P3L_;`0g;Bd0820P03L];@0i;Bl0=bl
_0@0g;Bd00T0i;bl0=bd_03T_;`0i;bl0>Bla03dc<`0k<C40>c4c03/a<@00P3L];@20>Bl_0060>bl
_03/a<@0i;c40>Bd]03L];@0i;bl0P3/a<@0103T_;`0g;Bl0>Bl_03/_<@50>c4a0040820P03/a<@0
m<c<0>c4a0<0i;bl00<0i;c40>bl_03T_;`00`3T_;`00`3T_<@0k;bl0>Bla0020>Bl_0030>bl_03/
a<@0k<C40080i;bl00<0k;c40?clo03lo?`00`3lo?`001/0o?cl0P0410@50?clo00300@4103lo?`0
o?cl00H0o?cl00<010@40=bl]03/_<@00P3T_;`00`3L_;@0g:b/0=B/[0020=bd]0030>C4_03/a<@0
k<C40080i;bl00@0i;c40>Bl_03T_;`0i;bl0P3/a<@20>Bl_0080=bd_03T_;`0i;bl0>C4a03/_;`0
i;bl0>bla03Ta<@30>c4a0060>c<c03/a<@0k<C40>Bl_020P800i<C40P3/a<@00`3/_<@0i;bl0>Bl
_0030>Bl_00:0=bd]03T_;`0i;bl0>C4_03T_<@0i;bl0=bd]03T_;`0g;Bd0=Bd]080g;Bd00L0e;B/
0=bd]03T_;`0i;Bl0=bd]03T_;`0g;Bl00<0i;bl00<0g;Bd0>Bl_03/a<@00P3/a<@01P3T_<@0P820
0>Bl_03/_<@0k<C40?C4c080k<C400P0i;bl0>Bd_03T_;`0k<C40>bla03T_;`0g;Bd0>Bd_0@0k<C4
00<0k;bl0>Bla03/a<@00`3/a<@00`3T_;`0g;Bl0>Bl_0020>Bl_0030=bd_03T_;`0i;c40080k;bl
0`3T_;`01@20P800i;bl0>c4a03da<@0k;c400<0i;bl0P3L];@01`3L_;`0k;bl0>Bl_03T_;`0g;Bd
0=b/[03D[:`00P3L];@00`3T_;`0k<C40>c4a0020>Bl_0040>Bla03T_;`0i;bl0>Bl_080k<C40P3T
_;`0203L];`0i;bl0>Bl_03T_;`0k;bl0>C4a020P800i;c40`3/a<@00`3da<`0k<C40>c4a0020>Bl
_0040>Bla03/a<@0k<C40>c4a0D0i;bl00X0g;Bd0>Bl_03T_;`0i<Bl0>Bla03T_;`0g;Bd0>Bl_03L
];@0e;Bd0P3L];@01P3D[:`0g;Bd0>Bl_03T_;`0g;Bl0=bd]080i;bl00@0P8200>Bl_03L];@0i;bl
0`3/a<@01P3Ta<@0g;Bd0>Bl_03/_<@0k<C40>c4c080k<C400P0i;bl0>Bd_03T_;`0k<C40>bla03T
_;`0g;Bd0>Bd_0@0k<C400<0k;bl0>Bla03/a<@00`3/a<@00`3T_;`0g;Bl0>Bl_0020>Bl_0050820
P03L_;`0k;bl0>Bla03/_;`01@3T_;`00`3/a<@0k<c40>bla0030>Bl_080g;Bd00L0g;bl0>bl_03T
_;`0i;bl0=bd]03L[:`0e:b/0080g;Bd00<0i;bl0>c4a03/a<@00P3T_;`0103/_;`0i;bl0=bd_03T
_;`20>c4a00:0820P03T_;`0g;bl0>Bl_03T_<@0i;bl0>bla03T_;`0k;c40>C4a0<0k<C400<0m<c<
0>c4a03/a<@00P3T_;`0103T_<@0k<C40>c4a03/a<@50>Bl_00C0=bd]03T_;`0i;bl0>C4_03T_<@0
i;bl0=bd]03T_;`0g;Bd0=b/]03L];@0P8200=Bd[03L];@0i;bl0>Bd_03L];@0i;bl0=bd_0030>Bl
_0030=bd]03T_;`0k<C40080k<C400H0i<C40=bd]03T_;`0k;c40>c4a03/a<`20>c4a0080>Bl_03T
];`0i;bl0>c4a03/_<@0i;bl0=bd]03T];`50>c4a0030>Bl_024Q8@0k<C40080k<C400<0i;bl0=bd
_03T_;`00P3T_;`00`3L];`0i;bl0>Bla0020>bl_0D0i;bl00D0k<C40>c<c03/_;`0i;bl0>bl_005
0?clo000:`3lo?`01@0410@0g;Bd0>Bl_03L_;@0g:bd00<0e:b/00L0e:bd0=bd]03T_;`0k<C40>Bl
_03L];@0i;Bd00<0i;bl0`3/a<@80>Bl_0<0k<C400L0k<C<0>c4a03da<`0k<C40>C4a03T_;`0P820
00@0k<C400<0i<C40>Bl_03/_<@0103T_;`20>c4a0050>Bl_03L];`0i;bl0>Bl_03T];`00P3L];@0
0`3T_;`0g:bd0=bd]0020>Bl_0030=bl_03T_;`0i;bl0080i;bl0`3L];@01@3/a<@0i;bl0>C4_03/
a<@0P8200080i;bl0`3/a<@01`3/_<@0i;bl0>Bl_03/_<@0i;bl0>Bd]03L];`00`3T_;`20>c4a003
0>c<c03/a<@0k<C400<0i;bl0P3/a<@20>Bl_0030>C4_03T_;`0i;bl00D0i;bl00P0i;Bd0=bd]020
P800g;Bd0>Bla03dc<`0i<Bl0>Bd_0<0i;bl00D0g;Bd0>Bl_03T_;`0g;bd0=b/]0030=B/[0070=Bd
]03L];@0i;bl0>c4a03T_;`0g;Bd0>Bd]0030>Bl_0<0k<C4203T_;`01P20P800k<C40>c4a03/a<@0
k<C<0>c<a080k<C400<0i;bl0>bl_03/a<@00`3/a<@00`3T_<@0i;bl0>c4a0040>Bl_0050>c4a03/
_<@0i;bl0=bl_03T];`00P3T_;`00`3L[;@0g;Bd0>Bl_0020=bd]0H0i;bl00/0P8200=bd]03L];@0
g;Bl0>bl_03T_;`0i<C40>bl_03L];`0i;bl0>bl_0030>c4a0070>bla03T_;`0i;bl0>Bla03T_;`0
i;Bd0=bd_0030>Bl_080k<C400<0k<c<0>c4a03/a<@00`3T_;`20>c4a0@0i;bl00@0P8200>Bl_03T
_;`0k;bl0P3T_;`0303T];@0g;Bd0=b/]03L];@0k;bl0?C4c03/a<@0g;Bd0>Bl_03/_;`0i;bl0=bd
]080i;bl00<0g;bd0=b/]03D[:`00P3D[:`01`3D];@0g;Bd0>Bl_03/a<@0i;bl0=bd]03L];`00`3T
_;`30>c4a0030820P03T];@0i;bl00D0i;bl0`3/a<@00`3/a<`0k<C40>c4c0020>c4a0030>Bl_03/
_;`0k<C400<0k<C400<0i;c40>Bl_03/a<@0103T_;`01@3/a<@0k;c40>Bl_03L_;`0i;Bl0080i;bl
00D0e;Bd0=bd]020P800g:bd0=bd]0020>Bl_0030=bl_03T_;`0i;bl0080i;bl0`3L];@01`3/a<@0
i;bl0>Bl_03/a<@0g;Bd0>Bl_03/_;`00`3/a<@01`3/_<@0i;bl0>Bl_03T_<@0i;bl0>Bd]03L];`0
0`3T_;`20>c4a0060>c4c03/a<@0k<C40820P03T_;`0i;c40P3/a<@20>Bl_0030>C4_03T_;`0i;bl
00D0i;bl00T0i;Bd0=bd]03L];@0g:bd0>bl_03dc<`0k;c40=bl]03T_;`01@3lo?`002/0o?cl00H0
10@40>Bl_03T_;`0g;Bd0=Bd]03D[:`30=bd]0<0i;bl0P3L];@04@3T_;`0g;Bl0>Bl_03/a<@0k<C<
0>c4a03Ta<@0i;bl0>Bd]03L];`0g;bd0>Bd_03T_;`0g;Bl0>Bl_03/a<@0k<C<00<0k<C400H0i<Bl
0>bla03T_;`0k<C40820P03/_<@30>c4a0<0i;bl00H0k<C40>Bla03/a<@0k<c<0?C4c03/a<@30>Bl
_0070>C4a03T_;`0g;Bd0=bl_03T_;`0g;Bd0=bl_0070>Bl_0050=bd_03L];@0i;bl0>c4a03T_<@0
0P3/a<@01020P800i;bl0>Bd_03T];`40>Bl_0030>Bd_03T_;`0g:bd00<0g;Bd00@0i;Bl0>Bl_03/
_;`0k<C40P3dc<`0303/a<@0i;bl0>Bl_03T_;`0i;c40>C4_03/_<@0i<Bl0>bla03/a<@0i<C40>bl
_0@0i;bl0P3L];@03`20P800g;Bd0>Bd]03/a<@0k;bl0>Bl_03L];@0i;Bl0>Bl_03/_;`0i;bl0>Bd
_03L];@0e;Bd0=B/[0030=bd]0<0i;bl0P3L];@01`3T_;`0g;Bl0>Bl_03/a<@0k<C<0>c4a03T_<@0
0P3T_;`0203L];@0g;Bl0>Bl_03T_;`0g;Bl0>Bl_020P800k<C<103/a<@01@3T_<@0i;bl0>c4a03/
a<@0i<C400<0k<C40`3T_;`0403/a<@0i;c40>c4a03/a<`0m<c<0>c4a03T_;`0i;Bl0>Bl_03Ta<@0
i;bl0=bd]03L_;`0i;bl0=bd]03L];`40>Bl_00?0>Bla03T_;`0P8200=bl_03L];@0i;bl0>c4a03T
_;`0k<C40?C4c03Ta;`0i;bl0>Bd_03L];`0k;bl00<0i;bl00<0i;Bl0>Bl_03L[;@00`3L];@0103T
];`0i;bl0>bl_03/a<@20?C<c00<0>c4a03T_;`0i;bl0>Bl_03Ta<@0i;bl0>C4a03/_;`0i<C40>c4
a020P800k;c4103T_;`30=bd]00>0=B/[03T_;`0k<C40>bla03T_;`0g;Bd0>Bd_03T_;`0i<Bl0>Bl
_03T];`0g;Bd0=Bd]03D[:`30=bd]0<0i;bl00d0g;bd0=b/[03T_;`0g;bl0>Bl_03/a<@0m<c<0>c4
a03T_<@0P8200>Bl_03L];`0g;Bd0080i;bl00@0g;Bl0>Bl_03/a<@0k<C<103/a<@20>Bl_080k<C4
00@0i<C40>c4a03/a<@0k<C40`3T_;`0403/a<@0i;c40>c4a03/a<`0m<c<0>c4a03T_;`0i;Bd0>Bl
_03Ta<@0i;bl0=bd]03T];`0P8200=bl]03L];`70>Bl_00<0=bd_03L];@0i;bl0>c4a03T_<@0m<C4
0>c<a03T_<@0i;bl0>Bd_03L];`0k;bl0`3T_;`00`3T];`0i;bl0=b/]0020=bd]0050>Bd_03T];@0
i;bl0>Bla03/a<@00P3dc<`00`3/a<@0P8200>Bl_0020>Bl_0070>C4_03/_<@0i<Bl0>bla03/a<@0
i<C40>bl_0040>Bl_080g;Bd00<0g:b/0=bd]03L];@00P3/a<@00`3T];`0g;Bd0?clo0040?clo000
:`3lo?`01`0410@0k;bl0>Bl_03L];@0g:b/0=bd]03L_;@00`3T_;`0103/a<@0k;bl0=bd]03D]:`3
0>Bl_00=0>c4a03dc<`0m<c<0>c4a03T_<@0g;bd0=bd]03T];`0i;bl0=bl_03L];@0i;bl0>C4a004
0>c4a080i;bl00D0i;c40>c4a020P800i<C40>Bl_0030>c4a080i;bl00H0k<C40?C<c03dc<`0m<C<
0>c<a03/_<@20>Bl_0030>bla03/a<@0k<C400P0i;bl00<0k;c40>C4a03T_;`00P3T_;`00`3L_;`0
i;bl0>c4a0020>c4a0030?C<c020P800i;Bl0080g;Bd00@0i;Bl0>Bl_03L];@0g:bd1@3L];@0103T
];`0i;bl0=bd]03T_<@20>c4a0030>c4c03/a<@0i;bl00<0i;bl00<0i;Bl0=bl_03T_;`00P3T_;`2
0>c4a0030>Bd_03T];@0i;bl00<0g;Bd00h0P8200=bd]03L];@0i;bl0>bla03T_;`0g;Bd0=b/[03T
_;`0k<C40>C4a03T_;`0g;Bd0=b/[080g;Bd0`3T_;`0103/a<@0k;bl0=bd]03D]:`30>Bl_0070>c4
a03dc<`0m<c<0>c4a03T_;`0g;Bl0=bd]0020>Bl_0040=bd]03T_;`0i;bl0820P0@0k<C40`3T_;`0
103/a<`0k<C40>c4a03T_;`30>c4a080i;bl00@0k<C40?C<c03dc<`0m<c<0P3/a<@20>Bl_080k<C4
00<0k;c40>Bl_03T_;`01`3T_;`01P3/a<@0i;bl08B4Q03T_;`0g;Bd0>C4a0<0k<C400<0m<c<0>c4
a03T_;`00P3L];@01P3T];`0i;bl0=bd]03L[;@0g;Bd0>Bd]0<0g;Bd00@0i;Bl0>Bl_03L];@0i;c4
0P3/a<@00`3/a<`0k<C40>Bl_0020>Bl_0030>Bd_03T_;`0i;bl0080i;bl00H0i;c40820P03Ta;`0
i;Bl0>Bd]03T];`30=bd]00>0=b/[03L];@0g;Bd0>Bd_03Ta;`0k;bl0=bd]03L[:`0g;bl0>c4a03/
_<@0i;bl0=bd]03L[:`20=bd]0<0i;bl00@0k<C40>bl_03L];@0g;Bd0`3T_;`01@3/a<@0k<c<0?C<
c03/a<@0P8200080g;Bd0P3T_;`0103L];@0g;bd0>Bl_03T_<@40>c4a080i;bl00D0i;c40>c4a03/
a<@0k<C40>Bl_0030>c4a080i;bl00@0k<C40?C<c03dc<`0m<c<0P3/a<@20>Bl_080k<C400@0k;c4
0>Bl_03T_;`0Q8B41@3T_;`00`3T_<@0k<C40>Bl_0020>Bl_0030=bl_03T_;`0k<C40080k<C400<0
m<c<0>c4a03T_;`00P3L];@01P3T];`0i;bl0=bd]03L[;@0g;Bd0>Bd]0@0g;Bd00<0i;bl0=bd_03/
_;`00`3/a<@00`3T_<@0P8200>Bl_0020>Bl_0050>Bd_03L_;`0i;bl0>Bl_03T_<@00P3/a<@00`3T
];@0i;Bl0>Bl_0030=bd]0030=b/]03L];@0g;Bd0080i;bl00<0k;bl0=bd]03lo?`0103lo?`002/0
o?cl00@010@40>Bla03T_;`0g;bl0P3L];@0203T];`0i;bl0>Bl_03T_;`0k<C40>Bla03L];@0e:b/
0`3T_;`0203/a<@0m<c<0?C<e03dc<`0k;bl0=bd]03D[;@0g;Bd103T_;`01P3/_;`0k<C40?C4c03/
a<@0i;bl0=bd_080i;bl00L0m<c<0820P03/a<@0k<C40?C<c03dc=@0k<C40080i;bl00H0k<C<0?C<
c03dc<`0k<C40>Bl_03L_;`20>Bl_0<0k<C400h0k;c40>Bla03T_;`0i;bl0>Bla03/a<@0i;bl0>bl
a03Ta;`0k;c40>c4a03T_;`0k;bl0>Bl_080k<C400D0i;bl0>c4a03dc<`0Q8B40>Bl_0020=bd]003
0>bla03/a<@0g;Bd0080e:b/0P3T_;`03@3T];`0i;bl0>Bd_03T_;`0k;bl0>Bl_03T_<@0k<C40>bl
_03L_;`0g;Bd0>Bl_03/a<@01@3T_;`30>c4a0<0g;Bd00X0i;Bd0=bd]03L[;@0P8200>Bl_03L];@0
g:b/0>Bl_03/a<@0g;Bd0P3D[:`0103/a<@0k;bl0>Bl_03L_;@20=bd]0@0i;bl00@0k<C40>C4a03L
];@0e:b/0`3T_;`0203/a<@0k<c40?C<e03dc<`0k<C40=bd]03D[:`0g;Bd0P3T_;`0303L];@0i;bl
07alQ03/a<@0m<c<0>c4a03T_;`0g;Bd0>Bl_03/_<@0k<c40>c4c080k<C400<0m<c<0?C<e03/a<@0
0P3T_;`01P3/c<`0m<C<0?C<c03/a<@0i;bl0=bl_080i;bl103/a<@02`3T_<@0i;bl0>Bl_03Ta<@0
k;c40>Bl_03Ta<@0k;c40>C4_03/_<@0P8200080i;bl0P3/a<@01@3T_<@0k<C40?C<c03/a<@0i;bl
0080g;Bd00<0i;c40>c4a03T];@00P3D[:`20>Bl_00=0>Bd_03T_;`0i;Bl0>Bl_03/_;`0i;bl0>Bl
a03/a<@0k;bl0=bl_03L];@0i;bl0>c4a0050>Bl_0030>c4a020P800k<C400<0g;Bd0100i;Bd0=bd
]03L];@0g;Bd0>Bl_03L];@0g:b/0>Bl_03/_<@0g;Bd0=B/[03L];@0k;c40>C4_03T_;`0g;bd0P3L
];@40>Bl_0040>c4a03T_<@0g;Bd0=B/[0<0i;bl00P0k;c40>c<a03dc=@0m<c<0820P03L];@0e:bd
0=bd]080i;bl00`0i;Bl0>Bl_03/_;`0k<C40?C<c03/a<@0i;bl0>Bd_03L_;`0k;bl0?C<c03/a<`2
0>c4a0030?C<c03dc=@0k<C40080i;bl00H0k<c<0?C4c03dc<`0k<C40>Bla03L_;`20>Bl_0@0k<C4
00d0i;bl07alQ03T_;`0k;bl0>Bla03/_;`0i<C40>bl_03T_<@0k<C40>Bl_03/_;`0i;bl0080k<C4
00D0i;bl0>c4a03da<`0k<C40>Bl_0020=bd]0030>Bla03/a<@0i;Bd0080e:b/0P3T_;`00`3T];`0
i;bl0>Bd_0030>Bl_0070>Bla03/a<@0i;bl0>Bl_020P800i;bl0>c4a0050>Bl_0<0k<C40`3L];@0
2P3T];@0g;Bd0=bd]03L];@0i;bl0=bd]03L[:`0i;bl0>c4a03L];@50?clo000:`3lo?`00`0410@0
k<C40>c4a0090>Bl_0<0g;Bd00<0i;bl0>Bla03/a<@00`3dc<`00`3T_<@0i;bl0=bd]0030>Bl_006
0=bd_03L_;@0i;bl0>Bl_03Ta<@0k<C40P3T_;`01@3T];@0i<C40>c4a020P800i;bl00@0k<C400H0
i;bl0>Bla03/_;`0k<C40>C4a03T_;`30=bd]0090=bd_03/a<@0i<C40>Bl_03Ta<@0k;bl0>Bl_03T
_<@0k;bl0080i;bl00T0i<C40>c4a03/a<@0i;bl0=bd_03L_;`0i;bl0>bla03/a<@00P3T_;`00`3/
a<@0O7b40>Bl_0020=bd]00<0>c4a03da<`0k;c40=bd]03D[:`0g;Bd0>Bd_03T_;`0g;Bd0>Bl_03T
a<@0k<C41@3T_;`0103T_<@0i;bl0>Bl_03L_;`20>Bl_0070>Bla03/_;`0k<C40>c4c03dc<`0k<C4
0>Bl_0020=bd]0030=b/]03L];@0P8200080k<C400L0i;bl0>Bd_03T_;`0i;Bl0=b/[03T_;`0i<C4
0080k<C4203T_;`01`3T];@0g;Bd0=bd]03L];@0i;bl0>bla03/a<@00`3dc<`20>Bl_0030=bd]03T
_;`0i;bl0080i;bl00P0g;Bl0820P03T_;`0i;c40>c4a03T_<@0i;bl0=bd]080k<C400<0k;bl0>Bl
a03/a<@00`3/a<@01P3T_;`0i;c40>bl_03/a<@0i<C40>Bl_0<0g;Bd00T0g;Bl0>c4a03Ta<@0i;bl
0>Bla03/_;`0i;bl0>Bla03/_;`00P3T_;`20>c4a0030>C4a03T_;`0P8200080i;bl00L0k;c40>c4
a03T_;`0i;bl0>c4c03da<`0i;bl0080g;Bd00`0k<C40?C4c03T_<@0g;Bd0=B/[03L];@0i;Bl0>Bl
_03L];@0i;bl0>C4a03/a<@50>Bl_0040>Bla03T_;`0i;bl0=bl_0<0i;bl00H0i;c40>c4a020P800
m<C<0>c4a03T_;`20=bd]080g:bd00@0g;Bd0>c4a03/a<@0i;c40P3T_;`00`3T];`0g:b/0=bd]003
0>c4a0T0i;bl0`3L];@00`3T_;`0i;c40>c4a0030?C<c0030820P03T_;`0g;Bd00<0i;bl0P3L_;`2
0>Bl_0040>Bla03/a<@0i;bl0=bl_080i;bl00<0k<C40>C4_03T_<@0103/a<@01P3T_;`0i;c40>bl
_03/a<@0i<C40>Bl_0<0g;Bd00T0g;Bl0>c4a03Ta<@0i;bl0>C4a03/_;`0P8200>Bl_03Ta<@00P3T
_;`30>c4a00G0>Bl_03L];`0g;bl0>Bl_03/_<@0i<C40>Bl_03T_<@0k<C40?C<c03T_;`0g:bd0=bd
]03/a<@0m<C<0>Bla03L];@0e:b/0=bd]03T];`0i;bl0=bd_03T_;`00P3/a<@00`3/_;`0i;bl0>Bl
_0020>Bl_00308B4Q03T_;`0g;Bl00<0i;bl00L0i;c40>bl_03/a<@0k<C<0?C<c03/a<@0i;bl0080
g;Bd00<0g:bd0=b/[03L];@00P3/a<@0103T_<@0i;bl0>Bl_03T_;`50?clo000:`3lo?`00`0410@0
k<c40>c4a0050>Bl_0040>Bd]03T_;`0i;bl0=bd]080i;bl00L0k<C40>Bl_03/_;`0i<C40>bl_03T
a<@0k<C40080i;bl00<0g;Bl0>Bl_03T_;`0103T_;`01@3T_<@0i;bl0>c4a03T_;`0g;bl0080i;bl
00@0k;c40820P03T_;`0k;c40P3/a<@0403T_<@0i<C40>c4a03T_;`0k<C40>bla03T_;`0g;Bd0>Bd
_03L_;@0i;Bl0>C4_03/_<@0i;bl0>bl_03Ta<@20>c4a0080>C4_03T_<@0i;bl0>bla03T_;`0k<C4
0>Bl_03L];@20>Bl_00:0>C4a03/a<@0i;c40>Bl_03/a<@0P8200>Bl_03L[;@0e:b/0=bd]080k<C4
00<0g;Bd0=b/]03L];@00P3T_;`01@3T];`0i;bl0>bl_03T_;`0k;c400H0i;bl00@0i;Bl0>Bl_03T
_;`0i;c40P3T_;`30>c4a0030>Bl_03T];@0g;Bd00<0g;Bd00H0P8200>c4a03da<@0k<C40>Bd]03T
_;`20=bd]0040>Bl_03/_;`0m<c<0>c4a0D0i;bl00@0i;Bd0>Bl_03T];@0g;bl0P3T_;`02P3/_;`0
i;c40>C4_03T_;`0k<C40>bla03/a<@0i;c40>Bl_03L];`50>Bl_0090820P03/_;`0i;bl0>c4a03T
_;`0g;Bl0>Bl_03/_;`0i<C40080i;bl01<0i;c40>c4a03/a<@0i<C40>Bla03/a<@0i;bl0>c4a03/
_<@0i;bl0=bd]03T];`0g;bd0>Bd_03Ta;`0k;c40>C4_03/_;`0i<C40080k<C400`0i;bl0>C4a03T
_;`0i;c40>Bl_03/a<@0i;bl0820P03T];`0i;bl0>C4a03/a<@20>Bl_080k<C400@0i;bl0=b/]03D
[:`0i;Bd0P3/a<@00`3L];@0g:bd0=bd]0020>Bl_0050>Bd_03T_;`0k;bl0>Bl_03/_<@01P3T_;`0
2`3L];`0i;bl0>Bl_03T_;`0i;c40>Bl_03/_;`0P8200>c<a03T_<@0i;Bd00<0g;Bd00L0i;Bd0>Bl
_03/a<@0m<c<0>bl_03T];@0i;bl0080g;Bd0P3T_;`00`3dc<`0k<C40>Bl_0040>Bl_0040=bl_03T
];@0i;bl0=bd]080i;bl00@0k;c40>Bl_03Ta;`0k;bl0P3/a<@0103/_<@0P8200>Bl_03L];`80>Bl
_0060>c4a03T_<@0i;Bd0>Bl_03Ta<@0k;c40P3T_;`07@3T_<@0k<C40>c4a03Ta;`0i;c40>c4a03T
_;`0k<C40>bla03T_;`0g;Bd0>Bd_03L_;`0i;Bd0>C4a03/_<@0i;bl0>bl_03Ta<@0Q8B40>C4a03/
_;`0i;c40>Bl_03T_<@0i;bl0>c4a03T_;`0g;Bd0080i;bl0P3/a<@20>Bl_080k<C400@0i;bl0=bd
]03D[:`0i;Bd0P3/a<@00`3L];@0g:bd0=bd]0020>Bl_0050>Bd]03T_;`0k;bl0>Bl_03T_<@0103T
_;`00`20P800i;bl0>Bl_0020>Bl_0030>Bla03T_;`0i;bl00<0k<C400<0i;bl0>Bd]03L];@00`3L
];@01`3T_;`0k<C40?C<c03/_;`0g;Bd0>Bl_03T];`01@3lo?`002/0o?cl00T010@40?C4a03da<`0
i<Bl0>Bl_03Ta;`0k;c40>Bl_03L_;@00P3L];@0103T_;`0k;bl0>c4a03Ta<@40>Bl_0030=bd]03T
_;`0i;bl00@0i;bl00<0k<C40>Bl_03T_;`00P3T_;`01@3/a<@0k;c40>Bl_03T_;`0g;Bl0080i;bl
00<0P8200>Bl_03/a<@00P3/a<@0103T_;`0k;bl0>Bla03T_;`20>c4a0D0i;bl00@0i;c40>Bl_03T
a;`0i;c40P3/a<@0203/_<@0i;c40>C4_03T_;`0k<C40>C4a03/_;`0i;c40P3T_;`0103/_<@0k<C4
0>bl_03Ta<@20>Bl_0050820P03T];`0e:b/0<bTY03L];@00`3T_;`0103L];@0g:bd0>Bl_03T];`2
0>Bl_0030>c4a03/_<@0i<C400H0i;bl00D0g;bl0>Bl_03/_<@0k;bl0>C4_0030>Bl_080k<C400/0
i;Bl0>Bd]03L];`0i;Bd0=bd]020P800i;bl0>c4a03T_<@0i;bl0>Bd]0020=bd]0040>Bl_03/a<@0
k<C40?C<c080i;bl00@0i<C40>bl_03T_;`0g;bl0P3L];@01@3T_;`0k<C40>c4a03Ta<@0k;bl00<0
i;bl00<0g;Bd0>Bl_03T_;`00`3T_;`0203T_<@0k<C40>Bl_03T_;`0P8200>C4a03T_;`0k<C40P3T
_;`00`3L_;@0i;bl0>Bl_0020>Bl_0<0k<C400@0i;bl0>bl_03Ta<@0i;bl0P3/a<@50>Bl_0040>Bl
a03T_;`0i;bl0>Bla0<0k<C400D0i;c40>bl_03Ta;`0k;c40>c4a0020>Bl_00708B4Q03T_;`0i<Bl
0>bla03/a<@0i;c40>C4_0020>Bl_0040>Bd_03D[:`0c:BT0=bd]0<0i;bl00@0g;Bd0=b/]03T_;`0
i;Bl0P3T_;`00`3/a<@0k;c40>C4a0080>Bl_0030>bla03/a<@0i;bl0080i;bl00H0P8200>c4a03/
a<@0i;bl0=bd]03T];`30=bd]0050>Bl_03/a<@0k;c40=bl]03T];`00P3L];@02P3T_;`0k<C40?C4
a03/c<`0k;bl0>Bl_03T_<@0k;bl0>Bl_03T];@20=bd]0050>Bl_03Ta<@0k<C40>bl_03Ta<@00P3T
_;`0103T];`0g;bd0>Bl_020P8030>Bl_0030>Bla03/_<@0i;bl0080i;bl00<0i;c40>bl_03/a<@0
0P3T_;`00`3L];@0i;bl0>Bl_0020>Bl_0<0k<C400@0i;c40>bl_03Ta;`0i;bl0P3/a<@80>Bl_00:
0>C4a03/_<@0P8200>c4a03T_;`0i<Bl0>bla03Ta;`0k<C40>Bla0<0i;bl00@0k;c40>C4a03/a<@0
k;c40`3T_;`0103T];`0e:b/0<bTY03L];@30>Bl_0040=bd]03L[;@0i;bl0>Bd_080i;bl00<0k<C4
0>bla03/a<@0103T_;`01@1lO8@0i;bl0=bd_03T_;`0k<C400D0i;bl0P3/a<@00`3T];`0i;Bd0>Bd
_0020=bd]0070>Bd]03T_;`0k<C40>bla03T_;`0i;Bd0=bd]0050?clo000:`3lo?`01@0410@0k<c<
0>c4a03/a<@0k;c400<0k<C400D0i<Bl0>Bd_03L];@0i;bl0>C4_0040>Bl_0040>Bd_03L];@0g;Bd
0=bd_0@0i;bl00D0k;c40>c4a03/a<@0i<C40>bla0030>c4a0070>Bla03T_;`0i;bl0=bd]03T_;`0
P8200>c4c0020>c4a0050>Bla03T_;`0i;bl0=bl]03T_;`00P3/a<@00`3Ta<@0i;c40>c4a0020>c4
a00B0>C4a03/_;`0i;c40>bl_03/a<@0i<C40>bl_03Ta<@0k;bl0>Bla03T_;`0k;c40>c4a03Ta;`0
i;bl0>bla03Ta;`0i;bl0`3/a<@01P3T_;`0P8200=bd]03DY:`0e:b/0=bd]080k;c400<0i;Bl0=bd
]03L];@00P3T_;`00`3/_<@0k<C40?C4c0020>c4a0D0i;bl00D0i;c40>Bl_03/a<@0k<C40>C4a002
0>Bl_0070=bd_03T_;`0i;bl0>c4a03T_;`0i;Bl0>Bl_0020=bd]0050820P03L];@0k;c40>C4_03T
];@00P3L];@0103L[:`0i;bl0>c4a03/c<`20>c4a0040>bl_03/a<@0k<C40>c4a080i;bl00<0g;Bd
0>Bl_03T_;`0103T_;`0103L_;`0g;Bl0=bd]03L];@50>Bl_080k<C400<0i<C40820P03/a<@00`3/
a<@0103T_;`0i;Bl0=bd]03L];`40>c4a0050>Bla03T_;`0i;bl0=bd]03T_;`00P3/a<@00`3Ta<@0
i;c40>c4a0020>c4a0040>bla03T_;`0i<C40>bl_080k<C400D0i;bl0>c4a03T_;`0i;c40>Bl_002
0>c4a0050>Bl_024Q8@0i;bl0>bla03Ta;`00P3/a<@01`3/_<@0i;bl0=bd]03L];@0e:b/0=BT[03L
];@00P3/_<@00`3T];`0g;Bd0=bd]0020>Bl_0030>bla03/a<@0m<C<0080k<C41@3T_;`01@3T_<@0
i;bl0>c4a03Ta<@0k<C40080i;bl00P0g;bl0820P03T_;`0k;c40>Bl_03T];@0g;bl0>Bd]0<0g;Bd
00<0k;c40>C4_03T];`00P3L];@01P3L[:`0i;bl0>c4a03dc<`0k<C40>C4a0@0k<C400D0i<Bl0=bl
_03L];@0i;bl0>bl_0050>Bl_0040=bd_03L];@0g;Bd0820P0<0i;bl00D0i<Bl0>c4a03/a<@0k;c4
0>C4a0030>c4a0070>C4a03T_;`0i;bl0=bd_03T];@0k<C40>c4c0020>c4a0<0i;bl00H0g;Bl0>Bl
_03/a<@0k<C40>C4a03T_;`40>c4a00;0>Bl_03/a<@0i;bl0>c4a020P800k;bl0>C4a03/_<@0i;bl
0>Bla03/_;`00P3/a<@20>Bl_0060>C4a03/_;`0k<C40>C4a03/a<@0i;bl0P3L];@20=BT[0040=bd
]03/_<@0k;c40>Bd_080g;Bd0P3T_;`01P3/_<@0k<C40?C4c03/a<@0i<Bl0>Bla0<0i;bl00@0P820
0>C4_03/_;`0i;c40P3/a<@20>Bl_0080=bd_03T_;`0i;bl0>c4a03T_;`0i;Bl0=bl_03T];@30=bd
]0030>bla03Ta;`0i;Bd0080g;Bd1@3lo?`002/0o?cl00<010@40>bl_03Ta<@00P3T_;`01`3Ta;`0
k;c40>Bl_03/_<@0g;bd0=bd]03T];`00P3T_;`0103L];@0i;Bl0>Bl_03L_;`70>Bl_0050>C4a03/
a<@0k;c40>c4a03Ta<@00P3/a<@00`3/c<@0k<C40>Bl_0030=bd]0030820P03dc<`0k<C40080k<C4
00D0i;bl0=bd_03L];@0i;bl0>Bla0020>c4a00:0>bl_03/a<@0k<C<0>c4a03/_;`0i<C40>bl_03T
a<@0k<C40>bl_080i;bl00<0i;c40>bl_03/a<@00P3/a<@02`3T_<@0i;bl0>Bl_03T_;`0k;c40>C4
a03/_<@0i<Bl0>Bl_01lO8@0i;bl0080e:b/00<0i;Bl0>C4_03/_<@0103T_;`00`3/_<@0i<Bl0>c4
a0020>c4a0D0i;bl00H0i;c40>bl_03/a<@0i<C40>bl_03/a<@20>Bl_0050=bd_03T_;`0i;Bl0=bd
]03L[:`00P3L];@03P3/_;`0k;c40820P03T];@0i;bl0>bl_03L];`0i;bl0=bd]03D[;@0k;bl0>Bl
_03/a<@0k;bl0P3T_;`0103Ta<@0i;bl0>Bl_03/a<@20=bd]0<0i;bl00@0g;Bd0=bd_03T_;`0i;Bl
1`3T_;`20>c4a0050>bla03/a<@0P8200>c4a03/a<`00P3/a<@01`3T_;`0g;Bd0=bd]03L];@0k<C4
0>c4c03/c<@00P3/a<@01@3T_;`0g;Bl0=bd]03T_;`0i;c40080k<C400X0k;bl0>c4a03/a<`0k<C4
0>C4_03/_<@0i;bl0>c4a03Ta<@0k;bl0P3T_;`00`3Ta<@0k;bl0>c4a0020>c4a00;0>C4a020P800
i;bl0>Bl_03T_<@0k;bl0>C4a03/a<@0i;bl0=bd_03T_;`00P3D[:`20>Bl_0030>c4a03T_;`0i;bl
0080i;bl00<0k;c40>C4_03/a<@00P3/a<@50>Bl_00;0>Bla03/_;`0k<C40>C4a03/_;`0i<C40>Bl
_03T];`0g;bd0820P03T];`00`3L];@03`3T];@0i;bl0>bla03/_;`0g;Bd0>Bl_03/_;`0i;Bl0>Bl
_03L];@0g:bd0>Bl_03T_<@0k;bl0>c4a0020>Bl_0070>C4_03/_<@0i;bl0>bla03T_;`0g;Bd0=bl
]0020>Bl_0050=bd]03L];`0i;bl0>Bd_03L_;@00P3T_;`0101lO8@0i;bl0>Bl_03T_;`30>c4a004
0>C4a03/a<@0k<C40>c4c080k<C400H0i;bl0=bd]03L];@0g;Bd0>C4a03da<@30>c4a0050>Bl_03L
];`0g;Bd0>Bl_03T_<@00P3/a<@01`3/_<@0k<C40>c4a03/a<@0i;c40>c4a03T_;`00P3/a<@01020
P800i;bl0>Bl_03T_;`30>c4a0030>C4a03/_<@0i;bl0080i;bl00@0i;c40>bl_03/a<@0i;c40P3T
_;`01P3L];`0g:b/0=Bd[03T];`0i<Bl0>bla0@0i;bl00<0k;c40>C4a03/a<@00P3/a<@50>Bl_006
07alQ03/a<@0k<C40>bl_03Ta<@0k;c40P3T_;`00`3L_;`0i;bl0>Bd]0030=bd]00:0>Bd]03T_;`0
k;c40>bl_03L];@0i;bl0>bl_03T];`0i;bl0=bd]0D0o?cl000[0?clo00400@4103T_;`0i;Bd0=bd
]0<0i;bl00<0g;bd0>Bl_03T];@00P3L];@20>Bl_0030=bl]03T_;`0i;bl00L0i;bl00`0i;c40>C4
_03/_<@0i<Bl0>bla03/a<@0m<C40?C<c03/a<`0k<C40>bla03T_;`20=bd]0050820P03/a<@0k<C4
0>Bl_03/a<@00`3T_;`00`3L_;`0i;bl0>c4a0060>c4a0050>Bla03/a<@0k<C40>c4a03Ta<@00P3T
_;`00`3Ta;`0i<C40>c4a0030>c4a0@0i;bl00L0k;c40>C4_03/_<@0i;bl0820P03/a<@0i;Bd0080
g;Bd00<0i;bl0>C4_03da<`00`3/a<@20>Bl_080k;c400`0i;bl0=bd]03L];`0i;bl0>Bla03Ta<@0
k;bl0>C4a03/a<@0i;bl0>C4a03T_<@50>Bl_0<0g;Bd00D0i;Bl0>Bl_03Ta<@0P8200=bd]0020>Bl
_0040>Bd]03T_;`0i;Bd0=bd]0<0i;bl00<0g;bl0=bd]03T_;`0103T_;`30=bd]0d0i;bl00/0i<C4
0>bla03Ta;`0i;c40820P03/a<@0m<c<0>c4c03/a<@0i<C40>Bl_0020=bd]0050>Bl_03/a<@0k<C4
0>Bl_03/a<@00`3T_;`00`3L];`0i;bl0>c4a0060>c4a0050>C4a03/a<@0k<C40>c4a03Ta<@00`3T
_;`00`3Ta<@0k<C40>c4c0020>c4a0060820P03T_;`0i;bl0>Bl_03Ta<@0k<C40`3T_;`01`3/a<@0
i;Bd0=b/]03L];@0i;bl0>bl_03/a<`00`3/a<@0203/_;`0i;bl0>bla03T_<@0i;bl0=bd]03T];`0
i;bl0P3T_<@00`3Ta;`0k<C40>Bla02900@410070>Bl_03L];@0i;bl0>Bl_03L];@0i;bl0>Bd_005
0?clo000:`3lo?`01P0410@0i;bl0>Bl_03L];@0i;bl0>c4a080i;bl00@0g;Bl0=bl]03T];`0g;bd
0`3T_;`0103T_<@0i;bl0>Bl_03T_<@20>Bl_0050>Bla03T_;`0i;bl0>Bl_03/_<@00P3T_;`0103T
a<@0k<C40?C<c03/a<`30>c4a0090>Bl_03L];`0i;bl0820P03/a<@0i;c40>Bl_03T_<@0k<C40080
i;bl00D0g;Bd0>Bl_03/a<@0i;c40>C4a0020>c4a0060>Bla03Ta;`0k;bl0>C4a03/_<@0k<C4103T
_;`01@3/_<@0k<C40?C<c03dc<`0k<C400<0i;bl0140k<C40>C4_03T_;`0i;Bl0>Bl_024Q8@0k<C4
0>Bl_03L[;@0i;Bl0>bla03/a<@0m<C<0?C<c03da<`0k<C40>bla0020>Bl_0040>C4_03T_;`0i;Bl
0>Bl_0<0k<C41P3T_;`00`3T_<@0i;bl0>c4a0020>c4a00;0>Bl_03/_<@0g;bd0=bd]03T];@0i;Bl
0820P03L];@0i;bl0>Bd_03L];@00P3T_;`00`3L];@0k;c40>Bl_0020>Bl_0030>Bd]03T_;`0k<C4
0080i;bl00<0g;Bd0>Bl_03L];@01P3T_;`0203T_<@0i;bl0>Bl_03T_<@0i;bl0>Bla03T_;`0i;c4
0`3T_;`00`3/a<@0P8200?C<c0040>c4a0030>Bl_03L];`0i;bl0080k<C400@0k;c40>Bl_03T_<@0
k<C40P3T_;`01@3L];@0i;bl0>c4a03T_<@0i<C40080k<C400@0i;c40>Bl_03/_;`0i;c40P3/a<@4
0>Bl_0060>bla03/a<@0m<c<0?C<c03/a<@0P8200P3T_;`00`3/a<@0i;bl0>Bl_0020>Bl_00=0>c4
a03/a<`0i;bl0=bd]03T];`0i;c40>c4a03dc<`0m<C<0?C<c03/a<@0i;c40>Bl_0020>bl_0030>Bl
_03L_;`0i;bl00<0k<C40`3T_;`00`0410@0o<bL0?c<W0250?c<W00600@4103L];@0g;Bd0>Bl_03T
];`0g;Bd0P3T_;`50?clo000:`3lo?`01`0410@0k<C40>c4a03T_;`0k<C40>c<c03da<@01`3T_;`0
0`3Ta<@0k;bl0>c4a0040>Bl_0040>bl_03Ta<@0k;bl0>C4a0<0i;bl00<0k;bl0?C4c03/c<@01@3/
a<@20>Bl_0050820P03dc<`0k<C40>bl_03/a<@00P3T_;`20=bd]0060>Bd_03/a<@0k;bl0>Bl_03/
_<@0k<C4103T_;`30>c4a0080>Bla03T_;`0i;bl0>bl_03/c<`0m<c<0>c<c03/a<@20>Bl_00=0>Bl
a03/a<@0i;c40>Bl_03L];@0g;bl0820P03T_;`0g;Bl0=bd]03/a<@0k<c40>c4c0020>c4a0090?C<
c03/a<@0i;bl0>Bl_03/a<@0m<C<0>c4a03T_;`0i<C400<0k<C400H0i;bl0=bl_03T];@0g;Bl0>Bl
_03/_;`20>Bl_0<0k<C40P3T_;`20=bd]080i;bl00L0Q8B40=bd]03T];`0g;bl0>Bd]03T_<@0k;bl
0080i;bl0P3/a<@01@3Ta<@0i;bl0>c4a03dc<`0k<C400D0i;bl00D0g;Bd0>Bl_03/a<@0i;bl0>c4
a0040>Bl_0040>C4a03/_;`0i;c40>bl_0@0i;bl00<0P8200?C4c03/a<@0103/a<@01`3T_;`0k;bl
0>c4c03dc<`0k<C40>C4_03/a<@00P3T_;`20=bd]0060>Bl_03/a<@0k;bl0>Bl_03/_<@0k<C4103T
_;`0103T_<@0k<C40>c4a03/_<@20>Bl_080k<C400L0m<c<0>c<c03/_<@0P8200>Bl_03T_<@0k<C4
0080i;bl00@0g;Bd0>Bl_03/_<@0i;bl0P3L];@03P3/_<@0k<c40>c4c03/a<@0m<C40>c4c03/a<@0
k;bl0>Bl_03/a<@0m<C<0>c4a03T_;`0i;c40`3/a<@20>Bl_0030=bd]00410@0o<bL08H0o<bL00P0
10@40>Bl_03T];@0i;Bl0>Bl_03L];@0k;bl0>c4a0D0o?cl000[0?clo00300@4103T_;`0i;bl00<0
k<C400@0i<C40>Bl_03L];@0e:b/0P3L];@90>Bl_0030>C4a03T_;`0i;bl0080i;bl00<0k<C40>c<
c03dc<`0203/a<@01P3T_;`0Q8B40>c4a03/c<@0k<C<0>c4a080i;bl00D0g;Bd0>Bd]03/];`0k;bl
0>Bd_0020>Bl_00;0>c4a03T_;`0k<C40>Bla03T_;`0g;Bd0>Bl_03/];`0i;bl0>Bd_03T_;`00P3/
a<@0303da<@0k<C40>Bl_03L];@0i;bl0>C4_03T];@0g;bl0>bl_03T_;`0g;Bd08B4Q0@0i;bl00<0
m<C<0>c<a03/_<@00`3/a<@01@3/_<@0i<C40>Bl_03T_<@0k<C400<0i;bl0P3/a<@01@3/a<`0k;bl
0=bd]03T_;`0i<C400<0i;bl0P3/a<@0303/_<@0k;bl0=bd_03L];@0i;Bd0>Bla03/a<@0P8200>bl
_03T_;`0g;Bd0>Bd]0<0i;bl00D0k<C40>bla03T_;`0k;bl0>C4a0030>c4a0030>Bl_03L];@0e:b/
0080g;Bd2@3T_;`02@3/_;`0i;bl0>C4_03T_;`0i;c40>c4a03da<@0m<c<0820P0070>c4a0060>C4
_03/a<@0k<C40>c4a03da<`0k<C40P3T_;`02`3L];@0i;Bd0>bd_03/];`0i;bl0>Bd_03T_;`0k<C4
0>Bl_03/a<@0i;c400<0i;bl00@0i;Bl0>Bl_03T];`0i;bl0P3/a<@0103da<@0k<C40>Bl_020P803
0>Bl_00<0=bd]03/a<@0g;bl0=bd]03/_;`0i<C40>Bl_03T];`0i;bl0?C<c03da<@0i<C40`3/a<@0
1@3T_<@0i<C40>Bl_03Ta<@0k<C400<0i;bl0`3/a<@00`3T_;`0g;Bd00@410270?c<W00600@4103T
_;`0k<C40>Bl_03L];@0i;Bd0P3T_;`50?clo000:`3lo?`00`0410@0i;bl0>Bl_0020>Bl_0040>Bd
]03T_;`0g;Bd0>Bd]080g;Bd00L0i;Bd0>Bl_03T_;`0g;bl0>Bd]03T_;`0k<C40080i;bl00<0k;bl
0>Bl_03T_;`00`3T_;`00`3/a<@0m<C40>c4a0020>c4a0030>Bl_03/a<@0i;bl00<0k<C400<0i;bl
08B4Q03T_;`0103/a<@01@3T_;`0i;Bl0>Bd]03T];`0i:bd0080g:b/00H0g;Bd0>Bd]03L_;`0i;c4
0>Bl_03L_;@20>Bd_080i;bl00<0k;bl0>Bl_03Ta<@00P3/a<@00`3T_<@0i;bl0>Bl_0020>Bl_003
0=bd_03T_;`0i;bl0080i;bl00<0P8200?C4a03/a<`00P3T_;`20>c4a0030>Bl_03T_<@0k<C400<0
k<C41`3T_;`0203/_<@0i<Bl0=bd]03D[:`0g;Bd0>Bd_03L_;@0g;Bd103T_;`00`3L_;`0i;Bd0>Bd
]0030>Bl_0040820P03T_;`0i;bl0>Bd_0@0i;bl00<0k;c40>C4_03T_;`00`3T_;`00`3L];@0i;bl
0=bd]0030=bd]0@0i;bl00<0g;Bd0>Bl_03/a<@00P3T_;`00`3Ta<@0i;bl0>Bl_0030>Bl_0080>c4
a03/c<`0k<C40820P03/a<@0i<Bl0>c4a03T_;`30>c4a0030>bla03T_;`0i;bl00@0k<C400D0i;bl
0>Bd_03T];@0i;Bl0>B/]0020=b/[00=0=bd]03T];@0g;bl0>C4a03T_;`0i;Bd0=bd]03T_;`0i;Bl
0>Bl_03/_;`0i;bl0>C4a0020>c4a080i;bl00d0P8200>Bl_03T_;`0g;bd0>Bd_03Ta;`0i;Bl0>Bl
_03/c<@0m<C40>c4c03Ta;`0i;bl0080k<C400<0i;bl0>bla03/a<@00P3/a<@00`3/_<@0i;bl0>Bl
_0060>Bl_0040>c4a03L];@0e:b/00@418L0o<bL00D010@40>Bd]03T_;`0i;bl0=bd]0030>Bl_0D0
o?cl000[0?clo00300@4103T_;`0i;bl0080i;bl00@0g;bl0=bd]03L];@0i;bl0P3L];@0103L_;`0
i;bl0>Bl_03T];`20>Bl_080k<C400@0i;bl0>c4a03T_;`0g;Bd0P3T_;`00`3/a<@0i<C40>c4a002
0>c4a0<0i;bl103/a<@01P3T_;`0O7b40>bl_03Ta;`0k;c40>C4_0<0i;bl00d0k;c40>bd_03T];`0
g:b/0=B/]03L];`0i;bl0=bl_03T_;`0g;bl0>Bl_03L_;`0i;Bd0080i;bl00<0i;c40>bl_03T_;`0
0P3T_;`00`3Ta;`0k;bl0>Bl_0060>Bl_0060=bl_020P800k<C40>c<c03/_;`0i;bl0P3/a<@01@3/
a<`0m<c<0>c4a03dc<`0m<C<0080k<C40P3T_;`04@3/a<@0i;bl0>Bl_03T_;`0k;bl0>Bl_03L];@0
e:b/0=bd]03T_;`0g;Bd0>Bd_03L_;@0i;bl0>c4a03T];`0g;Bd00@0i;bl00<0i;Bd0820P03T_;`0
0P3T_;`01@3/a<@0i;bl0>Bl_03/_;`0k<C400H0i;bl0P3L];@0103T_;`0g;Bd0=bd]03L];@50>Bl
_080k<C400@0i;bl0>c4a03T_;`0g;Bd0P3T_;`01@3/_;`0k<C40>c4a03/a<@0Q8B400<0i;bl0`3/
a<@01`3Ta<@0i;bl0>Bl_03/a<@0i;bl0>bl_03Ta<@00`3T_;`02@3/_<@0k;Bl0>Bd_03L[:`0e:bd
0=bd_03T_;`0g;bl0>Bl_0020=bl_0070>Bl_03T];@0i;bl0>Bl_03/_<@0i<Bl0>bl_0020>Bl_005
0>C4_03T_;`0Q8B40>Bd]03T_<@01@3T_;`01@3dc<`0k<C40>c4a03T_<@0i;bl0080k<C400<0k<C<
0?C<c03/c<@00P3dc<`20>c4a080i;bl00@0k<C40>Bl_03T_;`0k<C40P3T_;`00`3L];@0e:b/00@4
10270?c<W00600@4103L[;@0i;bl0>Bl_03/_;`0k;c40P3T_;`50?clo000:`3lo?`01@0410@0i;bl
0>Bl_03T_;`0k<C400<0i;bl0`3L];@0303T];`0i<C40>bl_03T_;`0g;bd0>Bl_03/_;`0k<C40>C4
a03/a<@0i;bl0>Bd]0<0i;bl00<0k;bl0>Bl_03/a<@00P3/a<@20>Bl_0030>bla03Ta;`0k<C40080
i;bl00<0P8200>C4a03/a<@0103T_;`01P3T];`0k;bl0>bla03/];`0g;Bd0>Bl_080k<C400<0i<C4
0=bl_03Ta<@00P3T_;`0103L_;`0g;Bl0>Bl_03Ta<@50>Bl_0040>C4a03T_;`0i;bl0>c4a0<0i;bl
00L0g;Bd0>Bd]020P800m<c<0>c4a03T_;`0g;bl0080k<C400<0m<c<0?CDc03dc<`00P3dc<`40>c4
a0080?C<c03/a<@0k;bl0>c4a03Ta<@0g;Bd0=B/[03L];@40>Bl_0030>bla03T_;`0i;bl0080i;bl
00H0k;bl0>c4a03/_<@0i;bl0=bd]020P8030>Bl_0050>bla03/_;`0i;bl0>Bl_03/a<@0103T_;`0
103/a<@0i;bl0>Bl_03T_;`30=bd]00?0>Bl_03/a<@0i;bl0>Bl_03L];@0i;bl0>C4a03/a<@0k;bl
0>c4a03T_;`0g;Bd0>Bl_03T_<@0i<Bl0080i;bl00<0k<C40820P03/a<@00P3T_;`0103/a<@0i;bl
0>c4a03/_;`30>Bl_0030>c4a03T_;`0i;bl0080i;bl00l0i;Bl0>bl_03/_<@0k;Bl0=bd]03T_;`0
i<C40>c<a03Ta<@0g;bl0>C4a03Ta;`0i;bl0=bl_03L];`01P3T_;`01@3/_<@0i;bl07alQ03Ta;`0
k;bl00<0i;bl0P3L];@00`3dc<`0m<C<0>c<a0020>Bl_080k<C41@3dc<`40>c4a0060?C<c03/a<@0
k;bl0>C4a03/_;`0g;Bd0P3D[:`00`0410@0o<bL0?c<W0250?c<W00800@4103L];@0i;bl0>Bl_03T
a<@0k;bl0>bla03T_;`50?clo000:`3lo?`0100410@0i;bl0>Bl_03/_;`30>c4a080i;bl00L0g;Bd
0>Bl_03T_;`0k;bl0>C4a03T_;`0g;Bd00@0i;bl00@0k<C40>Bl_03L_;`0k<C41@3T_;`20>c4a080
i;bl00<0i<Bl0>bla03T_;`00P3T_;`00`20P800k;bl0>Bl_0050>Bl_00=0>Bd_03/_;`0i;bl0>Bd
_03Ta;`0k<c<0>c<a03Ta<@0i<c40>C4a03Tc<@0i<C40=bl_0080>Bl_0040>bl_03T_;`0i;bl0>c4
a0@0i;bl00H0g;Bd0820P03dc=@0k<c40>Bd_03T_;`30>c4a0050>c4c03dc<`0k<C40>c4a03T_<@0
0P3/a<@20?C<c0040>c4a03T_;`0i;c40>Bl_0<0g;Bd0P3/a<@00`3Ta;`0k<C40>C4_0030>Bl_004
0>bl_03/a<@0k<C40>c4a080i;bl00<0P8200>Bl_03T];`00`3T_;`20>Bd_0040>Bl_03/_;`0i;bl
0>Bl_0<0k<C400@0k;c40>Bl_03T_;`0g;Bd0`3T_;`00`3/a<@0i;bl0=bd]0040>Bl_0050>c4a03T
_;`0i;bl0>bl_03Ta;`0103T_;`00`1lO8@0k<C40>Bl_0020>Bl_0070>c4a03T_;`0i;bl0>Bl_03/
a<@0k;bl0>C4a0030>Bl_0090=bl]03T_;`0i;Bl0>bl_03T_;`0i;Bl0>C4_03/a<`0k<c40080i<C4
00@0i<c40>C4a03Ta<@0g;bl0`3T_;`00`3T_<@0i;bl0=bl_0020>Bl_0040>C4_024Q8@0i;bl0>c4
a0@0i;bl00H0g;Bd0>c4a03dc=@0k<c40>Bd_03L_;`30>c4a0050>c4c03dc<`0k<C40>c4a03T_<@0
0P3/a<@20?C<c0040>c4a03T_;`0k<C40>Bl_0<0g;Bd00<010@40?c<W03lc9`0Q@3lc9`01@0410@0
i;bl0>Bd_03T];@0g;Bd00<0i;bl1@3lo?`002/0o?cl00@010@40>Bl_03T_;`0i;bl103/a<@20>Bl
_0030=bl]03T_;`0i;bl0080i;bl00<0i;Bd0=bl_03T_;`01P3T_;`01@3/a<@0i;bl0>Bl_03L_;`0
i;bl0080k<C400@0i;bl0>c4a03/a<@0i<Bl0`3T_;`00`20P800k<C40>Bl_0040>Bl_0030>bl_03T
];`0i;bl0080i;bl00<0k<c<0?C<e03/e<`00`3/c<`01P3Tc<@0k<C40>C4a03Ta<@0i;bl0>c4a080
i;bl00<0g;Bd0>Bl_03T_;`00`3T_;`03@3/_<@0g;bd0>Bl_03/_;`0g;bl0=bd]020P800k<C40>bl
a03L];@0g;bl0?C4a03/a<`00`3/a<@01@3Ta<@0i;bl0>Bl_03T_;`0k<C40080m<c<00@0k<C40>C4
_03/a<@0k;bl0P3L];@03@3T_;`0k<C40>Bl_03T_;`0k<C40>Bl_03T];`0g;bd0>Bl_03/a<@0k<C<
0?C4a03/a<@00P3/_;`02`24Q8@0i;bl0>Bd]03L];@0i;Bd0>Bl_03/_;`0i;bl0>c4a03Ta<@0k<C4
0080i;bl103/a<@70>Bl_0030=bd]03T_;`0i;bl00D0i;bl00@0i<Bl0>bla03T_;`0i;Bl0P3T_;`0
0`20P800k<C40>Bl_0020>c4a0@0i;bl00<0k;c40>C4_03T_;`0103T_;`00`3/_;`0i;Bl0>Bl_002
0>Bl_0030>c<c03de=@0m=C<00<0k<c<00T0i<c40>c4a03Ta;`0i<C40>Bl_03Ta<@0i<Bl0>Bd]03L
];@00`3T_;`03`20P800i;bl0>Bl_03T_;`0g;bl0>bl_03T_;`0g;Bd0>Bl_03/a<@0i;bl0=bd]03T
_;`0m<C40>c4c0030>c4a0050>Bla03T_;`0i;bl0>Bl_03/a<@00P3dc<`0103/a<@0i;bl0>c4a03/
a<@20=bd]0030>Bl_00410@0o<bL08H0o<bL00D010@40>bl_03T_;`0i;bl0=bd]0020>Bl_0030>bl
a03lo?`0o?cl00<0o?cl000[0?clo00400@4103/a<@0k<C40>C4a080k<C400L0m<C40>c4a03T_;`0
i;bl0>Bd_03T_;`0k<C400<0i;bl00H0k<C40>Bl_03T_;`0g;Bd0>Bl_03/a<@30>Bl_0030>C4a03/
_;`0i;bl0080i;bl103/a<@40>Bl_00508B4Q03/a<@0k<C40>Bl_03L];@0103T_;`02P3/_;`0i;c4
0>c4a03dc<`0o=cD0?CDe03/c<`0k=C<0>c<c03Tc<@20>c<c0070>c4a03Ta<@0k<C40>c4a03T_;`0
e:b/0=bd]0050>Bl_080g;Bd00P0k<C40>Bl_03L];@0P8200=bd]03T_;`0g;Bd0>Bl_0@0k<C400<0
i;bl0>bla03T_;`00P3T_;`01@3/a<@0k<C<0>c4c03/a<@0i;bl0080k<C400H0g;bl0>Bl_03da<@0
i<C40>Bl_03/_<@20>c4a0050>Bl_03T];`0i;bl0>Bl_03/_;`00P3/a<@01@3T_<@0i;bl0820P03/
a<@0i;bl0080g;Bd103/a<@0103da<@0k<C40>c4a03Ta<@20>c4a0070>c<a03/a<@0i;bl0>Bl_03L
];@0i;bl0>c4a0030>Bl_0060>c4a03T_;`0i;bl0=bd]03T_;`0k<C40`3T_;`01@3/a<@0i;bl0>Bl
_03T_;`0P82000@0k<C4103T_;`30>c4a0030>Bl_03L];@0i;bl00<0i;bl00@0k;bl0>Bla03/a<@0
m<c<0P3de=@0103/e<`0k<c<0>c<c03Tc<@20>c<c0050>c<a03Ta<@0k<C40>c4a03T_;`00P3L];@0
0`3T];`0i;bl08B4Q0020>Bl_080g;Bd00<0k<C40>Bl_03L];@00P3L];@00`3T_;`0g;Bd0>Bl_004
0>c4a0030>Bl_03/_<@0i;bl0080i;bl00H0k<C40>c4c03/a<`0k;bl0>Bl_03/a<@30>Bl_0030>c4
a00410@0o<bL08H0o<bL00H010@40=bd_03/a<@0i;bl0=b/]03T];@20>c4a0D0o?cl000[0?clo003
00@4103/a<@0k<C400<0k<C400H0k<c<0>c4a03T_;`0g;bd0=bd]03T_;`60>c4a0D0i;bl0P3L];@2
0>c4a0@0i;bl0P3/a<@50>Bl_0050820P03/a<@0k<C40>c4a03T_;`00`3L];@0203/_;`0i;bl0>Bl
_03T_;`0i<C40?CDe03/e<`0k<c<0P3Tc<@02@3/c<`0k<c40>c<c03/c<`0k<C<0>c<a03/a<@0i;bl
0=bl]0020=bd]0@0i;bl00H0g;Bd0>Bl_03/a<@0k<C40>Bl_020P8020>Bl_00:0=bd]03L];`0i;bl
0>Bl_03T_<@0k;bl0>Bla03T_;`0k<C40>C4a0<0i;bl00<0i<Bl0>bla03T_;`00P3T_;`00`3L];@0
i;bl0>c4a0030>Bl_0030>bla03Ta;`0i;bl00@0i;bl00h0k;c40>Bl_03T];@0i;bl07alQ03/_;`0
g;Bd0=B/[03T];`0i;bl0>c4a03/_;`0k<C40?C<c0D0k<C400H0m<C<0>c4a03T_;`0i;bl0=bd]03T
_;`60>c4a0D0i;bl0P3L];@20>c4a0040>C4_03T_;`0P8200>Bl_080k<C41@3T_;`0103/a<@0k<c4
0>c4a03/a<@20>Bl_0030=bd]03L];`0k;bl00<0i;bl00H0k<C40?CDe03/e<`0k<c<0>C<a03/e<`4
0>c<c0040>c<a03/a<`0k<C40>Bl_080g;Bd00<0g;bd0>Bl_020P8000P3T_;`0103L];@0i;bl0>c4
a03/a<@40>Bl_00:0=bd]03L];`0i;bl0>Bl_03T_<@0k;bl0>Bla03Ta;`0k<C40>Bla0<0i;bl00T0
k;bl0>C4a03T_;`0i<C40>Bl_03L];@0i;bl0>c4a00410@0Q`3lc9`0200410@0i;bl0>bl_03L];@0
e:b/0=bd]03T_;`0k<C41@3lo?`002/0o?cl00L010@40>c4a03/a<@0k;bl0>C4a03/_;`0k<C40080
i;bl00@0i;Bl0=bl]03T_;`0i<C40P3/a<@01`3dc<`0k<C40>c4a03T_;`0k<C40>Bl_03/a<@00P3T
_;`0103L];@0k;bl0>c4a03/a<@20>Bl_0030=bd]03T_;`0i;bl00@0i;bl00<0g;Bd0820P03/a<@0
0`3/a<@01@3T_;`0g;Bd0=bd]03T];`0i;bl0080g;Bd00H0i;c40>c<c03Ta<@0g<C40>C<a03dc=@2
0>C<a0070>C4a03/c<@0i<c40>c4a03T_;`0k;c40>c4a0050>Bl_0030>C4_03/_;`0k<C400<0k<C4
00@0P8200>Bla03T_;`0g;Bd0P3T_;`01@3/a<@0i<C40>c4a03T_;`0k<C40080i;bl00L0i;Bl0=bd
]03L];`0i;bl0>c<a03dc<`0k<C40080i;bl00@0k;bl0>Bl_03T_;`0g;Bd0P3T_;`20>c4a0060=bl
]03L];@0i;Bl0>bl_03Ta<@0i;bl0P3L];@01020P800k;bl0<bT[03D[:`30>Bl_0030=bd]03/_<@0
k<C40080k<C400H0k;bl0>C4a03/_;`0i<C40>bl_03T_;`20=bd]0050>Bl_03/a<@0k<C40>c4a03d
c<`00P3/a<@0103T_;`0k<C40>Bl_03/a<@20>Bl_0070=bd]03Ta;`0k<C40>bla03T_;`0Q8B40=bd
]0060>Bl_0030=bd]03T_;`0k<C400<0k<C40`3L];@0203T_;`0i;Bl0=bd]03L];@0i;c40>c<c03T
c<@0i<C4103Tc<@01P3Ta<@0k<C<0>c4a03Ta<@0i;bl0>c4a0@0i;bl00@0P8200>Bl_03T_;`0k;bl
0P3/a<@01P3/c<@0k<C40>c4a03T_<@0i;bl0=bd_080i;bl00D0i<C40>c4a03Ta<@0i;bl0>bla003
0>Bl_0060=bd]03L];`0i<Bl0?C4c03dc<`0k<C4103T_;`00`0410@0o<bL0?c<W0250?c<W00300@4
103L];@0k;bl0080e:b/0`3T_;`50?clo000:`3lo?`00`0410@0i;bl0>Bl_0050>Bl_0090>C4_03T
_;`0i;c40>bl_03T_;`0k<C40>bl_03Ta<@0k<C400H0i;bl00@0g;bl0=bd]03T_;`0k<C40`3T_;`0
0`3L_;`0g;Bd0>Bl_0030>c4a080i;bl00D0P8200>c4a03T_;`0k<C40>Bl_0020=bd]00:0>Bl_03T
];`0i;Bd0=B/]03L];@0i;bl0>c<c03Ta<@0e;bd0>C4a080i<c40P3Ta<@0103T_;`0i<C40=bd_03L
];@20>Bl_0030>C4_03/_<@0i<Bl00L0k<C400L0i;bl0820P03T_;`0k;bl0>C4a03/a<@0m<C<00@0
k<C40P3T_;`20=bd]0030=bl_03/_;`0k<C40080m<c<00<0k<c<0>bl_03/a<@00P3/a<@30>Bl_0<0
k<C400H0i;c40>Bd]03L_;`0i;bl0>bl_03T];@20=bd]00808B4Q03L];@0c:BT0=BTY03T];@0i;bl
0>Bla03T];@90>Bl_0090>C4a03/_;`0i<C40>bl_03Ta<@0k;bl0>C4a03/_;`0k<C400H0i;bl00@0
i;Bl0=bd]03T_;`0k<C40P3T_;`01020P800g;Bd0=bd]03T_;`40>c4a080i;bl00@0i;c40>bl_03/
a<@0i;bl0P3L];@02P3T_;`0i;Bl0>Bd]03L[:`0e;Bd0>C4_03/c<`0i;c40=Bl]03Ta<@20>c<c00<
0>C4a03T_;`0i<C40>C4_03T_;`0g;Bd0>Bl_03/_<@0i<Bl0>bla03T_;`0P8201@3/a<@02@3/_<@0
i;bl0=bd]03T_;`0k;bl0>C4_03/a<@0k<C<0?C4a0030>c4a080i;bl0P3L];@00`3L];`0i;bl0>c4
a0020?C<c0030>c<a03T_;`0k<C40080k<C400<010@40?c<W03lc9`0F03lc9`200@411<0o<bL0P04
10@F0?c<W00800@4103T_;`0i;bl0<BLW03DY:@0i;Bl0>Bl_03/_<@50?clo000:`3lo?`00`0410@0
i;bl0>Bl_0050>Bl_0040>bla03/a<@0k<C40>C4_0<0i;bl0`3/a<@20>Bl_080g;Bd00D0i;Bd0>Bl
_03L];@0i;bl0>c4a0020>Bl_0030>c4a03T];@0g;Bd0080i;bl0P3/a<@20>Bl_00308B4Q03T_;`0
i;bl0080i;bl0P3L];@20>Bl_00A0>Bd]03L];@0i;Bd0>C4a03/c<`0i<C40=bl_03Ta<`0m=C<0?C<
e03L_;`0g;bd0=bd_03L];@0g:b/0=B/[03L];@0103/a<@0103/_<@0k<C40>c4a03Ta<@20>c4a080
i;bl00@0P8200=bl_03T_;`0k<C40P3dc<`0103/c<`0k<C40>bla03Ta<@30>Bl_080g;Bd00X0i;bl
0>Bla03da<@0m<c<0>c4a03T_;`0i<C40>bl_03Ta<@0k<C40P3T_;`01P3Ta;`0k<C40>c4a03/_;`0
i;bl0=bd]080i;bl00L0g;Bl0=bd]03T];@0P8200=bd]03<Y:@0e:b/0080i;bl00D0k;bl0>Bl_03T
_<@0k;bl0>C4_0070>Bl_080k<C4103T_;`30>c4a080i;bl0P3L];@01@3L_;@0i;bl0=bd]03T_;`0
k<C40080i;bl00<0Q8B40=bd]03L];@00P3T_;`20>c4a0L0i;bl01H0g;Bd0>Bd]03T_;`0i;bl0>Bd
]03L];@0g;Bl0>c4a03/c<@0i<C40=bl_03Ta<@0k=C<0>c<c03Ta<@0g;Bd0=bd_03L];@0e;Bd0=B/
[03L];@0i<Bl0`3/a<@01024Q8@0k<C40>c4a03Ta<@20>c4a0060>C4_03T];`0g;Bd0=bl_03T_;`0
k<C40P3dc<`0103/c<`0k<C40>bla03Ta<@30>Bl_080g;Bd00X0i;bl0>bla03/a<@0m<c<0>c4a03/
_<@0i;bl0>c4a03T_;`010@4F@3lc9`200@411D0o<bL0P0410@E0?c<W00500@4103T];`0g;Bd0<bT
Y03D[:`00P3T_;`00`3/_;`0o?cl0?clo0030?clo000:`3lo?`01@0410@0i;bl0>c4a03T_;`0k<C4
00@0i;bl0P3/a<@00`3T_;`0g;Bd0>Bl_0020>c4a0030?C<c03/a<@0k<C400@0i;bl0P3L];@20>c4
a0070>C4a03/a<@0k;bl0=bl_03L];@0i;bl0>c4a0040>Bl_0050820P03T_;`0g;Bd0=bd]03T_;`0
0P3L];@40>Bd_0090>Bl_03/_<@0k<C40>c4a03/c<@0k<c<0?CDe03/c<`0i<C400<0g;Bd00<0e;Bd
0=Bd[03T_;`01@3/a<@20>Bl_0030>bl_03/a<@0k<C40080i;bl00D0P8200>Bd]03T_;`0k<C40>c4
c0030>c4a080i;bl0`3/a<@0303T_;`0g;Bd0=bd]03T_;`0i<C40>bl_03Ta<@0k;bl0>Bl_03T_<@0
i<Bl0>bl_0<0i;bl00P0k<C40>Bla03Ta;`0i;Bd0=bd]03T];`0g;Bd0>Bd]080g;Bd00h0P8200>Bl
_03<Y:@0e:b/0>Bd]03T_;`0i;c40>Bl_03/_;`0i<Bl0>Bla03/a<@0k;bl0>c4a0@0i;bl0P3/a<@0
0`3T_;`0g;Bd0>Bl_0020>c4a0030?C<c03/a<@0k<C400@0i;bl0P3L];@20>c4a0070>Bl_03/a<@0
P8200>Bl_03L];@0i;bl0>c4a0030>Bl_0090>C4_03/_;`0i;bl0=bd]03L_;@0i;Bl0=bl]03L];@0
i;Bd00<0i;Bl00@0i;bl0>Bla03/a<@0k<C40P3/c<`0103de=@0k<c<0>Bla03L_;@20=bd]0030=b/
[03D[:`0i;bl00@0k<C400@0P8200>Bl_03T_;`0k;bl0`3/a<@02`3L_;`0g;Bd0>Bd_03T_;`0k<C4
0>c4c03da<@0k<C40>bla03Ta;`0i;bl00<0k<C400P0i;bl0=bd]03L];@0i;bl0>C4a03/_;`0k;c4
0>C4_0<0i;bl00<010@40?c<W03lc9`06`3lc9`200@410<0o<bL0P0410@30?c<W0@010@400@0o<bL
00@4100410@0o<bL0P0410@00`3lc9`010@400@4100200@41080o<bL0P0410@00`3lc9`010@400@4
100200@410<0o<bL0P0410@20?c<W0@010@40P3lc9`200@41080o<bL100410@50?c<W08010@40`3l
c9`300@410<0o<bL0`0410@30?c<W0<010@40`3lc9`200@411D0o<bL00P010@40>Bl_03T_;`0c:BT
0=B/[03T];@0i;bl0>c4a0D0o?cl000[0?clo00400@4103T_;`0i;bl0>c4a0L0i;bl00<0i;Bd0=bd
_03T_;`0103/a<@50>Bl_0040=bl_03L];@0k<C40?C<c0<0k<C400D0i;bl0>c4a03/a<@0i;bl0>c4
a0020>Bl_0040>c4a020P800i;bl0=bd]080i;bl0P3L];@20>Bd]0060>B/]03T];@0i;Bl0=bd]03T
_;`0i<C40P3/c<`02`3dc<`0k<c<0>bl_03T_;`0i;Bl0=bl]03T];@0g;Bd0>Bl_03/a<@0k<C<0080
k<C400@0i<Bl0>Bl_03T_;`0i<C40`3/a<@0103L_;`0P8200>Bl_03T_;`60>c4a0050>c4c03/a<@0
m<C<0>c4a03T_;`00P3L];@06P3T_;`0k;bl0>Bl_03/a<@0i<C40>Bl_03/_;`0k<C40>C4a03T_;`0
g;Bd0>Bd]03T_;`0k;bl0>Bla03T_;`0g;Bd0>Bl_03L];@0i;Bd0=bd]03T_;`0P8200>bl_03D[:`0
g:bd0P3L];@00`3T_;`0i;Bd0>Bl_0030>Bl_0030>C4a03T_;`0k;bl00D0i;bl00<0i;Bd0=bl_03T
_;`0103/a<@00`3T_;`0i<Bl0>Bl_0020>Bl_0040>Bd_03L];@0k<C40?C<c080k<C400@0P8200>Bl
_03/a<@0k<C4103T_;`0103/a<@0i<C40>Bl_03T];`20>Bl_0<0g;Bd00L0i;Bd0>B/]03T];@0i;Bl
0>Bd]03L_;`0k<C40080k<c<00H0m<c<0>c<c03/_;`0g;bl0>Bd_03L_;`20=bd]0030>Bl_03/a<@0
m<C<0080k<C400@0P8200>Bl_03T_;`0i<C40P3/a<@20>Bl_0030=bd]03T_;`0i;bl00H0k<C400D0
k<C<0>c4a03dc<`0k<C40>Bl_0020=bd]0090>Bl_03/_;`0i<Bl0>C4a03/a<@0i;bl0>bl_03/a<@0
10@40180o<bL1000P0070?c<W08010@40`3lc9`200@41080o<bL0P0410@0103lc9`010@400@4103l
c9`200@410030?c<W00410@010@400@0o<bL0P0410@00`3lc9`010@400@410040?c<W08010@400<0
o<bL00@4100410@00P3lc9`200@41080o<bL0P0410@00`3lc9`010@400@410050?c<W08010@4103l
c9`200@41080o<bL0P0410@0103lc9`010@400@4103lc9`200@410040?c<W00410@010@40?c<W080
10@400<0o<bL00@4100410@00P3lc9`200@411D0o<bL00D010@40>Bl_03/_;`0e:b/0=b/]0020=bd
]0030>Bl_03lo?`0o?cl00<0o?cl000[0?clo00900@4103T_;`0k<C40>Bl_03/a<@0i;bl0>Bd_03T
_;`0g;Bd0080i;bl00<0g;Bl0=bl]03T_;`00P3/a<@0303T_;`0g;Bd0>Bl_03T_;`0k;bl0>Bl_03L
_;`0i;Bd0=bd]03/a<@0m<c<0?C4a080k<C400D0i;bl0>c4a03/a<@0k<C40>Bl_0020>c4a0040>Bl
_020P800i;bl0=bd]0<0i;bl0P3L];@01`3T];@0i:bd0>Bd]03T];`0i;Bd0=b/]03T_;`0103/a<@0
1P3Ta<@0i;bl0>bla03T_;`0i;Bl0>Bl_0<0k<C400d0k;bl0>c4a03/_<@0k<C40>bl_03T_<@0k;bl
0>C4a03/_;`0i;bl0820P03T_;`0i;c400<0k<C400L0i;bl0>Bla03/a<@0m<c<0>c4a03/a<`0k<C4
00<0i;bl00<0k<C40>C4_03T_;`00P3/a<@0103/_;`0i<C40>c4a03T_;`30=bd]0030>Bl_03Ta<@0
k;bl00D0i;bl00D0i;Bl0>Bl_020P800k;c40=B/[0020=bd]0030>Bd]03T_;`0i;bl00<0i;bl00L0
k<C40>bl_03Ta<@0i;bl0=bl]03T_;`0g;Bd0080i;bl00<0g;bl0>Bd]03T_;`00P3/a<@00`3T_;`0
g;bd0>Bd_0030>Bl_0090>Bd_03L_;@0g;Bd0>c4a03dc<`0k<c40>c4a020P800i;bl00H0k<C400D0
k;c40>Bl_03T_;`0g;Bd0=bl]0020>Bl_080g;Bd00L0i;Bd0>B/]03T];@0i;Bl0>Bd]03L[;@0i;bl
00@0k<C400@0i<Bl0>Bla03/_;`0i;Bl0P3T_;`30>c4a0090>bl_03Ta<@0P8200>bl_03Ta<@0k;bl
0>Bl_03/a<@0k;bl00<0i;bl00/0i;c40>c4a03Ta<@0k<C40>Bl_03Ta<@0k<C40?C<c03/a<@0k<C<
0>c4a0020>Bl_0040>Bla03/a<@0i;bl0>Bl_080k<C400@0k;bl0>C4a03/a<@010@44P3lc9`01000
P000=9aT03BLI000P0070?c<W08010@40`3lc9`200@410<0o<bL100410@0103lc9`010@400@4103l
c9`200@41080o<bL0`0410@20?c<W08010@40P3lc9`300@41080o<bL0P0410@20?c<W08010@40P3l
c9`200@410030?c<W00410@010@400<0o<bL0`0410@50?c<W08010@40P3lc9`200@410040?c<W004
10@010@40?c<W08010@400@0o<bL00@4100410@0o<bL0P0410@00`3lc9`010@400@410020?c<W080
10@45@3lc9`0200410@0k;bl0>Bla03D[:`0g;Bd0>Bd]03L];@0k;c41@3lo?`002/0o?cl00@010@4
0>Bl_03T_;`0k<C40`3T_;`30=bd]0030>Bl_03L];@0i;bl0080i;bl00d0k<C40>bl_03L_;`0i;Bd
0>Bl_03/a<@0i<C40>Bd]03T_;`0g;Bd0>C4a03/a<@0i<C400<0k<C40`3T_;`30>c4a0040>Bl_024
Q8@0g;Bd0=bd]0<0i;bl0P3L];@0203/];`0i;Bl0>bl_03/_<@0k;bl0=bl_03T_;`0i;c40P3/a<@2
0>Bl_00>0>bla03/_;`0i;bl0>Bd_03T_;`0i<C40>Bl_03Ta;`0i;bl0>C4_03/a<@0i;bl0>C4_03T
_;`30>c4a0060>Bl_024Q8@0i;bl0>Bl_03/a<@0i;c41@3T_;`01`3Ta<@0k<C40>c4a03T_<@0g;bl
0>Bd_03Ta<@00P3T_;`01P3/_<@0k<C40>C4_03T_;`0k<C40>Bl_0<0g;Bd00<0i;bl0>c4a03/a<@0
0P3/a<@02@3/_;`0i;bl0>Bl_03T_;`0k;c40820P03T_;`0e:b/0>Bd_0020>Bl_0030>c4a03T_;`0
i;Bl0080i;bl00<0i<Bl0>bla03Ta;`00P3T_;`30=bd]0030>Bd]03L_;`0i;Bd0080i;bl00D0k<C4
0>bla03L_;@0i;Bl0>Bl_0020>c4a0030=bd]03T_;`0g;Bd0080k<C400D0k;c40>c4a024Q8@0i;bl
0>bl_0020>Bl_080k<C400D0i<Bl0>Bl_03T_;`0i;Bd0=bd]0030>Bl_080g;Bd00P0k;Bl0>Bd_03/
_;`0k;c40>bl_03L_;`0i;bl0>Bla080k<C40P3T_;`00`3/_<@0k<C40>Bd_0020>Bl_0090>bl_03T
a<@0i;bl0>Bl_03Ta;`0P8200>Bla03T_;`0i<Bl00<0k<C400H0i<Bl0>Bl_03T_;`0i;bl0>c4a03/
_<@50>Bl_0050>bla03/a<@0k<C40>Bl_03L_;`0103T_;`20>c4a0040>Bl_03Ta<@0k<C400@41180
o<bL00@0080003BLI00dW6@008001`3lc9`200@410<0o<bL0P0410@50?c<W08010@400@0o<bL00@4
100410@0o<bL0P0410@00`3lc9`010@400@410040?c<W08010@400<0o<bL00@4100410@0103lc9`2
00@41080o<bL0P0410@20?c<W08010@400<0o<bL00@4100410@00P3lc9`200@410L0o<bL0P0410@2
0?c<W08010@400@0o<bL00@4100410@0o<bL0P0410@0103lc9`010@400@4103lc9`200@410030?c<
W00410@010@40080o<bL0P0410@E0?c<W00500@4103/a<@0i;bl0=b/[03L];`00P3T_;`00`3/a<@0
o?cl0?clo0030?clo000:`3lo?`0100410@0k<C40>c4a03/a<@20>Bl_0060>C4_03/a<@0i;bl0>Bl
_03L_;@0i;Bd0`3T_;`30>c4a0050>bl_03Ta<@0i;bl0>Bl_03L_;`00P3L];@40>Bl_080k<C400T0
k;bl0>c4a03/_<@0i<C40>bl_03T_;`0k<C40820P03/_<@00P3T_;`0303/a<@0i;bl0=bd]03L_;`0
k;bl0>Bd_03T_;`0k<C40?C<c03/a<@0i;bl0=bd]0@0i;bl00D0k<C40>bla03T_;`0i;bl0>bl_002
0>Bl_0030>bla03T_;`0i;bl0080k<C400<0i;bl0=bd]03T_;`00`3/a<@01020P800k<C40>c4a03/
_;`70>Bl_0030>bl_03/_<@0i;bl0080i;bl01L0i;Bl0>Bl_03T_;`0i<Bl0>bl_03T_<@0k;bl0>Bl
_03/_<@0i;bl0=bl]03T];`0i;bl0>c4a03da<`0m<c<0>c4a03T_;`0i;Bl0>Bl_03/a<@0i<Bl0820
P0020=bd]0030=bl_03/_;`0i;bl0080i;bl1@3/a<@20>Bl_0060>bla03/a<@0i;bl0>Bl_03T];@0
g;bl0`3T_;`30>c4a0030>bla03Ta;`0i;bl0080i;bl0P3L];@40>Bl_0080820P03/a<@0i<C40>c4
a03Ta<@0k;bl0>Bl_03/_<@30>c4a080i;bl00d0k;c40>Bl_03L];@0i;bl0>bl_03T];`0i;bl0>c4
a03dc<`0k<C40>Bl_03L];@0g;bl00<0i;bl00<0k<C40>bl_03T_;`0103T_;`0203/_;`0i;bl0>Bl
_020P800k<C40>Bl_03L];@0i;bl1P3/a<@0103/_;`0i;bl0>Bl_03T];`30>Bl_0030>C4_03T_;`0
k<C40080i;bl00L0i;Bl0>Bl_03T_;`0i;bl0>bl_03T_<@0k;bl0080i;bl00<010@40?c<W03lc9`0
403lc9`4002000L0o<bL0P0410@30?c<W0<010@40P3lc9`300@41080o<bL100410@30?c<W0@010@4
00<0o<bL00@4100410@00P3lc9`400@410040?c<W00410@010@400@41080o<bL100410@20?c<W0<0
10@40P3lc9`400@410@0o<bL0P0410@20?c<W08010@400@0o<bL00@4100410@0o<bL0P0410@0103l
c9`010@400@4103lc9`200@410030?c<W00410@010@40080o<bL0P0410@E0?c<W00800@4103T_;`0
g;Bd0=bd]03T_;`0i<Bl0>bl_03T_;`50?clo000:`3lo?`00`0410@0k<C40>c4a0020>Bl_0@0k<C4
1P3T_;`30>c4a0050>C4a03/_;`0i;bl0>Bl_03T];@00`3T_;`01P3/_;`0i;bl0>Bl_03T_;`0k<C4
0>Bl_080k<C400d0k;bl0>c4a03/_<@0k<C40820P03/a<@0i;bl0>bla03/a<@0k;bl0>Bl_03/_;`0
g;bl0080i;bl00L0k<C40?C4a03/a<@0i;bl0=bd]03L_;`0i;Bd0080i;bl0P3/a<@80>Bl_0050>Bl
a03T_;`0i;bl0=bd]03Ta<@00P3/a<@00`3/_;`0P8200>c4a0030>Bl_0050>Bd_03T_;`0i;bl0>Bl
_03T];@00`3T_;`00`3/_;`0i;bl0>Bd]0020>Bl_0030>bla03/a<@0i;bl00<0k<C400D0k;bl0>Bl
_03T_;`0i;bl0>bl_0060>c4a080m<c<00L0k;c40820P03L];@0g;Bd0>Bl_03/a<@0i<C40080i;bl
103/a<@00`3T_<@0i;bl0>bl_0030>c4a0030>Bla03T_;`0i;bl00<0i;bl0`3/a<@01@3Ta;`0k;c4
0>Bl_03T_;`0g;Bd00H0i;bl00L0P8200>bl_03T_;`0k;c40>c4a03/_<@0k;bl0080k<C400<0m<C<
0>c4a03T_;`00P3/a<@00`3/_;`0i;Bl0>Bl_0030>Bl_0090>c4a03da<@0k<C40>Bl_03L];@0i;bl
0=bd]03T_;`0i<C40080k<C4203T_;`01@24Q8@0i;bl0>Bl_03L];@0k;c40080k<C400<0k;c40>c4
a03/a<@00`3T_;`01P3T];`0i;bl0>Bl_03T];`0i;Bd0>Bd_080i;bl00<0k;c40>Bl_03T];@00P3T
_;`20>c4a0050>Bl_03/a<@0k;c40>c4a00410@07@3lc9`200@41280o<bL0P0410@F0?c<W08010@4
0P3lc9`200@410040?c<W00410@010@40?c<W08010@400@0o<bL00@4100410@0o<bL0P0410@00`3l
c9`010@400@410020?c<W08010@45@3lc9`0200410@0g;Bd0=bd]03L];@0i;bl0>c4a03T_<@0i;bl
1@3lo?`002/0o?cl00@010@40>c4a03/a<@0k<C40P3T_;`40>c4a0030>bla03T_;`0i;bl0080i;bl
00H0i<C40>c4a03/a<@0k<C40>C4a03/a<@20>Bl_0@0k<C41P3T_;`20>c4a00<0>bla03Ta;`0k;bl
0820P03T_;`0g;Bd0>Bl_03/_<@0i;bl0>Bd]03T_;`0g;Bd0P3T_;`20>c4a0H0i;bl103/a<@40>Bl
_0040>c4a03Ta<@0k;bl0>c4a0<0i;bl0`3/a<@01@3T_;`0P8200>Bl_03T];`0i;Bd0080g;Bd00<0
i;Bd0>Bd_03L];@00`3L];@00`3T_;`0k<C40>Bl_0020=bd]0070>Bl_03/a<@0k<C40>bl_03T_<@0
m<C40?C<c0020>Bl_0030>bl_03T_<@0k<C400@0k<C400H0m<c<0?cDe03dc=@0k<c40>c4a020P802
0>Bl_0<0k<C40P3T_;`01`3/a<@0k<c40?C4c03/c<@0k;bl0>C4a03T_;`0103/a<@00`3Ta;`0i;bl
0>Bl_0020>Bl_0060>C4_03/a<@0k<C40>c4a03Ta;`0k<C40P3T_;`40>c4a080i;bl00@0Q8B40>Bl
_03T_;`0k;bl0`3/a<@01`3/_;`0i<C40>bl_03T_;`0g;Bd0>Bl_03/_<@00`3T_;`01@3L];@0i;Bd
0>Bl_03Ta<@0k<C400D0i;bl00<0i;c40>bl_03/a<@00P3/a<@40>Bl_080k<C400<0i;bl0820P03T
_;`00P3T_;`30>c4a0050>C4_03T_;`0i;Bl0>Bl_03T];@00P3L];@00`3T];@0i;bl0=bd_0020=bd
]0040>Bd]03T_;`0k;bl0>Bl_080g;Bd00P0i;bl0>bla03/a<@0k<C40>bl_03da<@0m<c<00@411/0
o<bL1P0410@G0?c<W08010@4803lc9`200@41080o<bL0`0410@30?c<W0<010@40`3lc9`300@41080
o<bL0P0410@F0?c<W00400@4103/a<@0i;bl0>Bl_0<0k<C400<0i;bl0?clo03lo?`00`3lo?`002/0
o?cl00@010@40>c4a03/a<@0k<C41P3T_;`00`3L_;@0i;bl0>Bl_0020>Bl_0050>bl_03/a<@0k<C4
0>c4a03/_;`01P3/a<@01P3Ta<@0i;bl0>Bl_03T];@0i;bl0>Bd_080i;bl00L0k;bl0>Bl_03T_;`0
i;bl08B4Q03T];@0g;Bd00<0i;bl00<0g;Bd0>Bl_03T_;`00`3T_;`01P3Ta;`0k;c40>Bl_03L];@0
k<C40>C4a0@0k<C400H0i<C40>bl_03Ta<@0i;bl0>c4a03da<@20>c4a0040>c<a03/a<@0k;bl0>C4
a080k<C40P3T_;`02020P800i;bl0>Bl_03L];`0i;bl0>Bd]03L_;`0i;Bd0P3T_;`0203T];@0i;Bl
0>Bl_03/a<@0i;Bl0=b/[03L];@0i;Bd1@3/a<@0403dc<`0i;bl0>Bl_03/_<@0k;bl0>c4a03T_;`0
k;bl0>C4a03/a<@0k<c40?C4a03/a<@0k;bl0>c4a020P8030>c4a0030?C4a03/a<@0i;bl0080i;bl
103/a<@30>Bl_0040>C4_03T_;`0i;bl0>Bd_0@0i;bl00D0k;c40>c4a03/a<@0k<C40>bla0070>c4
a0050>Bl_03L];`0P8200>Bl_03T];@01`3T_;`01P3T];`0g;Bd0>Bl_03T_;`0i;Bd0=bd_0@0i;bl
00H0k;bl0>Bla03Ta;`0i;bl0=bd]03/_;`60>c4a0050>C4_03/_<@0i;bl0>c4a03/c<`00P3/a<@0
0`24Q8@0k<C40>Bl_0030>c4a0030>Bl_03T];`0g;bd0080i;bl00D0i;Bl0=bl]03T];`0g;bd0>Bd
_0020>Bl_0080=bd]03T_;`0i;c40>c4a03T_;`0g:b/0=bd]03T];@30>c4a0040>Bla03/a<@0m<c<
00@418L0o<bL00<010@40>c4a03/a<@0103/a<@00`3T_;`0o?cl0?clo0030?clo000:`3lo?`00`04
10@0i;bl0>c4a0050>Bl_080g;Bd0`3T_;`01P3Ta;`0k;c40>c4a03Ta<@0k;bl0>C4a0@0k<C400<0
i;bl0>c4a03/_;`00P3T_;`01@3L];@0g;Bl0=bd]03L];@0i;Bd00<0g;Bd00L0i;bl0>Bd_020P800
k;c40>C4_03/_;`0k;c40080i;bl0P3/a<@0303/_;`0i;bl0>Bl_03/_<@0i<Bl0>Bl_03L];@0i;bl
0>C4_03/_;`0k;c40>C4_0<0k<C400@0k;bl0>c4a03/a<@0m<c<1@3/a<@00`3/_;`0i;bl0>Bl_002
0>Bl_00E07alQ03da<@0k<C40>c4a03/_<@0i<Bl0>bla03T_;`0k;c40>Bl_03L];@0i;Bl0>Bl_03/
a<@0i;bl0=bd]03D[:`0i;Bl0>c4a03da<`0k<C40080i;bl00<0k;bl0>Bla03/_;`00`3T_;`0303T
_<@0k;bl0>c4a03/a<@0i;c40>Bl_03L_;@0g;bl0>Bl_020P800m<c<0>c<a080k<C400<0i<Bl0>Bd
]03T_;`00`3/a<@00`3/_<@0i;bl0>Bl_0020>Bl_0030>Bd_03L];@0g;Bd00@0i;bl00@0k<C40>C4
_03/a<@0i;bl1@3/a<@00`3T_;`0k<C40>Bl_0020>Bl_0040=bd]020P800g;Bd0=bd_080g;Bd00<0
i;Bd0=bd]03T];`00P3T_;`02@3/_;`0i;bl0>bl_03/a<@0i;bl0>C4_03/_;`0k<C40>C4a0020>Bl
_00:0>c4a03/_;`0i;Bl0=bd]03Ta<@0k;bl0>C4_03/a<@0i<Bl0>bla080k<C400@0i<Bl0>c4a03/
a<@0m<c<0P3/a<@00`20P800k<C40>c4a0060>Bl_00E0?C4a03/a<@0k<C40>bla03/a<@0k;bl0>Bl
_03/_;`0i;bl0=bd]03T];@0i;bl0>c4a03T_;`0g;Bd0=B/]03L];@0k<C40?C4c03/a<@0k;bl0080
i;bl00<010@40?c<W03lc9`0Q@3lc9`0100410@0k<C40?C<c03/c<@20>c4a0030>bl_03T_;`0o?cl
00@0o?cl000[0?clo00300@4103T_;`0i;bl0080i;bl00@0k<C40>Bl_03T_;`0g;Bd0P3T_;`00`3/
_<@0k<C40>c4a0020>c4a0040>Bl_03/a<@0k<C40>bl_0<0k<C4103T_;`50=bd]0030=b/]03D[:`0
g:bd00<0g;Bd00X0P8200>Bl_03/_<@0i<Bl0>bl_03T_;`0k;bl0>bla03/c<@0k<C40P3T_;`20>c4
a080g;Bd00H0i;Bl0>Bl_03T_;`0i<C40>bl_03T_<@20>c4a080i;bl00P0i<C40>c4a03T_;`0k<C4
0>bla03Ta;`0k<C40>Bl_080g;Bd00<0i;bl0>c4a020P8000`3/a<@00`3/_;`0i;bl0>Bl_0020>Bl
_0070=bd]03D[:`0g;Bd0>Bd]03T_<@0k;bl0>Bl_0020=bd]00:0>bl_03/a<@0k<C40>bl_03L];`0
g;Bd0>bl_03Ta;`0i;bl0>Bd_080i;bl00<0k;bl0>c4a03/a<@00`3T_;`20>c4a0050820P03/a<@0
k<C40>bla03Ta;`00P3T_;`00`3L];`0k;bl0>Bl_0040>Bl_0040>c4a03T_;`0g;bd0=bd]080i;bl
00<0i<Bl0>c4a03/a<@00P3/a<@0103T_;`0k<C40>C4_03/_<@30>c4a0@0i;bl0P3L];@01P20P800
g;Bd0=bd]03L];@0e:b/0=b/]0<0g;Bd00X0i;bl0>bla03Ta<@0k;bl0>Bla03T_;`0k;bl0>bla03/
c<@0k;c40P3T_;`20>c4a0080=bl]03L];@0g;Bd0>Bl_03T_<@0k;bl0>Bla03/_;`20>c4a080i;bl
00P0k;bl0>c4a03T_;`0i;bl0820P03T_;`0k<C40>Bl_080g;Bd00@0i;bl0>c4a03/c<`0m<C40P3/
a<@00`3/_;`0i;bl0>Bl_0020>Bl_0090=bd]03L[;@0g;Bd0>Bd]03T_;`0k;c40>Bl_03L];@0i;Bd
00<0k<C400@0i;bl0>Bd]03L];@010@4Q`3lc9`01P0410@0i;bl0>c4a03/a<@0k;c40>C4_080i;bl
1@3lo?`002/0o?cl00<010@40>Bl_03T_;`00P3T_;`00`3/a<@0i;bl0=bd]0030>Bl_00>0>c4a03T
_;`0i;bl0>c4a03/_;`0i;bl0>c4a03T_;`0i<C40>c4a03T_;`0k<C40>Bl_03/a<@20>Bl_0D0g;Bd
0P3D[:`01P3D]:`0g:b/0=bd]03L[:`0P8200=bd]0<0i;bl00<0i;Bl0>Bl_03T_;`0103T_;`20>c4
a0<0g;Bd00<0g;bd0>Bl_03T_;`00P3T_;`20>c4a0P0i;bl00T0k;c40>C4a03L];@0e:b/0>Bl_03/
a<@0P8200>Bl_03/_;`0103T_;`0103T];@0g;Bd0=bd]03L[;@20=bd]0030>Bl_03/a<@0k<C400<0
i;bl00X0k;bl0>c4a03T_;`0i;bl0=bd]03/_;`0i;bl0>Bd_03L_;@0i;Bd0P3T_;`00`3/a<@0i<C4
0>bl_0020>c4a0040?C<c03/a<@0P8200>c4a080i;bl00@0k;bl0>Bla03T_;`0g;bl1@3T_;`0103/
_<@0i<Bl0>Bl_03T];`20>Bl_00A0>bla03/a<@0k;bl0>Bla03/a<@0k;bl0>Bla03/_;`0i<C40>bl
_03Ta<@0k;bl0>C4a03/_;`0i<C40>bl_03T_;`00P3L];@02@20P800g;Bd0=b/]03L[:`0e:b/0=Bd
[03L[;@0g;Bd0=b/[0020=bd]0040>Bd]03T_;`0i;bl0>Bd_0H0i;bl00<0i<C40>c4a03L];@00P3L
];@01@3L_;@0i;bl0>Bl_03T_;`0i<Bl0080k<C40P3T_;`02`3Ta;`0i;bl0>Bl_03T_;`0P8200>C4
a03/_;`0k<C40=bd]03D[:`0i;bl0080k<C41P3T_;`0103T];@0g;Bd0=bd]03D[:`20=bd]0050>Bl
_03/a<@0k<C40>Bl_03T];@00P3T_;`01@3/_<@0i<Bl0>Bd_03L];@010@408L0o<bL00<010@40>Bl
_03T_;`00P3T_;`00`3/_<@0i<C40>Bl_0050?clo000:`3lo?`0100410@0i;bl0=bd]03T_;`20>c4
a080i;bl00<0g;Bd0>Bl_03/a<@01@3T_;`01`3Ta<@0k;bl0>Bl_03/a<@0i;bl0>c4a03T_;`00P3/
a<@20>Bl_080g;Bd0P3D[:`00`3L[:`0e:bd0=b/[0030=bd]0050=B/[024Q8@0g;Bd0>Bl_03T];`0
0`3T_;`00`3/a<@0i;Bl0=bd]0050>Bl_0<0g;Bd00@0i;Bl0=bl]03T_;`0i;bl0`3/a<@60>Bl_004
0>c4a03/c<@0k<C40>Bd]080g;Bd00P0i;bl0820P03T_;`0i;bl0>bla03/_;`0i;bl0>bl_0@0i;bl
00P0g;Bd0>Bd]03T_;`0k<C40?C4a03/_<@0i;bl0=bd]080i;bl00<0k;c40>Bl_03T];@00P3T_;`0
1@3T];`0i;bl0>Bd_03T_;`0k;bl00L0k<C400@0P8200>Bl_03L];`0i;bl0P3/a<@00`3T_;`0g;Bd
0=bd]0020>Bl_0040=bl]03T_;`0k<C40>c4a080i;bl00<0g;Bd0>Bl_03Ta;`01@3T_;`02`3Ta;`0
k;c40>C4_03T_;`0k<C40>Bl_03/a<@0i<Bl0>c4a03T_<@0i;bl0080g;Bd00D0P8200=Bd[03L[:`0
e:b/0=b/]0030=bd]0030=B/[03L[;@0g;Bd0080i;bl00T0i;Bd0>Bl_03/_;`0k<C40>Bl_03L];@0
i;bl0>C4_03/_;`00P3T_;`30=bd]0040>Bd]03L_;`0i;bl0>Bl_0<0k<C41@3T_;`01`20P800k<C4
0>c4a03/a<@0g;bl0=b/[03L];@00P3T_;`0603/_;`0i;c40>bl_03T_<@0k;bl0>Bl_03T_<@0i;bl
0>bl_03T_;`0g;Bd0>Bd_03T_;`0k<C40?C4a03/a<@0i;bl0=bd]03T_;`0k;bl0>c4a03T_;`0i;Bd
00@418L0o<bL00<010@40>c4a03T_;`00P3T_;`00`3Ta;`0k<C40>Bl_0050?clo000:`3lo?`00`04
10@0g;Bd0=bd]0060>Bl_0030>c4a03T_;`0k<C40080i;bl00@0g;bl0>Bd]03T_;`0i<C40P3/a<@3
0>Bl_080k<C4103T_;`40=bd]0030=Bd[03L[;@0g;Bd0080g;Bd00T0P8200>Bd_03T_;`0k<C40>bl
_03/_<@0k<C40?C<c03Ta;`01@3T_;`20>c4a0040>Bl_03L];@0e;B/0=b/]0D0i;bl0P3/a<@30>Bl
_0060>C4a03da<`0k<C40=bd]03D[:`0g;Bd0P3T_;`01P20P800k;bl0>Bl_03Ta;`0i;bl0>bla0D0
i;bl00<0k;bl0>Bl_03/_<@00P3/a<@01P3T_;`0g;Bd0=bd]03T];`0k<C40>bl_0H0i;bl0P3L];@0
2@3D[:`0g;Bd0?C4a03/a<@0i<C40>Bd]03L];@0i;bl0820P0030=bd]0050=bl]03T_;`0i;bl0>Bd
_03L_;@00`3L];@50>Bl_0040>bl_03Ta;`0k;c40>c4a080i;bl00@0g;Bd0>Bl_03T_;`0i;bl0P3/
a<@01@3T_<@0i;bl0>Bl_03/a<@0k;bl00@0i;bl00H0P8200=bd]03L];@0g;Bd0=B/[03L[;@40=bd
]080i;bl103/a<@0103da<`0i<Bl0>Bl_03T];`30>Bl_080k<C400<0i;bl0=bd]03D[:`00P3L];@3
0>Bl_0030>Bla03/a<@0k<C400<0i;bl00H0P8200>c4a03/a<@0g;Bd0=B/[03L];@60>Bl_0030>bl
_03T_;`0i;bl00@0i;bl00<0k;bl0>Bl_03/_<@00P3/a<@01@3T_;`0g;Bd0=bd]03T_;`0k;c400<0
i;bl00<010@40?c<W03lc9`0Q@3lc9`01P0410@0i;bl0=bd]03L];@0g;bd0>Bd_080i;bl1@3lo?`0
02/0o?cl00<010@40=bd]03T_;`00P3T_;`01@3/a<@0i;bl0>Bl_03T_;`0k<C400<0i;bl00@0i;Bd
0=bd]03T_;`0i;bl0P3/a<@02@3T_;`0k<C40>bl_03Ta<@0m<C40>c4a03T_;`0i<C40>bl_0030>Bl
_0080>Bd_03T_;`0i;Bd0>Bl_03T];`0i;Bd0=bd_020P8020>Bl_0050>c4a03/c<@0k<C40>bl_03/
a<@0103T_;`20>c4a0<0i;bl00H0i;Bl0=bd]03L];@0g;Bd0=bl]03T_;`40>c4a00>0>Bl_03L];@0
e:b/0=bd]03T_;`0g;Bd0=b/[03L];@0g;bd0>Bl_03/_<@0P8200>Bl_03T];`50>Bl_0050>bl_03T
_;`0k;bl0>Bla03/_;`00`3/a<@01P3/_<@0i;bl0=bd]03T_;`0k;bl0>Bla0D0i;bl00<0k;bl0>c4
a03/a<@00`3T_;`00`3/a<@0i;bl0>Bl_0020>Bl_0030820P03T_;`0i;bl00L0i;bl00D0g;Bl0>Bl
_03T_;`0i;bl0>c4a0020>Bl_0030>Bla03Ta;`0i;bl0080i;bl00@0g;bd0=bd_03T_;`0i;bl0P3/
a<@00`3/_;`0i<Bl0>c4a0030>c4a0080>C4a03/_;`0i<Bl0>Bl_020P800i;Bl0>Bl_03T];`20>Bl
_0040>Bd]03T];`0g;Bd0>Bd]080i;bl0P3/a<@00`3/_<@0i;bl0>c4a0040>Bl_0030>c4a03Ta<@0
i;bl00<0i;bl0`3L];@20>Bl_0090>bl_03/a<@0k<C40>c4a03T_;`0g;Bd0=B/[024Q8@0i;Bd00@0
g;Bd00<0i;bl0>c4a03T_;`0103T_;`01@3T_<@0k;bl0>Bl_03T_;`0k;bl0080i;bl00T0k<C40>bl
_03/a<@0k<C40>bla03T];@0g;Bd0>Bl_03/_;`00`3T_;`00`0410@0o<bL0?c<W0250?c<W00300@4
103T_;`0g;Bd00D0i;bl1@3lo?`002/0o?cl00<010@40>Bl_03T_;`00P3T_;`0103/a<@0i;bl0>Bl
_03/a<@20>Bl_08013AT00P0g;Bd0=bl_03T_;`0k;bl0>Bl_03/a<@0k;bl0>C4a0<0k<C400H0i<C4
0>Bl_03T_;`0i;bl0>C4a03/a<@20>Bl_08013AT103T_;`02P20P800g:b/0=bd]03/a<@0k;c40>c4
a03/_<@0k<C40=bd]03T_;`30>c4a080i;bl00<0g;Bd0>Bl_03L_;@00`3L];@01@3T];@0i;bl0>c4
a03/a<@0k;bl0080i;bl00<0g;Bd0=Bd]03L[:`00P3L];@01`3L_;@0g;bl0>Bd_03T_;`0g;bd0820
P03T];`0103T_;`03`3T];`0g;Bd0>Bl_03/_;`0i;c40>C4_03/_<@0i<Bl0>bla03/a<@0k;bl0>Bl
_03T];`0i;bl0>c4a0020>Bl_00:0>c4a03T];`0i;bl0>bla03/a<@0k<c40?C4c03/a<@0k;c40=bd
]0D0k<C400D0P8200>Bl_03T_;`0i;bl0>bl_0040>Bl_0060>bl_03T_;`0i;bl0>Bl_03/_;`0i<Bl
0P3T_;`03@3Ta<@0k;bl0>Bl_03T_;`0g;bl0>Bd]03L];@0i;bl0>C4a03/_;`0k<C40>C4a03/_<@0
0`3/a<@00`3/_;`0i;bl0>Bl_0020>Bl_00308B4Q03T_;`0i;bl00H0i;bl00@0g;Bd0=b/[03L];@0
k;c4103/a<@00`3L];@0i;bl0>c4a0020>c4a0050>bl_03T_;`0i;Bl0=bl]03T];`0103L];@00`3T
_;`0k<C40>c4a0030>Bl_0070=bd]03L[:`0O7b40=bd]03L_;@0g;Bd0>Bd_0020>Bl_0040=bl]03T
];`0i;bl0>Bd_0<0i;bl00T0g;Bl0>Bd]03T_;`0i;bl0>bla03T_;`0k;c40>C4_03/_<@00P3/a<@2
0>Bl_0060>bl_03Ta;`0k;c40>Bl_03/_;`010@4Q`3lc9`00`0410@0k<C40>Bl_0030>Bl_0030>C4
_03/_;`0o?cl00@0o?cl000[0?clo00300@4103/a<@0i;bl00D0i;bl00<0k<C40>Bl_004=6`00P04
18@02004=6@0g;Bl0>Bl_03T_;`0i<C40>bl_03Ta<@0k;bl0`3/a<@00`3T_;`0i;Bd0=bd]0020>Bl
_080k<C400@013AT00@4Q00418@013AT0P3T_;`01@3/_<@0P8200=b/[03L];@0i;Bd00@0i;bl00<0
i;Bl0>Bl_03/a<@00P3/a<@30>Bl_0<0g;Bd00@0e;B/0=bd]03L];@0g;bl103T_;`00`3/_;`0i;bl
0=bd]0030>Bl_080k<C400@0i;bl0=bd]03D[:`0Q8B40P3T_;`00`3T];`0i;Bd0=bd]0030=bd]080
i;bl00<0k;bl0>Bl_03/a<@00`3/a<@30>Bl_0050>bl_03T_;`0k;bl0>c4a03T];@00P3T_;`0103/
a<@0m<C<0?C4a03/a<@20>Bl_0060>c4a03da<@0k<c<0?C<c03/c<@0P820203T_;`00`3/a<@0i<C4
0>bl_0040>Bl_0040>bl_03/a<@0i;bl0>Bl_080g;Bd00<0i;bl0=bd]03T_;`00P3T_;`00`3/a<@0
i;bl0>C4_0030>c4a080i;bl00H0g;Bd0>Bl_03/_;`0P8200>c4a03T_;`20>c4a0080>bla03T_;`0
i;bl0>c4a03T];`0e:b/0=bd]03T];@20>Bl_0040>Bd_03T_;`0i;bl0>Bl_0<0k<C4103T_;`20=bd
]0030=B/[03L];@0g;Bd00@0i;bl00D0i;c40>C4_03T_;`0g;Bd08B4Q0020>Bl_080k<C400@0i;bl
0=bd]03D[:`0g:b/0`3T_;`00`3T];@0g;Bd0=bd]0020=bd]080i;bl00<0k;bl0>Bl_03/a<@00P3/
a<@02@3/_<@0i;bl0>Bd_03T_;`0k;c40>Bl_03/_<@0k<C400@410270?c<W00300@4103/a<@0i;bl
00D0i;bl1@3lo?`002/0o?cl00<010@40>Bl_03T_;`0103T_;`0103Ta<@0k<C40>Bl_004=6@200@4
O00300@dI03L];@0i;bl00D0i;bl0`3/a<@40>Bl_080k<C400D0m<c<00@dI00417`010B400@dI003
0>c4a0070820P03T_;`0g;Bl0>Bd]03T_;`0g;Bl0>Bd]0030>Bl_0D0k<C40P3T_;`01P3L];@0e:b/
0=B/[03L];@0i;Bd0=bd]0<0i;bl00D0i<C40>c4a03/a<@0i;bl0>c4a0020>Bl_080k<C40P3T_;`0
0`3L];@0P8200=bd]0020=bd]0040>Bl_03T];`0i;bl0>Bd]080i;Bl0P3T_;`01P3/_;`0k<C40>c4
a03da<`0i;bl0>Bd]080i;bl00D0k<C40>Bl_03/_<@0k<C40=bd]0020>Bl_0030>c4a03da<@0k<C4
00<0i;bl1@3/a<@01@20P800i;bl0>Bl_03T_;`0g;bl00@0i;bl00D0i<Bl0>Bl_03T_;`0i;bl0=bl
_0030>Bl_0040>c4a03T_;`0i;bl0>Bl_0<0g;Bd1@3T_;`0103/_;`0k<C40>c4a03Ta<@40>Bl_007
0>C4a020P800m<c<0?C4a03da<`0m<c<0>c<a0040>c4a0060>Bl_03L];@0i;bl0>Bd_03T_;`0i;Bd
0`3T_;`40>c4a0040>C4a03/_;`0g;bl0=b/[080e:b/00<0g;Bd0=bl]03L];@00`3T_;`01@3/_;`0
k<C40>bla03Ta;`0P8200080i;bl0P3/a<@20>Bl_0D0g;Bd00H0i;Bl0>Bl_03T];@0i;Bd0>Bl_03T
];`20>Bl_0040>bl_03/a<@0k<C40?C4a0<0i;bl00H0k;bl0>C4a03/_;`0i;bl0>c4a00410B70?c<
W00300@4103T_;`0i;bl00D0i;bl1@3lo?`002/0o?cl00<010@40>Bl_03T_;`00P3L];@03`3T];@0
i;bl0>c4a03/a<@0i<C40>Bl_004=6@013A/0=bd]03L_;`0g;Bd0>Bd]03T_;`0i<C40>bl_0060>c4
a080i;bl0P3/a<@20?C<c00300@dK004=6@0k<C40080k<C400<0m<C40820P03T_;`00P3L];@20>Bl
_0030>bl_03/a<@0i;bl00<0i;bl103/a<@01`3T];`0e;B/0=B/[03D[:`0g;Bd0=bl_03L];@0103T
_;`20>c4a00<0>C4_03/_<@0g;bd0>Bd_03T_;`0k;bl0>c4a03Ta<@0i;bl0820P03D[:`0g:b/0P3L
];@40>Bl_0030=bd]03T];@0i;bl0080i;bl0P3/a<@01@3T_;`0i;Bl0>Bl_03/_<@0k;bl0080i;bl
00@0k<C40=bd]03T];`0i;bl0`3/a<@00`3T_;`0i;Bd0>Bl_0030>c4a0030>bla03/_;`0Q8B400`0
i;bl00<0g;Bd0>Bd_03T_;`00P3/a<@0303Ta;`0i;bl0>Bd]03L_;`0i;Bd0>Bl_03L];@0g;bd0>Bl
_03T_<@0k;bl0>C4a0@0k<C40`3T_;`00`3/a<@0P8200?C<c0030?C<c080m<C400@0k<C40?C4a03/
_<@0i;bl0P3L];@30>Bl_0030>c4a03/_;`0i;bl0080i;bl0`3/a<@00`3Ta;`0i;bl0=bd]0020=B/
[0030=bd]03T];`0g;Bd00<0i;bl00l0i<Bl0>c4a03/a<@0i;c40820P03T_;`0g;Bd0>Bl_03Ta<@0
k<C40>Bla03T_;`0g;bd0=B/[03L[;@00P3L];@40>Bl_0030=bd]03T];`0i;bl0080i;bl0P3/a<@0
1@3T_;`0i;Bd0>Bl_03/a<@0k;bl0080i;bl00<0k<C400@4103lc9`0QP3lc9`00`0410@0i;bl0>Bl
_0050>Bl_0D0o?cl000[0?clo00500@4103L];@0i;bl0>Bl_03L_;`00P3T_;`20>c4a0090>bl_03T
_<@0i;bl0=bl]03L];`0i;Bd0=bd]03L_;@0i;bl00P0k<C40P3T_;`20>c4a0090?C<c03da<`0k;c4
0>Bl_03T];`0i;Bd0>Bl_03L];@0P8200080g;Bd00<0i;Bd0>Bl_03T_;`00`3T_;`20=bd]0060>Bl
_03/a<@0k<c40>bl_03L_;`0i;bl0P3L];@01@3L[;@0g;Bd0>Bl_03T];`0i;bl0080g;Bd00@0i;bl
0>c4a03/a<@0k;c40`3T_;`01`3L_;@0i;bl0>C4a03/_;`0i;bl07alQ03L[:`00P3L];@00`3T_;`0
i;Bl0>Bl_0030>Bl_0030=bd_03T_;`0i;Bl00H0i;bl0P3/a<@00`3T_;`0g;Bd0>Bd_0030>Bl_005
0>bla03T_;`0i;bl0=b/[03D[;@00P3T_;`01@3/a<@0i;bl0>C4_03/a<@0Q8B400@0k<C40P3T_;`2
0>c4a0070=bd]03T_;`0i;Bl0=bl_03L];@0i;bl0>C4_0030>c4a0040>Bla03T_;`0i;Bd0=bl_080
g;Bd00<0i;Bd0>Bl_03/a<@0203/a<@20>Bl_00=0820P03dc<`0m<C<0>c4a03T_;`0i;Bd0=bd_03T
];`0g;Bd0>Bl_03L];@0g:bd0>Bd]0050>Bl_080g;Bd00H0i;bl0>c4a03/a<@0k;c40>Bl_03T];`4
0=bd]0030=bl]03T_;`0i;bl0080g;Bd00D0i;bl0>c4a03/a<@0k;bl0820P0040>Bl_080k;bl00<0
i;bl0=bd]03L[:`00P3L];@00`3T];@0i;Bl0>Bl_0030>Bl_0030=bd]03T_;`0i;Bl0080i;bl00X0
k;bl0>Bl_03T_;`0i;bl0>c4a03T_<@0i;bl0=bd]03T];@010@4Q`3lc9`00`0410@0k<C40>c4a003
0>c4a0030>Bl_03/a<@0o?cl00@0o?cl000[0?clo00400@4103T_;`0i;Bd0=bd]080i;bl0P3/a<@0
1P3/c<@0k<C40>c4a03T_;`0i;Bl0=bl]080g;Bd0P3T_;`0103/a<@0i;c40>bl_03Ta<@50>c4a080
i;bl0`3/a<@0103T_;`0g;Bd0=bd]03L];`20=bd]00508B4Q03T_;`0i;Bd0=bl_03T];`00P3L];@0
1@3D[:`0i;bl0=bd]03D[:`0i;bl0080k<C40`3T_;`50=bd]080i;bl0P3L];@20>Bl_0040>c4a03T
a;`0k;c40>C4_080i;bl00D0g;Bd0>Bl_03/a<@0i;bl0820P0020=bd]0050>Bd]03L];@0i;bl0>Bl
_03T];@00`3T_;`01`3T];@0i;bl0>Bl_03T_;`0i;Bl0>Bl_03/_;`00P3/a<@02P3T_;`0g;Bd0=bd
]03L];@0i;bl0>bl_03T_;`0k;bl0>Bl_03L];`20=B/[0090=bd]03T_;`0i;bl0>Bd_03T_;`0i<C4
0820P03/a<@0m<c<00H0k<C400H0i;bl0=bd]03T_;`0i;Bd0=bl_03T_;`40>c4a0030>bl_03T_;`0
i;bl00<0g;Bd0P3T_;`20>c4a0030>bl_03/a<@0k<C400<0k<C40P3T_;`0203/_;`0P8200>c4a03/
a<@0i;bl0>Bd]03L];`0i;bl0P3L];@30>Bl_0090=bd]03T_;`0g;Bd0=b/]03D[:`0i;bl0=B/]03L
[:`0i;bl0080k<C40P3T_;`00`3L_;@0i;bl0=bd]0020=bd]0030>Bd_03T_;`0g;bl0080g;Bd0P3T
_;`02`3/a<@0i<Bl07alQ03/_;`0i;bl0=bl]03L];@0i;bl0>c4a03T_;`0e:bd0080g;Bd00D0i;Bd
0>Bl_03T_;`0i;Bd0>Bd_0030>Bl_00:0>Bd]03T_;`0i;bl0>Bl_03T];`0i;bl0>bla03/a<@0k;c4
0>Bl_0<0g;Bd00<010@40?c<W03lc9`0Q@3lc9`0100410@0k<C40>c4a03da<`40>c4a0D0o?cl000[
0?clo00600@4103T_;`0i;bl0>Bl_03L];@0i;bl0P3/a<@01P3da<`0k<C40>c4a03T_;`0i<Bl0>Bd
_080g;Bd00@0i;Bl0>Bl_03T_;`0i<Bl0`3T_;`30>c4a0030>C4a03/_;`0i;bl0080k<C400D0k<c4
0>c4a03dc<`0k<C40?C<c0020>c4a00;0820P03T_<@0i;bl0>Bl_03L];@0i;bl0=bd]03T];`0g;Bd
0=B/[03L];@00P3/a<@0103T_;`0g;Bd0>Bl_03/_<@30>Bl_0030=bl]03T];`0g;bd00@0i;bl00<0
k<C40>Bl_03/a<@00P3T_;`02@3/_<@0i;bl0=bd]03L];@0k<C40>Bl_020P800g;Bd0>Bd_0070>Bl
_0080>Bd_03T_;`0i;bl0>bla03T_;`0i;Bd0>Bl_03/a<@20>Bl_0050>Bd_03L];@0i;Bl0=bd]03/
_<@00P3T_;`0103Ta<@0k;bl0>bla03/_;`40>Bl_0040=bl_03T_;`0k;bl08B4Q0P0k<C40`3T_;`0
0`3L_;`0i;Bd0>Bl_0020>c4a0040?C<c03/a<@0k<C40>C4_080i;bl0P3L];@00`3L];`0i;bl0>Bl
_0040>Bl_0@0k<C400P0i<C40>Bl_024Q8@0k<C40>c<a03/a<@0k<C<0>c<a0@0k<C40`3T_;`01`3L
];@0i;Bl0=bl]03T];`0g;bd0=b/[03D];@00P3/a<@0103T_;`0g;Bd0>Bl_03/_<@20>Bl_0040=bl
_03T];`0g;bd0>Bd]0@0i;bl00/0k;bl0>C4a03/_;`0P8200>Bl_03/_<@0i;bl0=bd]03T_;`0i<C4
0>bl_0020=bd]0030>Bd]03T_;`0i;bl00D0i;bl00P0i;Bl0>Bl_03T_;`0k;c40>Bl_03L];@0i;bl
0>bla0<0i;bl00@0i;Bd0>Bd_03L];@010@4Q`3lc9`00`0410@0k<C40>c4a0050>c4a0D0o?cl000[
0?clo00300@4103/a<@0k<C400<0i;bl1`3/a<@00`3T_;`0e:b/0=Bd[0020=bd]0030>Bd]03T_;`0
k<C400L0k<C400D0i<C40>bl_03/a<@0k<C<0>bl_0020>Bl_0<0k<C400@0P8200>Bl_03T_;`0i;bl
0P3L];@00`3T_;`0i<C40>Bl_0020=bd]0030>Bl_03/a<@0g;Bl0080i;bl00<0i<Bl0>c4a03T_;`0
1@3T_;`00`3T];@0g;bl0>Bd]0050>Bl_080k<C400H0g;Bd0=b/[03L];@0i;bl08B4Q03T];@20>Bl
_0060>bla03/_;`0k<C40>bl_03T_;`0k;bl1@3T_;`02P3T];`0g;Bd0>Bd_03T];@0i;bl0>bl_03T
a<@0i;bl0>Bd_03/a<@20>Bl_0050>Bd_03T_;`0i<C40>Bl_03/_<@01@3T_;`00`3/a<@0O7b40?C<
c0030>c4a0040>c4c03/a<@0m<c<0>c4c0<0k<C40`3T_;`70>c4a0030>Bl_03D[:`0g:b/0080g;Bd
00<0g;bd0>Bl_03/a<@01`3/a<@01@3/_;`0P8200>c4a03da<`0i<Bl0080i;bl0`3/a<@0103T_<@0
k;bl0>Bl_03T_;`20=bd]0030>Bl_03T_<@0i;bl0080g;Bd00<0i;bl0>bl_03L_;`00P3T_;`00`3T
a;`0k;c40>Bl_0060>Bl_0070=bd]03T_;`0i;bl0>Bl_03Ta;`0Q8B40=bl]0020>c4a0040=bd]03D
[:`0g;Bd0>C4_0@0i;bl00H0k;c40>bl_03/a<@0k;bl0>Bl_03/_;`60>Bl_080g;Bd0`3T_;`0103T
_<@0i;bl0>Bd_00410B70?c<W00300@4103/a<`0m<c<00<0k<C400<0k<C<0>c4a03lo?`0103lo?`0
02/0o?cl00D010@40?C<c03/a<@0i;bl0=bd]0020>Bl_0@0k<C400`0k;bl0>Bl_03T_;`0i;bl0=bd
]03T_;`0g;Bd0>Bd_03Ta<@0k<C40?C<c03/a<@20>Bl_080k<C400P0k;bl0>Bl_03T_;`0i<Bl0>c4
a03L];`0e;Bd0=bd]0<0i;bl00@0Q8B40>Bl_03T_;`0i;bl0P3L];@00`3T];`0k<C40>Bl_0020=bd
]080i;bl0P3L];@00`3T_;`0k<C40>c4a0020>c4a0030>Bl_03/a<@0i;bl0080i;bl00L0g;Bd0>Bl
_03T_;`0i;bl0>c4a03T_;`0g;bl0080k<C400L0i;bl0=B/[03L];@0i;bl0820P03T_;`0k;bl00D0
k<C400<0k;c40>Bl_03T_;`00P3T_;`0103T];@0i;bl0>Bl_03T];`20=bd]00:0=bd_03/a<@0k;c4
0>Bl_03L];@0k;bl0>Bl_03L];@0i;bl0>Bd_0<0i;bl00/0k;c40>C4a03/a<@0i;bl0>Bla03/a<@0
P8200?C<c03/a<`0m<c<0>c4c0030>c4a0060?C<c03/a<@0m<c<0>c<a03/_;`0g;Bd0P3T_;`50>c4
a080i;bl00T0g;Bl0=bl]03T_;`0g;Bd0=bl_03/_<@0k<C40>c<c03/a<@00P3T_;`20>c4a0080>Bl
a03Ta;`0P8200>Bl_03/a<@0g;Bl0=b/]03L];@20>Bl_0050>Bla03T_;`0i;bl0>Bl_03L_;`00P3L
];@00`3T_;`0k<C40>Bl_0020=bd]080i;bl0P3L];@00`3T_;`0k<C40>c4a0020>c4a0030>Bl_03/
a<@0i;bl0080i;bl00L0g;Bd0>Bl_03T_;`0i;c40>Bl_020P800i;bl0080k<C400L0i;bl0=B/[03L
];@0i;bl0>Bla03T_;`0k;bl00D0k<C400<0k;c40>Bl_03T_;`00`3T_;`00`3T];@0i;bl0>Bd_002
0=bd]0060>Bd_03/a<@0k;c40>Bl_03L];@010@4Q`3lc9`01@0410@0k<c40?C<c03/a<`0m<c<0080
k<C400<0m<c<0?clo03lo?`00`3lo?`002/0o?cl00@010@40>c4a03dc<`0i;bl0P3L];@01P3T_;`0
k<C40>c4a03Ta<@0i;bl0=bl_0<0i;bl0P3/a<@20>Bl_0040>c4a03/c<@0m<C<0>c4a0@0i;bl00@0
g;bl0>Bl_03T_;`0k;c40P3T_;`01P3L];@0g;Bl0=bd_03T_;`0k<C40820P080i;bl00H0g;bl0>Bl
_03T_;`0i;bl0=bl_03T];@20=bd]0@0i;bl0P3/a<@00`3da<`0k<C40>c4a0030>c4a080i;bl00H0
g;Bd0>Bl_03T_;`0k<C40>Bl_03/a<@20>Bl_0080>c4a03T_;`0g;Bd0=bl_03T_;`0Q8B40>Bl_03T
_<@60>c4a0<0i;bl00<0i;Bl0>Bl_03T];@00`3T_;`03@3L];@0i;Bd0>Bl_03T_;`0i;Bl0=bd]03L
];`0i;Bd0=bd_03L];@0i;Bd0>Bl_03L];@00`3T_;`01@3/a<@0i;bl0>Bl_03/a<@0P82000P0k<C4
00@0m<c<0?C4c03/a<@0i;bl0P3L];@02`3T_;`0k<C40>c4a03T_<@0i;bl0=bd]03T_;`0k;bl0>C4
_03/a<@0k;c40080i;bl00@0k<C40>c<a03da<`0k<C41P3T_;`02P20P800k<C40>Bl_03T_;`0g;Bd
0=bl_03T];`0i;bl0>c4a03Ta<@60>Bl_0040=bd_03T_;`0g;Bd0=bd]0@0i;bl00<0k<C40>c<a03d
a<@01@3/a<@20>Bl_0060=bd]03T_;`0i;bl0>bl_03/a<@0O7b40P3T_;`02@3/a<@0i;bl0=bd]03T
];@0i;bl0>bl_03T_;`0k<C40>bla0050>c4a0<0i;bl00<0i;Bl0>Bd]03T_;`00P3T_;`00`3T];`0
g;Bd0=bd]0020>Bl_0030>Bd_03L];@010@408L0o<bL00<010@40>c4a03/a<@0103/a<@00`3T_<@0
o?cl0?clo0030?clo000:`3lo?`00`0410@0k<C40>c4a0030>Bl_080k<C400<0i;bl0>c4a03/a<@0
103T_;`20>c4a0030>C4a03/_;`0k<C40080m<c<0P3/a<@20>Bl_080g;Bd0P3T_;`01@3/a<@0i;bl
0>C4a03/a<@0k;bl0080i;bl00h0i;c40820P03/a<@0i;bl0>bl_03/a<`0m<c<0>Bl_03L];@0g;bl
0=bd]03T_;`0i<C40>bl_080k<C400@0m<C<0>c<a03/a<@0k<c4103/a<@00`3T_;`0g;bl0=bd]003
0>Bl_00;0>c4a03T_;`0i;bl0>bl_03/a<@0i<C40>Bl_03/a<@0k;bl07alQ03T_;`00P3/_;`01P3/
a<@0m<C40>c4a03/a<@0i;bl0>bl_0<0i;bl00D0g;Bd0>Bl_03T_;`0i;bl0>Bd_0020=bd]0<0i;bl
00@0g;Bl0>Bd]03L];`0i;Bd0`3T_;`20=bd]0030>Bl_03/_;`0i;c400<0i;bl00<0P8200>c4a03/
a<@00P3/a<@30>Bl_0@0k<C40`3T_;`20>c4a0030>Bl_03/a<@0k<C400@0i;bl0`3/a<@0103/_;`0
k<C40?C<c03dc<`20>c4a080i;bl0`3L];@01@20P800k<C40>Bl_03T_<@0k<C400<0i;bl0`3/a<@2
0>Bl_0030>c4c03dc<`0i;bl0080g;Bd00@0g;bd0>Bl_03Ta<@0k;bl0P3/a<@0103/c<@0m<C<0>c4
a03/c<`40>c4a0030>Bl_03L_;@0g;Bd0080i;bl00<0i<C40>bl_020P8000P3T_;`01P3/a<@0i<C4
0>bl_03Ta<@0k<C40>C4a080i;bl00<0k;bl0>c4a03/a<@00P3/a<@00`3T_;`0k;bl0>Bl_0030>Bl
_0060>Bd_03T_;`0i;bl0>Bl_03T];@0g;Bd0`3T_;`00`3L];@010@40?c<W0260?c<W00600@4103/
a<@0k<C40>c4a03/a<`0k<C40P3T_;`50?clo000:`3lo?`0100410@0i;bl0=bd]03L];@20>Bl_003
0>c4a004=6@013AT00@0k<C40P3T_;`00`3/_;`0k<C40>c4a0020>c4a0050?C<c03/a<@0m<c<0>C4
_03/_;`00P3T_;`01`3L];@0i;bl0>c4a03/a<@0i;bl0>bla03/a<@00`3T_;`01@3/_;`0P8200>C4
a03T_<@0k<C40080m<c<00<0k<C40>Bd_03T_;`00P3T_;`02@3/_;`0i<C40>c4a03/c<@0m<c<0>c4
a03da<`0k<C40?C4c0020>c4a080i;bl00<0i;Bd0=bd]03T_;`00P3T_;`00`3/a<@0i;bl0>c4a002
0>Bl_0050>bl_03Ta<@0k;bl0>C4a020P8000P3T_;`0103/a<@0k;c40>c4a03/a<@20>bla00<0>Bl
_03T];@0g;Bd0>Bd]03T];`0i;bl0>Bd]03T_;`0g;Bl0>Bd]03T_;`0i;Bl1@3T_;`03P3L];`0i;bl
0>Bl_03T];`0i;bl0=bd]03T_;`0i;c40>bl_03T_;`0g;Bd0>Bl_020P800i;c40`3/a<@01@3T_;`0
g;Bl0>Bl_03Ta<@0k<C40080i;bl00<0g;Bd0=bl_03T_;`01`3/a<@30>Bl_0<0k<C400H0k<c40?C4
c03/c<@0m<C<0>bl_03Ta;`20>Bl_0050>Bd]03T_;`0P8200>c4a03T_;`00P3/a<@30>Bl_0050>Bl
a03/a<@0k<C40>Bla03/a<@00P3dc<`00`3/a<@0i;bl0>Bl_0020>Bl_0050>bl_03Ta<@0k<C40?C4
a03dc<`00P3/a<@0103da<@0k<c40>c4a03/a<@20>Bl_0030>Bd_03L];@0i;bl0080i;bl00h0k<C4
0820P03/_;`0k<C40>Bl_03/_;`0i<C40>bl_03T_;`0k;bl0>Bl_03T_<@0k<C40>bla080k<C40P3/
_<@0303T_;`0i;Bd0=bd]03L];@0i;Bd0=bl_03T];@0i;bl0=bd_03T];`0i;bl0>Bd_0<0i;bl00<0
10@40?c<W03lc9`0Q@3lc9`0100410@0i;c40>bl_03Ta<@20>c4a080i;bl1@3lo?`002/0o?cl00<0
10@40>Bl_03L];@00P3L];@01@3T_;`013AT00@4Q00418@013A/0080k<C400@0i;bl0>c4a03/a<@0
i<C40P3/a<@00`3/c<@0k<C40>c4a0020>c4a0050>Bla03/a<@0i;bl0>c4a03T_;`01@3/a<@01P3/
_;`0i<C40>Bl_03/a<@0i<C408B4Q0<0i;bl0P3/a<@00`3T_<@0i;bl0>Bl_0020>Bl_080g;Bd00<0
i;bl0>c4a03/a<@01@3/a<@00`3Ta;`0i;bl0>Bl_0040>Bl_0D0k<C400<0i<C40>Bl_03T_;`00P3T
_;`01@20P800i;bl0>Bl_03Ta<@0k;bl00<0k<C400@0k;bl0>Bl_03L];@0g:bd1@3L];@0103T_;`0
i;c40>Bl_03/_<@20>Bl_00J0>Bd_03T_;`0g;Bl0>Bd]03L];@0i;Bl0>Bl_03T];`0g;Bl0>Bl_03T
a<@0k<C40>Bl_03L];`0i;bl0820P03Ta;`0k;c40>c4a03Ta<@0i;Bl0=bl]03T_;`0k;c40>c4a03T
_;`30=bd]0050>Bl_03Ta;`0k;c40>c<a03dc<`00P3/a<@00`3T_;`0k<C40>c4a0080>c4a0070>C4
a03/_<@0k<C40>bl_03Ta<@0i;bl08B4Q0030>c4a0060>bla03Ta;`0k;c40>Bl_03/a<@0k;c40`3T
_;`20>c4a0030>Bla03T_;`0i;bl0080i;bl0P3L];@00`3T_;`0k<C40>c4a0050>c4a0030>bla03T
_;`0i;bl00<0i;bl00@0i<Bl0>c4a03/a<@0P8200P3/a<@50>Bl_0050>c4a03T_;`0k;bl0>C4_03/
_;`00`3/a<@01`3/_;`0i;bl0=bd]03L[:`0g;Bd0=bd_03T];@00P3L];@20>Bl_0060>Bla03/_;`0
i;bl0>Bl_03T];`010@4@`3lc9`200@411X0o<bL0P0410@H0?c<W08010@4303lc9`00`0410@0k;bl
0>Bla0030>c4a0030=bd_03T_;`0o?cl00@0o?cl000[0?clo00300@4103T_;`0g;Bd00<0g;Bd00D0
13A/00@4O00417`013AT0>c4a0030>Bl_0<0k<C400X0m<C<0>c4a03/a<@0k<C40>bl_03T_;`0i<Bl
0>bla03Ta<@0k;bl0`3T_;`03@3/a<@0i<C40>c4a03/a<@0i<C40>bla03Ta;`0k;c40820P03T_;`0
k<C40>Bl_03L];`0103T_;`01@3L];@0i;bl0>Bl_03T_;`0g;Bd00<0k<C400<0k<c40>c4a03/a<@0
0P3/a<@00`3T_;`0k<C40>Bl_0020>Bl_0@0k<C400X0i;bl0>c4a03/_;`0i;bl0=bd]03T_;`0k;bl
0820P03T_;`0k;bl1P3/a<@00`3T];`0g;bd0>Bd_0020>Bl_0030>Bd]03T_;`0k;bl00D0i;bl00<0
i;Bl0>Bl_03/_;`00`3T_;`01@3T];`0g;bd0>Bd_03T_;`0g;Bd00D0i;bl00<0P8200>Bl_03L];@0
0P3L];@40>Bl_0030>C4_03T_;`0g;Bd0080g;Bd00@0i;Bd0>Bl_03T_;`0m<c<0P3/a<@30>Bl_0<0
k<C400T0m<c<0>c4a03/a<@0k<C40>bl_03T_;`0i<Bl0>Bl_03/a<@00`3T_;`02@20P800k<C40>Bl
_03/a<@0i<C40>bla03Ta<@0k;bl0>c4a0020>Bl_0040>c4a03T_;`0i;Bl0=bl_080i;bl00/0i;Bl
0=bl]03T_;`0i;bl0=bl]03T];`0i<Bl0>c4c03/c<@0m<C40>c4c0020>c4a0030>C4_03/_<@0i<Bl
00<0i;bl00/0k;bl0>c4a03/c<@0P8200>Bl_03/a<@0i<Bl0>Bl_03T];`0i;bl0>C4_0030>Bl_080
k<C400H0m<C40>c4a03/a<@0k<C40>Bd_03L];`20>Bl_0040>Bd]03T_;`0i;bl0>bl_0D0i;bl00<0
i;Bl0>Bl_00410@0@`3lc9`200@411T0o<bL0P0410@J0?c<W08010@42`3lc9`00`0410@0i;bl0>Bl
_0030=bd]080i;bl1@3lo?`002/0o?cl00D010@40=bd_03L];@0g;bd0=bd_0020>Bl_08013AT00<0
k<C40>Bla03T_;`00P3T_;`20>c4a0060?C<c03/c<@0k<C40>Bl_03/a<@0i<C41@3T_;`30=bd]004
0>Bd]03T_;`0i;bl0>bla0@0k<C400<0O7b40>c4a03/a<@0103T_;`00`3/a<@0i<Bl0>Bl_0020>Bl
_0040>c4a03T_;`0k;c40?C<c0D0k<C400@0k;c40>Bl_03T_;`0i;c40P3T_;`40>c4a080i;bl00<0
i<C40>Bl_03T_;`00P3/a<@00`24Q8@0i;bl0>Bl_0020>c4a0040?C4a03/a<@0k<C40>bl_080i;bl
00<0k;bl0>c4a03T_;`00P3T_;`00`3T_<@0i;bl0>Bl_0020>Bd_0050>Bl_03/_;`0i;bl0>Bla03/
a<@00P3/_<@00`3/a<@0k;c40>c4a0060>Bl_0030>Bd_020P800i;bl0080g;Bd00<0i;bl0>c4a03/
a<@00`3T_;`0103T];`0g;Bd0>Bd]03L];`20>Bl_0040>bl_03/a<@0k<C40>c4a0<0i;bl0P3/a<@0
1P3dc<`0k<C40>c4a03T_;`0k<C40>C4a0D0i;bl0P3L];@01020P800g;Bl0>Bl_03T_;`50>c4a005
0>C4a03/a<@0k<C40>Bla03L_;@00P3T_;`02@3/a<@0i;bl0>Bl_03T_;`0k;c40>c4a03T_;`0k<C4
0?C4a0060>c4a080i;bl00<0k;c40>Bl_03T_;`00P3/a<@01@3da<@0O7b40>Bl_03T_;`0k;c40080
i;bl0P3/a<@01P3/_<@0i;bl0>bla03/_<@0k<C40>c4c080k<C400D0k;bl0>Bl_03T_;`0k;bl0>c4
a0030>Bl_0030>Bla03T_;`0i;Bd0080i;Bl0`3T_;`00`0410@0o<bL0?c<W00J0?c<W0D010@40P3l
c9`200@41080o<bL100410@30?c<W0<010@40P3lc9`200@410030?c<W00410@010@400D0o<bL1004
10@20?c<W0@010@40`3lc9`300@410<0o<bL0`0410@30?c<W0@010@4103lc9`200@41080o<bL0P04
10@50?c<W08010@400<0o<bL00@4100410@00`3lc9`200@410030?c<W00410@010@4008010@40P3l
c9`200@410/0o<bL00<010@40=bd]03T_;`00P3L];@00`3T_;`0k<C40>c4a0050?clo000:`3lo?`0
200410@0g:b/0=bd]03L];@0i;bl0>bl_03Ta<@0i;c40`3/a<@40>Bl_0090>c4a03da<`0m<c<0?C4
c03/a<@0i;bl0>c4a03T_;`0k<C400<0g;Bd00D0i;bl0=bd]03D[:`0e;Bd0=bd]0020>Bl_080k<C4
00<0k<C<0>c4a020P8000P3/a<@01@3T_<@0i;bl0>Bl_03/a<@0k;c40080i;bl0P3/a<@20>Bl_003
0>C4_03/a<@0i;bl00<0k<C41@3T_;`01@3/_;`0k<C40>c4a03/c<`0k<C400<0i;bl00<0k;bl0>Bl
_03/a<@00P3/a<@01020P800i;bl0>bl_03/_<@20>c4a0030>bla03T_;`0i;bl00<0i;bl0P3/a<@0
0`3/_;`0i;bl0>Bd]0030=bd]0070>Bl_03T_<@0k<C40>Bl_03/a<@0k;bl0>C4a0020>c4a00B0?C4
a03/c<`0m<C40>Bla03/_;`0i<C40>Bl_03L_;`0g;Bd0820P03T_;`0g;Bl0>Bl_03/_<@0k<C<0>c4
a03T_<@0i;bl103L];@0103T_;`0i<Bl0>bla03Ta<@30>c4a0@0i;bl00T0k<C40?C<c03dc<`0m<c<
0>c4a03/_;`0k<C40>Bl_03/a<@00`3L];@01@3T_;`0g;Bd0820P03D[:`0g;Bd0080i;bl0P3/a<@0
0`3/a<`0k<C40>c4a0020>c4a0<0i;bl0P3/a<@30>Bl_0090>c4a03Ta;`0i;bl0>Bl_03/a<@0i;bl
0>c4a03Ta<@0k<C400D0i;bl00H0i<Bl0>c4a03/a<@0k<c<0>c4a020P8020>Bl_0030>C4_03T_;`0
k<C40080k<C400L0i<Bl0>Bl_03/_;`0i<C40>c4a03/_;`0k<C400D0i;bl0P3/a<@20>Bl_0050>Bd
]03L];@0g;Bl0=bl]03T_;`00P3/_<@00`3T_;`010@40?c<W00B0?c<W08013AT1P3lc9`200@410<0
o<bL0P0410@0103lc9`010@400@4103lc9`200@41080o<bL0P0410@0103lc9`010@400@4103lc9`2
00@410030?c<W00410@010@4008010@41@3lc9`200@41080o<bL0P0410@0103lc9`010@400@4103l
c9`200@410030?c<W00410@010@400@0o<bL0P0410@40?c<W08010@400<0o<bL00@4100410@0103l
c9`200@41080o<bL0P0410@01@3lc9`010@400@4100410@0o<bL008010@400<0o<bL00@4100410@0
0`3lc9`200@410030?c<W00410@010@400@0o<bL0P0410@;0?c<W00800@4103L];@0i;bl0=bd_03T
_;`0k;c40>c<c03/a<@50?clo000:`3lo?`01@0410@0g;Bd0=bd]03T_;`0i<Bl00L0k<C400D0k;bl
0>Bl_03T_;`0k;c40>c<a0020?C<c0030>c4a03Ta<@0k;bl0080k<C4103T_;`50=bd]0080>Bl_03/
a<@0m<C40>c4a03T_;`0Q8B40>Bl_03/a<@30>Bl_0030>C4a03T_;`0i;bl0080i;bl00<0k<C40>Bl
_03L];@00P3T_;`00`3/_;`0i;bl0>Bl_0060>Bl_0030>C4a03/a<@0m<c<0080k<C400D0k;bl0>Bl
_03Ta<@0k;bl0>C4a0030>Bl_0030820P03T_;`0i;bl0080i;bl00`0k;bl0>Bl_03/_;`0i;c40>Bd
]03L];@0g;Bl0>bl_03/a<@0k;c40>Bl_03L];`30=bd]080i;bl00<0k<C40>bl_03/_<@00P3/a<@0
0`3/_<@0k<C40>c4a0020>c4a0040?C<c03/a<@0k<C40>c4a080i;bl00@0P8200>c4a03T_;`0g;bl
0P3T_;`30>c4a0<0g;Bd0P3T_;`70>c4a0<0i;bl0P3/a<@20?C<c0030>c4a03T_<@0i<Bl0080k<C4
103T_;`03@3L];@0P8200=bd]03L];@0g;Bl0>Bl_03/a<@0k<c40>c4a03/_<@0i;bl0>Bla03/a<@0
0P3T_;`00`3T_<@0k;c40>Bl_0030>Bl_0030>c4a03T_;`0g;Bl0080i;bl00<0k<C40>Bl_03T_;`0
1P3T_;`01P3T_<@0k<C40?C<c03/a<@0k;bl0820P080i;bl00<0k<C40>Bl_03T_;`00P3T_;`0103T
];`0i;bl0>Bl_03T_;`20>bl_00>0>Bla03/_;`0i;bl0>Bd_03L];@0i;Bd0>bla03/a<@0k;c40>Bl
_03T];`0g;Bd0=b/]03L];@20>Bl_0030>c4a03T_;`010@40180o<bL00@013AT00@4O00417`013AT
1@3lc9`200@410H0o<bL0P0410@00`3lc9`010@400@410020?c<W08010@400<0o<bL00@4100410@0
103lc9`300@410X0o<bL0P0410@0103lc9`010@400@4103lc9`200@410030?c<W00410@010@400<0
10@400<0o<bL00@4100410@00`0410@0103lc9`010@400@4103lc9`200@410@0o<bL0P0410@20?c<
W08010@400D0o<bL00@4100410@010@40?c<W00200@410030?c<W00410@010@400<0o<bL0P0410@2
0?c<W08010@40`3lc9`200@410/0o<bL00D010@40>Bl_03Ta<@0k;bl0=bl_0020>Bl_0030>c4a03l
o?`0o?cl00<0o?cl000[0?clo00800@4103T_;`0i<C40>bla03/_;`0i<C40>c4a03dc<`60>c4a007
0>C4_03T_;`0k<C40?C<c03/c<@0k<C40>Bl_0020>c4a0<0i;bl0P3/a<@60>Bl_0060>C4a03/a<`0
k<C40>Bl_00410@0i;bl1@3/a<@01@3T_;`0k<C40>c4a03/a<@0m<c<0080k<C400@0k;c40>c4a03/
a<@0k<C4103T_;`80>c4a0050>C4a03/a<@0k;bl0>Bl_03/a<@00P3T_;`00`3L_;`010@40>Bd]002
0>Bl_0040>bla03Ta<@0k<C40>bl_080k<C400L0g;Bd0>Bd]03T_;`0i<C40>bl_03/a<@0i;bl0080
g;Bd00@0g:bd0>Bd]03T_;`0i;c40`3/a<@00`3/_<@0k;bl0>C4a0020>Bl_0040>c4a03dc<`0m<c<
0>c4c080k<C400l0i;c400@4103/a<@0i;bl0>Bd_03L];@0g;bd0>Bl_03/_<@0k<C40=bd]03T_;`0
i<C40>bl_03Ta<@00P3/a<@00`3dc<`0k<C40>c4a0040>c4a0040>bl_03T_;`0k<C40?C<c080k<C4
00@0i;bl0>bla03/a<@0i<Bl0P3T_;`20>c4a0030>Bl_00410@0i;bl00<0i;bl00<0k;c40>c4c03/
a<@00P3T_;`01`3/_;`0k<C40>c4a03/a<@0m<C40>c4a03T_;`00`3/a<@00`3dc<`0k<C40>bl_004
0>c4a0@0i;bl203/a<@01P0410@0k<C40>Bl_03T_;`0k<C40>C4a080i;bl00H0g;Bd0>Bd]03T_;`0
i;bl0>Bla03/_;`30>c4a0080>bl_03L];@0g;Bd0>Bl_03/_;`0i;bl0>c4a03T_;`20=bd]0060=b/
]03L];@0i;bl0>bla03/a<@010@44P3lc9`01004=6@010Al00@4O004=6@50?c<W08010@41P3lc9`2
00@410030?c<W00410@010@40080o<bL0P0410@0103lc9`010@400@4103lc9`200@410040?c<W004
10@010@400@410L0o<bL100410@20?c<W08010@400@0o<bL00@4100410@0o<bL0P0410@0103lc9`0
10@400@4103lc9`200@410040?c<W00410@010@40?c<W08010@400<0o<bL00@4100410@0103lc9`2
00@41080o<bL100410@00`3lc9`010@400@4100200@410030?c<W00410@010@400D010@40`3lc9`2
00@41080o<bL0P0410@;0?c<W00300@4103/a<@0k<C40080i;bl0P3L];@00`3T_;`0o?cl0?clo003
0?clo0008P3lo?`00`0410@0o?cl0?clo0060?clo00300@4103T_;`0k;bl00`0k<C400D0k;bl0>Bl
_03/a<@0m<C40>c4a0020>Bl_0040>c4a03T_;`0i;bl0>Bl_080k<C400L0k;c40>Bl_03/a<@0k<C4
0>Bla03/a<@0m<C40080k<C400<0i;bl00@4103T_;`00P3T_;`01P3/a<@0m<C<0>c4a03L];@0k<C<
0>c4a0<0m<c<0P3/a<@00`3/c<`0k<C40>c4a0040>Bl_0H0k<C400@0i;bl0>c4a03/_;`0i<C40P3T
_;`30>c4a0040>Bl_00410@0g;Bd0>Bd_080i;bl00<0k;bl0>bla03/a<@00P3/a<@00`3T_;`0g;Bd
0=bd]0020=bd]0030=b/]03T_;`0i;Bl0080g;Bd00D0g;Bl0>Bl_03/_;`0i;bl0>bla0040>c4a080
k;c400P0k<C40?C<c03/a<@0k<C40>bla03L_;`0i;Bd00@410<0i;bl00@0i;c40>Bl_03/a<@0k<C4
0`3T_;`=0>c4a080i;bl00<0k<C40>c<a03/a<@00P3T_;`0103/_<@0i;bl0>Bl_03T_;`20>c4a005
0>Bl_00410@0k<C40>bla03Ta<@0103/a<@00`3Ta<@0i;bl0>Bl_0020>Bl_0050>c4a03/c<`0k<C4
0=bd]03/a<@0103dc<`20>c4a0030?C4a03/c<`0k;bl00@0i;bl1P3/a<@20>Bl_00400@4103/a<@0
i;bl0>Bl_0<0k<C40P3T_;`01P3L_;@0i;Bl0>Bl_03T_;`0i<C40>bl_0<0k<C400<0i;bl0=bd]03L
];@00`3L];@01@3T];`0i;bl0=bd]03L];@0i;Bl00<0i;bl00<010@40?c<W03lc9`04@3lc9`200@d
I0H0o<bL0P0410@60?c<W08010@40P3lc9`400@410<0o<bL0`0410@20?c<W0@010@41@3lc9`200@4
10D0o<bL100410@30?c<W0<010@40`3lc9`300@410<0o<bL100410@40?c<W08010@40P3lc9`400@4
10030?c<W00410@010@4008010@400<0o<bL00@4100410@00`3lc9`200@410030?c<W00410@010@4
008010@40P3lc9`200@410/0o<bL00<010@40>c4a03T_;`00`3T_;`00`3/_<@0k<C40?clo0040?cl
o0008P3lo?`00`0410@0o?cl0?clo0060?clo00900@4103L_;`0i;bl0>Bl_03/c<@0m<C<0>c4a03/
_;`0i<C40080i;bl103/a<@01`3T_;`0g;bl0>Bd_03Ta<@0k<C40>Bl_03L];@00`3T_;`01P3L];@0
i;bl0>Bl_03Ta;`0k;c40>C4_0<0k<C400d0i<C40>c4a03T_<@0k<C400@4103L];`0g;Bd0=bd_03T
_;`0k<C40>C4_03L];@0k;bl0080k<C400@0m<c<0>c4a03/_;`0i<Bl0`3/a<@50>Bl_0040>bl_03/
a<@0k<C40>c4a0@0i;bl00/0k<C40>Bl_03L];@0k<C40?C<c03/a<@0i;bl00@4103T];@0i;bl0=bd
]0040>Bl_0070>c4a03/_<@0i;bl0>Bl_03T];@0g;Bd0=b/[0020=bd]00;0>Bd]03L];`0i;bl0>bl
_03T_<@0i;bl0>Bla03/_;`0i<C40>bl_03T_<@0103/a<@0303/a<`0k;bl0>C4_03T_;`0g;Bd0=B/
]00410@0g;Bl0>Bl_03Ta;`0k;bl0>Bla080k<C400<0i<C40>Bl_03T_;`00P3T_;`01@3/a<@0m<C4
0>c4a03Ta;`0k;c40080i;bl103/a<@30>Bl_0030>bla03/a<@0i;bl00@0i;bl00H0g;Bd0>Bl_03T
_;`0k<C400@4103T_;`40>c4a0030>C4a03/_;`0k<C40080i;bl00d0g;Bl0=bd]03T_;`0k<C40>Bl
a03L];@0i;c40>bl_03/a<@0m<c<0>c4a03Ta<@0i;bl00<0k<C41@3T_;`40>c4a0<0i;bl00L010@4
0>Bl_03T_;`0i;Bl0>c4a03/c<@0m<C40080i;bl00<0i;Bl0>Bl_03T];@0103T_;`20>c4a0050>Bl
_03T];`0i;bl0=bd]03L[:`00`3L];@0103T];`0i;bl0>Bl_03/_<@20>Bl_00300@4103lc9`0o<bL
01T0o<bL0P0410@30?c<W08010@400<0o<bL00@4100410@03P3lc9`200@410L0o<bL0P0410@20?c<
W08010@45P3lc9`200@410@0o<bL0P0410@20?c<W0<010@40`3lc9`300@410030?c<W00410@010@4
00<0o<bL0P0410@70?c<W08010@42`3lc9`0200410@0i;bl0>Bd_03T_;`0i;c40>C4_03T_;`0k<C4
1@3lo?`00280o?cl00<010@40?clo03lo?`00`3lo?cS00@411`0o<bL1@0410@20?c<W08010@43P3l
c9`200@410P0o<bL100410@G0?c<W08010@41@3lc9`200@410040?c<W00410@010@400@410<0o<bL
0`0410@00`3lc9`010@400@410030?c<W08010@41P3lc9`200@410`0o<bL200410@50?clo0008P3l
o?`00`0410@0o?cl0?clo0060?clo00300@4103L];@0i;Bd00D0i;bl00<0k;bl0>c4a03T_;`00P3L
];@01P3/_;`0k<C40>Bl_03T];@0g;Bd0>Bd_080i;bl0180k<C40>Bl_03/a<@0g:bd0<bTY03D[:`0
k<C40?C<c03da<@0i;c40>bl_03Ta<@0k<C40>c4c03/a<@0i;bl0=bd]00410@30=bd]0030>Bla03/
a<@0i;bl0080g;Bd2P3T_;`00`3T_<@0i;bl0>Bl_0030>c4a00?0>bla03/_;`0i;bl0>Bd_03L];@0
i;Bd0=bd]03T];@0g;Bd0>Bd_03T];@0i;Bl0>Bd]00410@0i;Bl0080g;Bd00l0k;c40>Bl_03L];@0
e:b/0<bTY03DY:`0e;B/0>bla03/a<@0i;bl0>Bd_03Ta;`0g;Bd0=b/]03T];`00P3T_;`00`3T];`0
i;bl0>Bl_0050>Bl_080k<C400@0m<C<0>c4a03/_;`0i;c40P3/a<@01@3L];@010@40<bTY03DY:`0
e:b/00L0g;Bd00<0i;Bd0>Bl_03T_;`00`3T_;`00`3/_;`0k<C40>Bl_0020=bd]0060>bl_03/a<@0
i;bl0>Bd]03L];@0i;Bl0P3T_;`0303/a<@0i;bl0>c4a03L[;@0c:BT0=B/[03/a<@0m<c<00@4103T
_;`0k;c40>C4a0<0k<C400@0i;bl0=bd]03T_;`0g;Bl0P3L];@00`3T_<@0k<C40>Bl_0020=bd]0X0
i;bl00<0i;c40>Bl_03T_;`00`3/a<@03`3/_<@0k;bl0>Bl_03T];`0g;Bd00@4103L];@0i;Bd0=bd
]03T];`0i;Bd0>Bd_03T];@0i;Bl0>Bl_0020=bd]00?0>bla03T_;`0g;Bd0=BT[03<Y:@0e:B/0=Bd
[03/_<@0k<C40>Bl_03T];`0i<Bl0=bd]03L[;@0i;Bl0080i;bl00@0i;Bl0>Bl_03T_;`010@4Q`3l
c9`01@0410@0c:BT0<bTY03DY:`0e:b/0080g;Bd00<0i;Bd0?clo03lo?`00`3lo?`00280o?cl00<0
10@40?clo03lo?`01P3lo?`0100410@0i;bl0>Bl_03/_<@30>c4a0030>bla03/a<@0k<C40080i;bl
00<0k;c40>c4a03/a<@00P3T_;`0203L];@0i;bl0>Bl_03T_;`0k;c40>Bl_03dc<`0k;bl0P3L];@0
1P3T];@0g;Bd0=bd]03L[:`0g;bl0>bl_0<0k<C400<0i;bl0=bd]00410@00P3T_;`40>c4a0070>Bl
_03/a<@0i;c40>c4a03T_<@0i;bl0>Bla0020>Bl_0030>c4a03T_;`0k<C400<0k<C400P0i;bl0>bl
a03/_<@0i;bl0>bl_03T_;`0k;bl0>Bd_0@0g:bd00D0g;Bd0>Bd]03T_;`0i;Bl00@410020>Bl_009
0>Bd_03L];@0g;Bd0=bd]03T];`0g;Bd0=BT[03D[:`0i;Bl0080k<C40P3T_;`0103T];`0i;bl0>Bl
_03/_<@20>Bl_0050>c4a03/_<@0k<C40>bla03T_;`00P3/_<@0103/a<@0m<C<0?C<c03dc<`40>c4
a00;0=bd]00410@0e:BT0=B/[03L];@0i;Bl0>bl_03T_;`0k;bl0>Bl_03T];`00P3T_;`01@3/_<@0
k<C40>c4a03/a<@0k;c40080k<C40P3T_;`00`3/_<@0k<C40>c4a0020>Bl_0090=bd]03T_;`0i;bl
0>Bl_03/_<@0k;bl0?C4c03Ta;`0i;Bd00<0g;Bd00@010@40=bd]03L];@0k;bl0`3/a<@00`3T_;`0
g;Bd0>Bl_0020>Bl_00;0>bl_03/a<@0k<C40>c4a03T_;`0k<C40>Bla03/a<@0i;c40>Bl_03T_<@0
0P3T_;`00`3/a<@0i;bl0>c4a0020>c4a00;0>C4a03T_;`0k;c40>bla03/_;`0i;bl0>bla03T_;`0
i;Bd00@4103L[:`00P3L[;@00`3L];@0i;Bd0>Bd_0030>Bl_080i;Bl0P3L];@01P3L[;@0i;bl0=bd
]03DY:`0e:b/0>Bd_080k<C40P3T_;`02@3T];`0i;bl0>Bl_03/_<@0i;bl0>c4a03T_;`0k;c400@4
10270?c<W00800@4103D[:`0e:BT0=B/[03L];@0i;Bl0>Bl_03/_<@50?clo0008@3lo?`200@410P0
o?cl00`010@40>Bl_03T_;`0k<C40>bl_03/_<@0i;bl0>bl_03/a<@0k;c40>Bl_03/_;`20>c4a006
0>Bd_03T_;`0i;bl0>Bd_03L];@0i;Bd1P3T_;`01`3L];@0e:B/0<bTY03<Y:@0e:b/0=bd]03Ta<@0
0P3/a<@01@3L];`0g;Bd0>Bl_020P800g;Bl00D0k<C400<0k<C<0>c4a03/a<@00P3/a<@40>Bl_005
0=bd_03L];@0g;Bl0>bl_03Ta<@01@3T_;`0103T_<@0k<C40>c4a03T];`30=B/[0030=b/[03L];`0
i;bl0080i;bl00L0P8200>Bl_03T_;`0i;bl0=bd]03L[;@0g;Bd0080i;bl0P3L];@01@3L[;@0g;Bd
0>c4a03/a<@0i;Bl0080i;bl0`3/a<@00`3/_<@0i<Bl0>bla0020>Bl_0030>bla03T_;`0i;bl00H0
k<C400L0k;c40>bl_03T_;`0P8200=bd]03T_;`0k;bl00@0k<C40`3T_;`02P3/_;`0k<C40>bl_03T
_<@0k;bl0>Bl_03/a<@0k;c40>Bl_03/_;`20>c4a0060>Bd_03T_;`0i;bl0>Bd_03L];@0i;Bd1P3T
_;`01`3L[;@0e:b/0<bTY020P800e:B/0=bd]03Ta<@00P3/a<@01P3L];`0g;Bd0>Bl_03L];`0i;bl
0>C4a0@0k<C400<0k<C<0>c4a03/a<@00P3/a<@40>Bl_0050=bd_03L];@0g;Bl0>bl_03/a<@01P3T
_;`0203/_<@0k<C40>Bd_020P800c:B/0=B/[03L[;@0g;Bd0`3T_;`0103/_<@0i;bl0>Bl_03T_;`3
0=bd]080i;bl0P3L];@01@3L[;@0g;Bd0>c4a03/a<@0i;Bl0080i;bl0P3/a<@01@3/_<@0i;bl0>c4
a03/a<@010@408L0o<bL00P010@40=bd]03L];@0i;bl0>bl_03/a<@0k<c40>c4a0D0o?cl000R0?cl
o00300@4103lo?`0o?cl00H0o?cl00@010@40>Bd]03T_;`0i;Bl0P3T_;`00`3L];@0i;bl0>Bl_004
0>Bl_0030>bl_03T_;`0k;c40080i;bl103L];@02@3T];@0g;Bd0>Bd_03T_;`0i;Bd0=bd]03D[:`0
g;Bd0>Bd_0030>c4a0050>Bl_03L];@0g;Bd0=bd]020P8000P3T_;`01@3T_<@0k<C40>Bl_03/a<@0
m<c<00<0k<C400<0i;c40>c4a03T_;`00`3T_;`20=bd]0040>Bl_03/a<@0k<C40>Bl_080k<C400@0
k;c40>c4a03/_<@0i;bl0P3L];@0103D[:`0e:bd0=bd]03T];`30>Bl_0040820P03T_;`0i;bl0>bl
a080i;bl00X0i;Bl0=bd]03/_<@0k<C40>Bl_03D]:`0g:bd0>Bl_03/a<@0k;c40P3T_;`00`3/_<@0
i;bl0>Bl_0020>Bl_0080>bla03T_;`0i;bl0=bd]03T_;`0i;Bl0>Bl_03/_;`20>Bl_0080>bl_03/
a<@0k;bl0>Bla03/_;`0P8200>bla03T_;`20>c4a0080>c4c03/_;`0i;Bl0=bd]03T];`0i;Bd0>Bl
_03T];`20>Bl_0030=bd]03T_;`0k;bl00@0i;bl00<0k;bl0>Bl_03/_<@00P3T_;`30=bd]0040>Bd
]03L];@0g;Bd0>Bd]080i;bl00@0g:bd0=b/[020P800g;bl0`3/a<@0103T_;`0g;Bd0=bd]03T];`2
0=bd]0060>Bl_03/a<@0k<C40>Bla03/a<@0m<c<0`3/a<@00`3T_<@0k<C40>Bl_0030>Bl_080g;Bd
00D0i;bl0>c4a03/_<@0i<Bl0>bla0020>c4a0080>bla03/a<@0i;c40=bd]024Q8@0e:b/0=b/[03L
];@70>Bl_00=0>bla03T_;`0i;bl0>Bd_03L];@0k;c40>c4a03T_;`0e;B/0=b/]03T_;`0k<C40>bl
a0020>Bl_0030>bla03T_;`0i;bl00<0i;bl00<010@40?c<W03lc9`0Q@3lc9`01P0410@0i;c40>bl
_03T_<@0k<C40?C4a080k<C41@3lo?`002/0o?cl00@010@40=bd_03T_;`0i;Bd103L];@06P3T];`0
i;Bd0=bd_03T];@0g;Bd0>Bl_03/a<@0k;bl0>Bl_03T];@0g;Bd0=b/]03L];@0i;Bd0=bd]03T];`0
i;bl0>bl_03Ta<@0k;bl0>Bl_03/_;`0i<C40>c4a03T_<@0i;Bd0P3L];@20>Bl_0040820P03T_;`0
i;bl0>Bl_080k<C400<0k<C<0>c4a03/a<@01P3/a<@01P3T_<@0i;bl0=bd]03L];@0i;bl0>bla0H0
k<C400@0i;bl0=bd]03L];@0g;Bd0P3T];@02@3L_;`0i;Bd0>Bd_03L];`0i;Bd0820P03T_;`0k;c4
0>Bl_0020>c4a00:0>Bl_03L];@0g;Bd0>bla03T_;`0i;Bl0=bd]03T];`0i;bl0>bla0@0i;bl00<0
i;Bl0>Bl_03T];`00P3T_;`01`3T];`0i;bl0>Bd_03L_;@0i;Bl0>Bl_03T];`00P3T_;`01@3/_<@0
i<Bl0>Bl_03T_;`0P82000<0i;bl00D0k<C40>bl_03T_;`0g;Bd0=B/[0020>Bl_0050=bd_03T_;`0
g;Bd0=bd]03T];@00P3L];@02`3T];`0i;Bd0=bd]03L];@0i;bl0>c4a03/_;`0i;bl0>Bd]03L];@0
g:bd00<0g;Bd00@0i;Bl0>Bl_03T_;`0k;c40P3T_;`01@20P800k<C40>c4a03T_;`0i;Bl0080g;Bd
00<0g;bl0>Bl_03T_;`00`3T_;`;0>c4a0060>Bla03T_;`0g;Bd0=bd]03T_;`0i<C41P3/a<@01`3T
_;`0g;Bd0=bd]020P800g;Bd0>Bl_03L];`00P3T];`02@3L];@0i;Bl0=bd]03T_;`0k;c40>Bl_03/
a<@0k;c40>Bl_0020=bd]0070>bla03T_;`0i;Bl0=bd]03T];`0i<Bl0>bla0050>Bl_0040>Bd_03T
_;`0i;bl00@418L0o<bL00<010@40>Bl_03T_;`00P3T_;`00`3/_<@0i;bl0>Bl_0050?clo000:`3l
o?`00`0410@0k;bl0>Bl_0020>Bl_0040>Bd]03L];`0i;Bd0=bl]0D0g;Bd00<0i;bl0>C4a03T_;`0
0`3L];@00`3T];@0g;Bd0=bd]0020>Bl_0030>bla03T_;`0i;bl00@0i;bl00P0g;bl0=bd]03L];@0
g;Bd0=bd_03T_;`0P8200>c4a080i;bl00<0k<C40?C<c03/a<@00P3/a<@02@3/a<`0k<C40?C4c03/
c<@0k<C<0>c4a03dc<`0k<C40=bd_0020=bd]0040=bl_03T_;`0i;bl0>bla080k<C400d0k;c40>Bl
_03L[;@0g:bd0=bd]03L_;`0i;bl0>Bd]03L_;`0g;Bd0>Bl_03L];@0O7b40080k<C400L0i;bl0>Bd
_03T_;`0k<C40>Bl_03L];@0g:bd0080i;bl00D0i;Bl0=bd]03L];@0i;bl0>Bd_0030>Bl_0030>Bd
_03L];@0i;bl00T0i;bl00L0k;bl0>c4a03T_;`0k;bl0>Bl_03T];`0P8200080i;bl00P0k;bl0>c4
a03/a<@0k;bl0>C4a03/_;`0i;bl0>bl_0<0i;bl00H0i;Bl0=bd]03L];`0i;Bd0=bd]03L];`30=bd
]0030>Bl_03Ta<@0i;bl00@0g;Bd00<0i;Bd0=bd]03T_;`00P3T_;`0103/_;`0i;bl0>Bl_020P802
0>Bl_0040>Bd_03D];@0g;Bd0=bd]080i;bl00L0k;c40>c4a03T_;`0i;c40>c4a03/c<@0k<C<0080
k<C400T0k<C<0>c4a03/c<`0m<C40>c4c03/c<@0m<C<0>c4a03L_;`00P3L];@0103L];`0i;bl0>Bl
_03/_<@20>c4a00?0>bla03T_;`0g:b/0=b/]020P800i;bl0>Bd_03T_;`0g;Bd0=bl]03T];`0g;Bd
0>Bl_03/a<@0k;c400<0i;bl00@0k<C40>Bl_03L];@0g:bd0P3T_;`01@3T];`0g;Bd0=bd]03T_;`0
i;Bl00<0i;bl00D0g;Bd0>Bd_03T];`0i;bl00@410270?c<W00500@4103T];@0i;bl0>Bl_03/_;`0
0`3/a<@50?clo000:`3lo?`00`0410@0k<C40>Bl_0020>Bl_0070>Bd_03L_;@0i;Bl0>Bd_03L];@0
i;Bd0>Bl_0020=bd]080i;Bd00@0g;Bl0=bd]03T];@0g;Bl0P3T_;`20=bd]0<0i;bl0P3L];@00`3T
];`0i;bl0>Bd]0020>Bl_0080=bl_03T];`0g;bd0>Bl_020P800k<C40>Bla03T_;`30>c4a0030>Bl
_03/a<@0k<C400H0k<C40P3T_;`00`3L];`0i;bl0=bd_0020>Bl_0040>C4a03/_<@0k<C40>c4a0<0
i;bl00<0i;Bl0>Bl_03T_;`0103T_;`01@3/a<@0P8200>Bl_03T_;`0k;c40080i;bl0P3/a<@0103/
_<@0g;Bd0>Bd_03T_;`20=bd]0050=b/]03L];@0i;bl0>Bl_03/_<@0103T_;`00`3/_<@0i;bl0>Bl
_0020>Bl_0030>Bd_03T_;`0i;Bl00<0i;bl00H0k;bl0>c4a03/_<@0i<Bl0820P03/_<@90>c4a00:
0>bl_03T_;`0i;Bd0=bl]03T];`0i;bl0=bl]03L];@0i;Bd0>Bl_080g;Bd00H0i;Bd0>Bd_03L];@0
g;Bd0>Bd]03L];`20>Bl_0030=bd]03T];@0i;bl0080i;bl0P3L];@00`20P800i;Bl0=bl]0030>Bl
_0050=bd_03L];@0i;bl0>C4a03/a<@00P3T_;`30>c4a0030>Bl_03/a<@0k<C400H0k<C400T0i;bl
0>Bd_03T_;`0i;bl0>Bd_03L_;@0i;c40>C4a03/_<@00P3/a<@0103Ta<@0i;bl0=bl_020P8060>Bl
_080k<C40P3T_;`00`3T_<@0i;bl0>bl_0020>c4a0040>Bla03T];@0g;Bl0>Bl_080g;Bd00D0g:bd
0=bd]03T_;`0i;bl0>bla0040>Bl_0030>bla00410@0o<bL08H0o<bL00<010@40>Bl_03/_;`00`3/
a<@00`3/_<@0k<C40?clo0040?clo000:`3lo?`00`0410@0i;bl0>bla0020>Bl_0040>Bd]03L];@0
i;bl0>Bl_080g;Bd00D0i;Bl0>Bl_03L[;@0e;Bd0=bd]0020>Bd]00;0=bl]03T];@0i;bl0=bd_03T
];@0g;Bd0>Bd]03T];`0i;bl0>Bd]03T];`00P3T_;`0203L];`0i;bl0>c4a03/_<@0i;bl0=bd]03L
];`0P820103T_;`00`3T_<@0i;bl0>Bl_0040>Bl_0050>Bla03/a<@0k<C40>Bl_03T_<@0103T_;`8
0>c4a0070>C4a03T_;`0k<C40>c4a03T_<@0i;bl0>C4a0020>c4a00:0820P03L];@0i;bl0>Bl_03/
_<@0k<C40>bla03/a<@0m<c<0>c4a0<0i;bl00<0g;Bd0=B/[03T];`00P3T_;`0203/_<@0i;bl0>bl
a03T_;`0k;c40>c4a03T_;`0i;Bl0P3T_;`01`3T];`0i;bl0=bd_03T_;`0i;Bl0>Bl_03T_<@00`3/
a<@00`20P800i;bl0>Bl_0020>Bl_0070>Bd_03T_;`0k;bl0>Bl_03/_<@0i<Bl0>bla0020>Bl_004
0>Bd_03L];@0i;Bd0>Bl_080g;Bd00h0i;bl0>Bd_03L];@0g:b/0=bd]03T];`0i;Bd0=bl_03T];@0
i;bl0>Bd]03L];`0g;Bd0>Bd]080i;bl00L0i;Bl0>Bd]024Q8@0k;bl0=bd_03T_;`0k<C40080i;bl
00@0g;Bl0=bl]03T_;`0k;c40`3T_;`00`3/_<@0i;bl0>Bl_0040>Bl_0050>Bla03/a<@0k<C40>Bl
_03Ta<@00`3T_;`00`3T_<@0k<C40>c4a0060>c4a00>0>Bl_020P800k<C40>c4a03T_<@0i;bl0>C4
a03/a<@0k<C<0>c4a03L];@0i;bl0>bl_03T_<@20>bla0030>c4a03dc<`0k<C400<0i;bl00<0g;Bd
0=B/[03T];`00P3T_;`01`3/_<@0i;bl0>bla03T_;`0k;c40>c4a00410@0Q`3lc9`0100410@0i;bl
0>Bl_03/_;`40>Bl_0D0o?cl000[0?clo00400@4103T_;`0i;bl0>bla080i;bl00<0i;Bd0=bd]03T
];@00P3L];@00`3T_;`0g;Bd0>Bd]0020=bd]080i;bl00<0i;Bl0=bd_03L];@00P3L];@0103T_;`0
g;Bd0=bd]03L];@30>Bl_0040>Bd]03T_;`0i;bl0>C4a080i;bl0P3L];@00`20P800i;bl0=bd_002
0>Bl_00:0>c4a03T_<@0i;bl0=bd]03L];`0g:b/0=Bd[03T];`0k<C40>Bla080i;bl0`3L];@01P3T
_;`0m<c<0?C4c03/c<@0k<C40>Bla0@0i;bl00<0i<C40>c4c03/c<@00P3/a<@01@3/_<@0i<C40>Bl
_024Q8@0i;Bl0080g;Bd00X0k<C40>bla03T_;`0k<C40?C4c03dc<`0k<C40?C4c03dc<`0k;c40P3L
];@02@3T];`0i;bl0>Bl_03/a<@0k;c40>Bl_03/a<@0i;bl0>bla0040>Bl_0050>bl_03/_<@0i;bl
0>Bl_03/_;`00P3/a<@03`3/_<@0i;bl0820P03L[;@0i;Bd0>Bl_03L];@0g:b/0=bd]03T_;`0g;Bd
0>Bl_03T];`0i;bl0>c4a0020>Bl_0030=bd]03T];`0i;Bd0080g;Bd00D0i;Bd0=bl_03T];@0e;Bd
0=bd]0020>Bl_0030>Bd]03L_;`0g;Bd0080g;Bd00@0i;bl0=bd]03L];@0g;Bd0P3T_;`01`20P800
g;bd0>Bl_03T_;`0k<C40>Bla03T_;`00P3L];@01P3T];`0g;bd0=bd_03T_;`0i;c40>c4a080i;bl
00d0g;Bd0=bd_03L[:`0e:b/0>Bl_03/a<@0i;c40>Bd]03L_;`0g;Bd0=B/]03L];@0i;bl0080m<c<
0P3/a<@00`3T_<@0i;bl0=bl_0020>Bl_00308B4Q03/a<@0k<C400<0k<C400H0i;c40>Bl_03T_;`0
i;bl0=b/]03L];@20>c4a0080>Bl_03/a<@0m<C<0?C<c03/a<@0m<C<0?C<c03/_<@20=bd]0090>Bd
_03T_;`0i;bl0>c4a03/_<@0i<Bl0>bla03T_;`010@408L0o<bL00P010@40=bd]03L[;@0g;Bd0>Bl
_03L[;@0g:b/0>Bd]0D0o?cl000[0?clo00800@4103T];@0i;bl0>Bl_03/_;`0i;bl0=bl_03T];`2
0>Bl_00;0>bl_03T_;`0k;bl0>Bl_03L];@0i;Bd0>Bl_03L];@0i;bl0=bd]03T_;`00P3T];@0103T
];`0g;Bd0=bd]03L];@20>Bl_0040>Bd]03T_;`0i<C40>bla080k<C40`3T_;`01@20P800i;bl0>Bl
_03T_;`0k<C40080i;bl00L0g;Bd0=bl_03T_;`0g;Bd0=B/[03<Y:@0e:b/0080g;Bd0P3D[:`00`3L
];@0g;Bl0>c4a0030?C<c0030>c<c03/a<@0i<C40080i;bl0140i;c40>c4a03T_;`0k<C40>c4c03/
a<@0i<Bl0>Bl_03Ta<@0P8200>Bl_03T];`0i;bl0>bla03/a<@0i;bl0>bla0020>c4a0040>bla03/
a<@0m<c<0>c4a080i;bl00<0i;Bl0>Bl_03T_;`00`3T_;`0203/_<@0k<C40>Bl_03T_<@0k;bl0>Bl
a03/_;`0i;c40P3/a<@01`3T_;`0k<C40>Bl_03T_;`0i;Bd0=bd]020P8000`3T_;`01P3T];`0g;Bd
0=bd]03L];@0g:b/0=bd]0<0i;bl00@0k;bl0>Bl_03T_;`0g;Bd0`3T_;`05P3/_<@0k;bl0>Bl_03L
];@0i;Bd0>Bl_03T];@0g;bl0>Bd]03T];`0g;Bd0>Bd]03T];`0g;Bd0=b/]03L];@0i;Bl0>Bl_020
P800i;Bl0>c4a03T_<@20>c4a0L0i;bl00X0k<C40>Bl_03T_;`0g;Bd0=bd_03T_;`0g;Bd0=B/[03<
Y:@0e:b/0P3L];@01@3D[:`0g:b/0=bd]03L];@0k<C400<0m<c<00<0k<c<0>c4a03/a<@00P3T_;`0
1P3T_<@0P8200>Bla03/a<@0k<c<0>c4a080i;bl00T0i<C40>c4a03Ta<@0i;Bl0>Bl_03/a<@0k;c4
0>Bl_03/_<@00P3/a<@0103/_<@0k<C40?C<c03/a<@20>Bl_0030>Bd_03T_;`0i;bl00@0i;bl00<0
k<C400@4100410@0Q`0410@00`3T];@0g;bl0>bl_0020>Bl_0030=bd]03L];`0o?cl00@0o?cl000[
0?clo00300@4103L];@0i;bl0080i;bl00<0k;bl0>Bl_03T_;`00P3T_;`30>c4a0070>bla03T_;`0
g;Bl0>Bd_03T_;`0i;Bd0=bd]0030>Bl_080g;Bd00<0g:bd0=bd]03T_;`00`3T_;`02P3/_<@0i<Bl
0>c4a03/a<@0i;c40>Bl_03/_<@0P8200>Bl_03L];`30>Bl_0030=bd]03<Y:@0g;Bd0080i;bl00L0
e:bd0<bTY03D[:`0g;Bd0>Bl_03L];@0i;bl00<0k<C4103dc<`00`3/c<`0k<C40>C4a0020>C4a003
0>c4a03L_;`0i<C40080k<C400@0i;c40=bl_03T_;`0Q8B4103T_;`0203/a<@0i;bl0>c4a03/a<@0
k;c40>Bl_03/a<@0m<C<0P3/a<@01P3/_<@0i;bl0=bd]03T];`0i;bl0>Bd_080i;bl00<0k<C40>Bl
_03T_;`00`3T_;`00`3/a<@0k;bl0>c4a0020>c4a0090>bl_03T_;`0g;Bd0>Bd]020P800i;bl0>bl
_03/a<@0i;bl00<0g;Bd00@0e:bd0=bd]03L];@0i;Bl1P3T_;`02`3/_;`0k<C40>c4a03/a<@0k;c4
0>Bl_03L];@0i;bl0=bd]03T];`0g;Bd00<0i;bl103L];@01P3T_;`0k;bl0820P03T_;`0k<C40>Bl
_080k<C40P3T_;`00`3/a<@0i;c40>Bl_0040>Bl_0030=bd]03<Y:`0g;Bd0080i;bl00L0e:bd0<bT
Y03D[:`0g;Bd0>Bl_03L];`0i;bl00<0k<C4103dc<`00`3/c<`0k<C40>C4a0020>C4a0030820P03T
_;`0i<Bl0080k<C400@0i<C40=bl_03T_;`0k<C40`3T_;`00`3/_;`0i<C40>bl_0020>c4a00=0>bl
a03T_;`0k<C40?C4c03/a<@0k;c40>c4a03T_;`0g;Bd0>Bd_03T_;`0i;Bl0>Bl_0020>bla0040>Bl
_03T];`0i;bl0>Bd_080i;bl00H0P8200>bla03/_;`0k<C40>Bl_03T];@20=bd]0030>Bd_03T_;`0
i;bl0080i;bl0P3L];@01@3L[:`0e:b/0=bd]03L];@0i;Bd00<0i;bl00D0i;Bd0=bd_03T_;`0i;bl
0>bla0020>c4a0040>Bl_03T];`0g;Bd0>Bd]0<0g;Bd00<0i;Bl0820P03T];@00P3L];@00`3L[:`0
g;Bd0>Bd_0020>Bl_0050>Bd]03Ta<@0i;bl0>Bla03/_;`00P3T_;`0103T_<@0i;bl0>Bl_03L];@2
0>Bl_0090=bd_03L[:`0e:b/0=bd]03T_;`0g;Bl0=B/[03<Y:@0e:b/00<0g;Bd00D0i;bl0>Bla03/
a<@0k<C40820P0020?C<c0050>c<c03/a<@0k<C40>C4a03T_;`00P3Ta<@02P3L_;`0i;bl0>c4a03T
a<@0i;bl0=bl_03T_;`0i<C40>Bl_03T];@20>Bl_0040>bla03T_;`0k<C40>c4a080i;bl00@0k;c4
0>c4a03/a<@0k;c40P3T_;`01@3L];@0i;Bl0=bd]03T];`0P82000<0i;bl00<0i;Bl0>Bl_03T];`0
0P3T_;`01P3/_<@0k;bl0>c4a03/a<@0i;bl0>Bd]080g;Bd0P3T_;`01@3/_;`0i;c40>Bl_03T];@0
g;Bd00D0o?cl000[0?clo00300@4103L];@0i;Bd00@0i;bl00<0i;Bl0>Bl_03/_;`0103/a<@30>Bl
_0040>Bd]03L];@0i;bl0>Bd_0<0i;bl00D0i;Bd0=bd]03T];`0k;bl0>c4a0080>Bl_0030>C4a020
P800i;bl00D0g;Bd00<0e:bd0=bd]03T_;`00P3T_;`20=bd]080i;bl00<0k<C40?C<c03/a<`00`3/
a<@01`3/a<`0k<c<0?C<c03/c<`0k<C<0>C4a03/_;`00P3Ta<@02`3T_;`0i<C40>c<a03/a<@0i<Bl
0>Bl_03L_;`0P8200>Bl_03T];`0i;bl00@0k<C400@0m<C<0>Bl_03T_;`0i;bl0P3/a<@0103T_;`0
k;c40=bl]03T];`20>Bl_00E0=bl_03T];@0g;bl0>Bd_03T];@0i;Bl0=bd]03T_;`0i;Bl0>Bl_03T
_<@0i;bl0>c4a03/_<@0i<Bl0>Bd_03D[:`0g;Bd0820P03T_;`0i;Bl0080i;bl00<0i;Bl0=bd]03L
];@00`3L];@00`3T];@0i;bl0>Bl_0020>Bl_0030>Bd_03T_;`0i;bl00@0k<C40`3T_;`00`3L];@0
i;bl0>Bd]0040>Bl_0060>Bd]03L];@0i;bl0>Bl_03/a<@0P8201`3T_;`00`3/_<@0k<C40>Bl_005
0=bd]0030=B/[03L];@0i;bl0080i;bl00L0g;Bl0=bd]03T_;`0i;bl0>c4a03da<@0k<c<00<0k<C4
00<0k<C<0>c<c03dc<`00P3/c<`02`3Ta<@0k;bl0>C4a020P800i;bl0>C4a03/a<`0i<C40>Bla03T
_;`0g;bl0080i;bl00<0i;Bd0>Bl_03/a<@00`3/a<@0103/a<`0i;bl0>Bl_03/_;`30>c4a080i;bl
01@0i;Bl0>Bl_03T_;`0i;Bl0=bd]03L_;@0i;Bl0=bl]03T];`0g;Bd0=bl]03T];`0i;bl0820P03/
_;`0i<C40>c4a03/_<@0g;bl0=b/[080g;Bd00D0i;bl0>Bd_03T_;`0i;bl0>Bd_0050=bd]0040=bd
_03T_;`0i;bl0>Bd_0<0i;bl0P3/_;`30>c4a0050>bl_03T_;`0i;bl0>Bl_03T];`00P3T_;`00`20
P800i;bl0>Bd_0020=bd]080i;bl00<0k<C40>Bl_03T_;`00`3T_;`00`3Ta<@0i;bl0>Bl_0020>c4
a0030>Bl_03L];`0g;Bd0080g;Bd00<0e;Bd0=B/[03L];@00`3T_;`20=bd]0050>Bl_03T_<@0k<C4
0?C4c03/c<@00P3/a<@01@1lO8@0k<C40>c<c03dc<`0k<c<0080k<C400D0i<C40>Bl_03/a<@0i;bl
0>C4a0020>c4a0030>C4a03T_;`0g;bl0080i;bl00<0g;Bl0>Bl_03/a<@0103/a<@00`3/_<@0i;bl
0>bla0020>c4a0040>C4_03/_<@0i;bl0>Bd_080i;bl00H0g;Bd0820P03T_;`0i;Bl0=bd]03T_;`2
0=bd]0<0i;bl00H0i;c40>C4_03/_<@0k<C40=bd]03L[;@20=bd]0030>Bd_03T_;`0i;bl0080i;bl
00<0g;Bd0?clo03lo?`00`3lo?`002/0o?cl00P010@40=bd]03T_;`0i;Bl0>Bd]03L];`0i;Bd0=bd
]0<0i;bl00H0k;c40>Bl_03/_;`0k<C40>Bl_03T];@:0>Bl_080k<C400H0k;c40>bl_03T_<@0i;bl
0>Bla03/_;`20>Bl_0040>c4a020P800i;bl0=bl_080g;Bd0P3T_;`00`3T];@0i;c40>Bl_0020=bd
]0060=bd_03L_;@0i;bl0>Bla03T_;`0k<C40`3T_;`30>c4a0090?C<c03/c<`0k<C40>c4a03Ta<@0
i<Bl0>Bla03/a<@0i;bl0080i<C400@0k<C40>C4a03T_;`0P8200`3T_;`01P3/_<@0k<C40>bla03/
a<@0k;c40>c4a080i;bl00D0k;c40>Bl_03T_;`0i;bl0>Bd_0030>Bl_0030>Bd_03L];@0g;Bd0080
g;Bd00@0g;bl0>Bd]03L];@0g;Bl103T_;`01P3/_<@0k;bl0>Bl_03L];@0g:b/0820P080g;Bd00<0
i;Bd0=bd]03T];@00P3L];@02@3T];`0i;Bd0>Bd]03T_;`0i;Bl0>Bl_03T];@0g;Bd0>Bd]0030>Bl
_0060>bl_03T_;`0k;bl0>c4a03T_;`0i;Bl1`3T_;`00`3T];`0i;bl0>Bl_0020>c4a0030820P03T
_;`0k;c40080i;bl00<0i<C40>Bl_03T_;`00P3/a<@0103T_;`0g;Bl0=bd]03L];@20>Bl_0030=bd
_03/_;`0g;bl0080g;Bd00H0g;bd0=bd_03T_;`0i;bl0>C4a03/a<@30>Bl_0<0k<C400X0m<c<0>c4
c03/a<@0k<C40>C4a03Ta;`0P8200>C4a03T_;`0i<C40P3/a<@01`3Ta<@0i;bl0>Bl_03L_;`0i;Bl
0>Bla03/a<@00P3/_<@20>c4a0040>bla03T_;`0i;bl0>Bla0<0i;bl00<0i;Bd0=bl_03T_;`00P3T
_;`20=bd]0080=b/]03L];@0i;bl0=bd]03T];`0g;Bd0>Bl_01lO8@20>Bl_00:0>bl_03T_;`0i;bl
0=b/]03L[:`0g;Bd0>Bd]03L];@0i;Bd0>Bd_0<0g;Bd00T0i;Bl0=bd]03T];@0i;bl0>Bd]03T];`0
g;bd0>Bd]03L];@00`3T_;`01P3/_;`0i;bl0>Bl_03/a<@0i;bl0=bd]0@0i;bl00H0P8200>Bl_03T
_;`0i;bl0>Bd_03T_;`20>c4a0030>bla03/_;`0i;c40080i;bl00<0k;c40>Bl_03T_;`00P3/a<@2
0>Bl_080g;Bd0P3T_;`00`3L];`0i;bl0>Bl_0020=bd]0070=bd_03L];@0i;bl0>Bl_03Ta;`0k<C4
0>Bla0020>Bl_0060820P03/a<@0k<C<0?C<c03/c<`0k<C41@3Ta<@01@3T_;`0i<C40>C4a03/a<@0
i<C400@0i;bl0P3/_<@0103/a<@0k;c40>bla03/a<@40>Bl_00:0>bla03T_;`0i;bl0>Bd_03L_;@0
i;bl0>bla03T_;`0P8200=b/]080g;Bd00D0i;Bl0=bd]03T_;`0g;Bd0>Bd_0020>Bl_0050>bl_03T
_<@0k;bl0=bl_03L[:`00P3L];@0103T];@0g;Bd0>Bd]03T];@20=bd]0D0o?cl000[0?clo00400@4
103T_;`0i;Bl0>Bl_0D0g;Bd00<0i;Bl0>Bl_03T_;`00`3T_;`0203T];`0g;bl0>Bl_03/_<@0i;bl
0>bl_03T_;`0i;Bl0`3T_;`04@3/_<@0k<C40>c4a03/a<@0i;bl0>C4a03T_;`0k;bl0>C4a03/a<@0
i;c40>c4a024Q8@0i;bl0>Bd]03L];@0g;Bl00<0i;bl00<0k<C40>Bl_03L];@0103L];@30>Bl_00;
0=bl_03L];@0i;bl0>c4a03/a<`0k<C40>c<c03/a<@0k<c40>C4a03/a<@00P3Ta<@0103Ta;`0i<C4
0>c4a03Ta<@20>c4a0050>C4a020P800i;c40>Bl_03/_<@0103T_;`00`3Ta;`0k;c40>Bl_0050>Bl
_0030>Bd_03T_;`0i;bl0080i;bl00<0g;Bd0=b/]03L];@01@3T_;`02P3T];`0i;bl0>Bl_03/_;`0
k;c40>C4_03T];`0i;bl0=bd_020P8020>Bl_0050>Bd_03T_;`0g;Bd0=b/]03L];@00`3T_;`00`3L
_;`0i;Bd0=bd]0040=bd]0030>Bd_03T_;`0i;c400@0i;bl00<0i;Bd0>Bl_03T_;`00P3/_;`00`3T
_;`0i;Bl0>Bl_0020>Bl_00>0>bl_03/a<@0m<C40820P03T_;`0i<Bl0>Bla03T_;`0k<C40>bla03T
a<@0k<C40>c4c03/_;`20=bd]0060=bd_03T_;`0i;bl0>Bl_03/a<@0i;bl103L];@02`3L];`0i;bl
0>Bl_03T_;`0g;Bl0=bd]03T_<@0k<C40>c4c03/a<@0k<c<0080k<c400D0i<C40>c4a03Ta<@0P820
0>C4_0030>C4a0070>c<a03Ta<@0i<C40>Bl_03/_;`0i;c40>bl_0040>Bl_0040>bl_03/a<@0i;bl
0>Bd_0@0i;bl00D0i;Bl0>Bl_03/_;`0i;bl0>Bd_0030=bd]0H0i;bl00T0P8200>Bl_03/_;`0k<C4
0>bla03T_;`0g;bd0>Bl_03L];@00P3T_;`01@3L];@0i;bl0=bd]03L[;@0g;Bd00<0i;bl00<0i;Bl
0>Bl_03L];@0103L];@70>Bl_0060>Bd_03T_;`0i;bl0>bl_03T_;`0P820103T_;`0103/_<@0m<C4
0>c4a03/a<@20>Bl_0080>C4a03/_;`0i<C40>bl_03T_<@0k<C40>c4c03T_;`20=bd]0060=bd_03T
_;`0i;bl0>Bl_03/a<@0i;bl103L];@0103L];`0i;bl0>Bd_03T_;`20=bd]00?0>Bl_024Q8@0k<C4
0>c4a03/c<`0k<C40>c<c03/a<@0i<C40>bl_03Ta<@0i;bl0>C4a03/a<@0i<C40080k<C400<0i<C4
0>Bl_03T_<@01@3T_;`01@3Ta;`0k;c40>c4a03/_<@0i;Bl00@0i;bl00H0i;Bl0>Bl_03T_;`0i;bl
0>Bd_020P8020=bd]0<0i;bl00P0i;Bl0>Bl_03T_;`0i;bl0>bl_03T_;`0k<C40>bl_080i;bl00H0
i;Bd0=bd]03T_;`0i;bl0=bd_03T_;`20=bd]0D0o?cl000[0?clo00300@4103T_;`0i;bl00<0g;Bd
00H0g:b/0=B/[03L[;@0g;bd0>bl_03T_<@20>Bl_0040>bl_03T_;`0i;Bd0>Bl_080k<C400<0k;c4
0>Bl_03T];@0103T_;`20>c4a0060>bl_03T_;`0i;bl0>Bl_03T_<@0k<C40P3T_;`00`3/a<@0P820
0>Bl_0030=bd]080i;bl00L0g;Bl0>Bl_03L_;`0i;Bd0>Bla03/a<@0i;Bl00<0i;bl0`3L];@0103T
_;`0k<C40>Bl_03/a<@20>c<c080k<C400<0i<C40>c4a03/a<@00P3Ta<@01`3/c<`0m<c<0>C4a03T
a;`0g;bl0820P03/_;`00P3T_;`02`3L];@0i;bl0>bla03/a<@0m<C<0>c4a03/_<@0i;bl0>Bd_03T
_;`0k;c400@0i;bl00`0i;Bl0>Bd]03L];`0i;Bd0>Bl_03/_<@0k<C40>bla03/_;`0i;bl0>bl_03T
_<@20>c4a0<0i;bl00<0i;Bd0>Bl_020P8000P3/a<@20>Bl_0040=bd]03L[:`0g;Bd0>Bd_0<0i;bl
00H0i;Bd0=bd]03L[;@0e:b/0=b/[03D[;@20>Bl_0050>bl_03T_;`0i;bl0>Bl_03T];`00P3T_;`2
0>c4a0030>Bla03T_;`0i;Bd00<0i;bl00D0k;bl0>c4a03/a<@0P8200>Bd_0020>Bl_0040>bl_03T
a<@0i;bl0>Bl_080k<C400@0g;bl0=bd]03L];@0g;Bd0P3T_;`0203L_;`0i;bl0>Bl_03L];@0k;c4
0>C4_03T_;`0i;Bd0P3T_;`30=bd]0060>Bl_03/a<@0i;bl0>c4a03/a<`0k<c<0P3/a<@05@3Ta<@0
k<C40820P03T_<@0k<C40?C<c03/c<`0k<C40>Bl_03L_;`0i;bl0>C4a03T_;`0i;Bl0=bd]03T_;`0
k;c40>c4a03/a<`0k<C40>bla0020>Bl_0030>Bd_03/_;`0i;bl00<0i;bl00<0i;Bl0>Bl_03L];@0
0P3T];`20>c4a080k;c400<0i;bl0>bla020P8000P3/a<@20>Bl_0040>Bd_03T_;`0i;Bl0>Bl_080
k<C40P3T_;`00`3L];@0g:b/0=b/]0040>Bl_080g;Bd00L0g:bd0=B/[03L[:`0g:bd0=bd]03T_;`0
k;c400<0i;bl00<0i;Bl0>Bl_03T_;`00P3/a<@00`3/_<@0P8200>Bd]0040>Bl_080k<C41@3T_;`0
0`3/a<@0i<Bl0>Bl_0020>c4a0040>Bl_03L];@0g;Bd0=bd]0@0i;bl00@0g;bl0>Bd]03T_<@0k;bl
103T_;`0403L];`0g;Bd0=bd]03T_;`0P8200>Bl_03/a<@0k<c40>c<c03/a<@0i<c40>c4a03Ta<@0
k<C40>C4a03/a<@20>c<c0030>c4a03L_;`0i;bl0080i;bl00D0k;bl0>Bd_03L];@0i;bl0>bla003
0>c4a0<0i;bl00<0i;Bl0>bla03T_;`0103T_;`0103L];@0P8200=bd]03T];`30>c4a0040>bla03T
_;`0k;c40>Bl_080k<C40`3T_;`00`3T];`0g;bl0>Bd_0020>c4a0040>Bl_03T];`0g;Bd0=b/[0D0
o?cl000[0?clo00500@4103T_;`0g;Bd0=bd]03L[:`00P3D[:`01P3L];@0i;Bd0>Bl_03T_;`0k<C4
0>bl_080i;bl00@0g;bl0>Bl_03/a<@0m<c<0P3/a<@01@3T_;`0g;bl0>Bl_03T_;`0k;bl0080k<C4
00<0k;c40>Bl_03L];@01P3T_;`01`3/a<@0P8200=bd_03L];@0i;Bl0>Bl_03L_;`00`3T_;`0203T
];`0i<Bl0?C4c03/c<@0i;bl0=bd_03T_;`0g;Bl0`3T_;`0103/a<@0i;c40>Bl_03T_;`30>c4a00A
0>c<a03/a<`0k<c40>c4a03/_<@0m<c<0?cDe03/a<`0i;bl0=bl_03T_;`0P8200>C4a03T_;`0i;Bl
0>Bl_03T_<@00P3/a<@0103/_;`0i;c40>C4_03/_<@30>Bl_0070>Bd_03L_;`0i;Bd0>Bl_03T];`0
g;bd0=bd]0020>Bl_0@0k<C400@0i;c40>c4a03/a<@0k<C4103T_;`0103L];@0i;bl0820P03/a<@5
0>Bl_0060=bd]03T_;`0i;bl0>Bl_03T];`0g;Bd0P3D[:`01`3D];@0g;Bd0>Bd]03T_;`0k;bl0>C4
a03/_;`0103T_;`0103/a<@0m<C<0>c4a03/a<@40>Bl_0060>Bla03/a<@0k<C40>Bla020P800i;Bl
1P3T_;`0103/a<@0i;bl0>Bd]03L];@20>Bl_00<0>Bd_03T_;`0i;bl0>Bd_03L_;`0k;c40>c<a03d
a<`0i;bl0=bl_03T_;`0g;Bl0`3T_;`01P3/a<@0i;bl0>Bl_03T_;`0k<C40>C4a080k<C400T0k<c<
0>c4a020P800i<C40?C<c03le=@0k<c40>Bl_03L_;`01P3T_;`01`3T_<@0k<C40>c4a03/a<@0k;bl
0>C4a03/_;`00`3T_;`01@3T];`0g;bl0>Bd_03T_;`0g;Bl0080g;Bd0P3T_;`40>c4a0040>bla03T
a;`0P8200>c4a0@0i;bl00D0g;Bd0>Bl_03T_;`0k<C40>bl_0040>Bl_0040=bl]03T];@0i;bl0>Bl
_080g;Bd00@0g:bd0=B/[03L[:`0e;Bd0`3T_;`00`3/a<@0k;bl0>Bl_0030>Bl_0060>c4a03dc<`0
k<C40>c4a020P800g;Bl0P3T_;`01P3/_;`0k<C40>c4a03/_;`0i;bl0>Bd_0D0i;bl00<0i;c40>c4
a03T_;`00P3L];@50>Bl_0090>Bd_03T_;`0i;c40?C<c03/c<`0i;bl0=bl]03T_;`0g;Bd0080i;bl
00<0i<C40>bl_01lO8@00P3T_;`30>c4a0080>c4c03/a<@0k<c<0>c4a03Ta<@0m<c<0?cDe03/c<@2
0>Bl_0030=bl_03T];`0i<C400@0i;bl0`3/a<@00`3T_;`0k<C40>bla0030>Bl_0030=bl]03T];`0
i;bl0080i;Bl00@0g;Bd08B4Q03T_;`0i;bl103/a<@0103/_;`0i<C40>c4a03/a<@30>Bl_0060=bl
]03T];@0i;bl0>Bl_03/a<@0k;bl103T_;`50?clo000:`3lo?`00`0410@0i;bl0>Bl_0040=bd]0T0
i;bl00D0k<C40?C<c03dc<`0k<C<0>c4a0040>Bl_0<0k<C400@0i<C40>Bl_004=6@013AT103T_;`0
0`3T_<@0k<C40820P0020>Bl_0050>C4_03T_<@0i;bl0>Bl_03/a<@00P3T_;`00`3T_<@0k<C40>c4
a0020>Bl_00<0=bd]03T_;`0i;bl0>Bla03/a<@0i;c40>bl_03T_;`0i<C40>bla03T_;`0i;c41@3/
a<@20?C<c0050>Bl_03L[;@0i;bl0>bla020P8000`3T_;`03P3/a<@0k;bl0>C4a03T_;`0g;bl0>Bl
_03/a<@0i;bl0>C4a03/_;`0i;bl0=bl_03T];@0g;bl0`3L];@03@3T];`0i;bl0>Bl_03/a<@0k;c4
0>C4_03/_<@0i<Bl0>Bl_03/a<@0k;bl0>C4a03/_;`00P3T_;`00`3T];@0i;bl0820P00;0>Bl_0@0
g;Bd103T_;`00`3T_<@0i;bl0>Bl_0020>Bl_0050>c4a03dc<`0m<c<0?C<c03/_<@0103T_;`40>c4
a0030820P03L_;`0i;bl00@0i;bl00L0i;c40>c4a03T_;`0g;bl0>Bl_03T_<@0i<Bl0080i;bl00@0
k<C40>Bl_03T_;`0i<Bl0P3/a<@03P3T_;`0i;Bl0=bl]03T];`0i;bl0>Bla03/a<@0i<C40>bl_03T
_;`0i<C40>bla03T_;`0k;c40P3/a<@00`3da<`0P8200>c4a0020?C<c0040>Bd_03L];@0i;bl0>bl
a0@0i;bl00X0k<C40>bl_03Ta<@0i;bl0=bd]03T_;`0i<C40>bla03Ta;`0i;c40P3T_;`00`3T];@0
g;bd0=bd]0020=bd]0<0i;bl00X0k<C40>bla03Ta;`0i<Bl0>Bl_03/_<@0P8200>C4_03/_<@0i<Bl
0P3T_;`0103T];@0i;bl0>Bl_03Ta<@40>Bl_0030>bl_03T_;`0i;bl00<0i;bl0P3L];@00`3L[:`0
g;bl0>Bd]0080>Bl_0060>c4a03da<`0m<c<0>c<c03/a<@0P8200P3T_;`01`3T_<@0k<C40>c4a03/
a<@0i<C40>Bl_03L];`01P3T_;`01@3/a<@0i;bl0>Bl_03T_;`0i;c400<0i;bl00@0i<C40>Bl_03T
_;`0i<Bl0P3/a<@0103T_;`0i;Bl0=bl_03T];`20>Bl_080k<C400@0P8200>Bl_03T_<@0k<C40P3T
_;`20>c4a0030?C4a03/a<@0k<C40080m<c<00D0i;Bl0=Bd]03T_;`0k;bl0>C4_0030>Bl_00=0>bl
a03/a<@0i;c40>Bl_03L];`0i;bl0>C4a03/_;`0i<C40>Bl_03T_<@0i;Bl0=bl]0040=bd]00=0820
P03T_;`0i;bl0>c4a03/_<@0i<C40>bl_03Ta;`0i;c40>bl_03/a<@0i;bl0>c4a0020>Bl_0050>Bd
_03T_;`0i;bl0>bl_03Ta;`00`3T_;`00`3/a<@0o?cl0?clo0030?clo000:`3lo?`00`0410@0i;bl
0>Bl_0020>Bl_0040=bd]03L_;`0i;Bd0=bl_0H0i;bl00@0k<C40?C<c03/a<`0m<c<103/a<@01`3T
_;`0i;c40>c4a03/a<`0k<C40>Bl_004=6@00P0418@00`04=6@0i;bl0>Bl_0020>Bl_0060>bl_020
P800i;bl0>Bl_03/a<@0k;bl0`3T_;`00`3/a<@0i;bl0>Bl_00:0>Bl_080i<C400<0k;bl0>bla03T
_;`00P3T_;`0303/_<@0k<C40>c4a03da<`0m<c<0>c4a03L];@0e:b/0>Bl_03/a<@0P8200>Bl_0@0
k<C400@0k;c40>Bl_03T_;`0i;bl0P3/a<@00`3T_;`0i;c40>c4a0020>Bl_0D0g;Bd0`3T_;`02@3T
a;`0k;bl0>Bl_03T_;`0k;bl0>C4a03/a<@0i;bl0>c4a0030>Bl_0050=bl_024Q8@0i;bl0>Bl_03T
];@00P3T_;`00`3/a<@0i;bl0>Bl_0020>Bl_0080>C4_03T_;`0i;Bl0=bl]03T];@0g;bl0>Bd]03L
_;`50>Bl_0040>c4a03/a<`0m<c<0>c<c0@0k<C400<0i;bl0>bla03/a<@00P3/a<@0103T_;`0P820
0>Bl_03L];`50>Bl_0060>c4a03T_;`0k;c40>Bl_03/a<@0i;c40`3T_;`00`3/a<@0i;bl0>Bd_00:
0>Bl_0040>C4a03/a<@0k;bl0>bla0<0i;bl0P3/a<@02P20P800m<C<0?C<c03/a<@0g;Bd0=B/[03T
_;`0k<C40>Bla03T_;`40>c4a0040>bla03T_;`0i;bl0>Bl_080k<C400<0i;bl0>bla03/a<@00P3T
_;`50=bd]0<0i;bl00<0i<Bl0>bla03T_;`00P3T_;`01`20P800k<C40>Bl_03/a<@0k;bl0>Bl_03L
_;`0103T_;`0103T];@0i;bl0>Bl_03/a<@30>Bl_0080>bl_03T_;`0i;bl0>Bl_03L_;`0g;Bd0>Bl
_03L_;`60>Bl_080k<C40P3dc<`20>c4a0080820P03/a<@0i;bl0>Bl_03/a<@0k<C<0>c4a03/_;`2
0>Bl_0030>Bd_03T_;`0i;bl00<0i;bl00H0k<C40>Bl_03T_<@0i;bl0>c4a03T_<@30>Bl_0030>c4
a03T_;`0i;Bl00P0i;bl00H0g;bl0>Bl_020P800k<C40>bl_03/_<@30>Bl_0<0k<C400/0m<C<0?C<
c03/a<@0g;Bd0=b/]03T_;`0k<C40>bla03T_;`0k<C40>c4c0020>c4a0070>bl_03T_;`0i;bl0>bl
_03/a<@0i<C40>Bl_0020>c4a080i;bl103L];@00`20P800i;bl0>Bl_0020>Bl_00;0>C4_03T_;`0
i;bl0>bl_03Ta<@0k<C40>bl_03Ta<@0k;c40>Bl_03L_;@00`3T_;`01@3L_;`0i;Bd0>Bl_03T_;`0
k<C400D0o?cl000[0?clo00300@4103T_;`0i<C400<0i;bl00<0g;Bd0=bl_03T];@00`3L];@20>Bl
_0030>bla03/a<@0k<C400D0k<C400<0m<C<0>c4a03/a<@00`3/a<@01`3T_;`013AT00@4Q00417`0
13AT0>Bl_03L_;`00`3T_;`03020P800i;bl0>Bla03Ta<@0i;c40>Bl_03L];@0i;bl0>C4a03L];@0
e:bd0=bd]080i;bl00@0i;c40>Bl_03T_;`0i;bl0P3L];@20>Bl_080k<C40P3T_;`03`3/_<@0k;bl
0>C4a03/_;`0i;c40>c4a03da<`0k<C40>bla03T_;`0k<C40>Bl_020P800g;Bl0>c4a0020?C<c003
0>c<c03/a<@0k<C40080m<c<00<0k<C<0>c4a03T_;`00P3/a<@20>Bl_0@0g;Bd00<0g;bd0>Bl_03/
a<@00P3T_;`0103Ta<@0k<C40>Bl_03Ta<@40>c4a0070>C4a03/_;`0i;bl0>Bl_020P800g;Bd0=bd
_0030>Bl_0060>c4a03T_;`0i;bl0>Bl_03/_;`0i;c40`3T_;`20=bd]0040>Bl_03L];@0g;Bd0=bd
]080i;bl203/a<@00`3/a<`0k<C40>c4a0030>c4a0030>Bl_020P800g;Bd00@0i;bl00@0i;Bl0>Bl
_03T_;`0i;c40P3T_;`02@3/a<@0i;bl0>Bl_03L];`0i;bl0>c4a03L];`0e;B/0=bd_0020>Bl_004
0>Bla03T_;`0i;bl0>Bl_080g;Bd00@0i;Bl0>Bl_03Ta<@0k<C40P3T_;`03`3T_<@0k;bl0>Bla03T
_;`0P8200>c4a03dc<`0k<C<0>bl_03T_<@0k<C40>bl_03L];@0i;bl0>Bla0020?C<c0030>c<c03/
a<@0k<C40080m<c<00L0k<C<0>c4a03T_;`0k<C40>C4a03T_<@0i;bl00D0g;Bd00T0i;bl0>c4a03T
_;`0i;bl0>c4a03Ta;`0k;c40>C4_020P8000P3/a<@00`3T_<@0k<C40>Bl_0020>Bl_0030>Bd]03L
_;`0g;Bd0080i;bl00<0i;c40>bl_03Ta<@00P3T_;`00`3Ta<@0i;bl0>Bl_0020>Bl_0030=bd]03T
];@0g;Bd0080g;Bd00<0g;bl0>Bl_03T_;`00P3/a<@00`3/a<`0k<C40>c4a0020>c4a0030820P03d
c<`0k<C400@0k<C400D0i;bl0=bd_03L];@0i;bl0=bl_0020>Bl_0040>Bd_03L_;`0i;bl0>bla080
i;bl00T0k<C40>Bl_03T_;`0g;Bl0>Bl_03/a<@0g;Bd0=Bd]03L];@00P3T_;`0103T_<@0i;bl0>Bl
_03T_;`20=bd]0040>Bl_020P800i<C40>c4a080i;bl0P3/_<@02`3T_;`0k;c40>Bl_03/a<@0m<C<
0>c4c03/_;`0i;bl0>c4a03T_;`0g;Bd0080i;bl0P3dc<`00`3/c<`0k<C40>c<c0020?C<c0050>c4
c03/a<@0i;bl0>bla03/a<@00P3T_;`40=bd]0090820P03T_;`0k<C40>Bl_03/_;`0k<C40>Bla03T
_;`0i<C40080k<C400@0i<C40>bl_03Ta<@0k;bl0P3T_;`0103L_;`0i;Bd0=bl_03T];`20>Bl_003
0>c4a03lo?`0o?cl00<0o?cl000[0?clo00300@4103T_;`0i;bl0080i;bl00<0g;bl0>Bd]03L];@0
0`3L];@20>Bl_0030>C4_03/a<@0k<C400H0k<C400D0i<C40>Bl_03T_;`0i<Bl0>bla0020>Bl_005
0=bd_004=6@013AT0>Bl_03T_<@00`3T_;`00`3T_<@0P8200>Bl_0040>Bl_0080=bd_03T_;`0i;bl
0=bd]03D[:`0i;bl0>Bla03/a<@50>Bl_0030>Bd_03T_;`0i;bl00<0i;bl00@0k;c40>C4a03/a<@0
k;c40P3T_;`02P3L];@0i;bl0>Bl_03/_;`0m<C<0?C<c03/a<@0Q8B40=bd]03T_;`40>c4a0<0m<c<
00X0k<c40>Bla03T_;`0i;bl0>c4a03T_<@0i;bl0>Bd]03T_;`0g;Bd0`3T_;`0103/a<@0i;bl0>Bl
_03/_;`20>Bl_080k;bl00<0k<C40>C4a03/_;`00`3T_;`02P3T];@0P8200=bd]03L];@0i;bl0>C4
_03/_;`0i<C40>bl_03/a<@50>Bl_0030=bl]03T];`0g;bd00<0g;Bd0`3T_;`90>c4a080i;bl00H0
i<C40>bla03T_;`0i;bl08B4Q03L];@=0>Bl_00:0=bd]03T_;`0i;bl0=bd]03D[:`0i;Bd0>Bla03/
a<@0k;bl0>Bla080i;bl00<0g;bl0>Bl_03T_;`0103T_;`03P3/_<@0k<C40>c4a03/_;`0i;bl08B4
Q03L];@0i;Bd0>Bl_03/a<@0m<C<0?C<c03/a<@0g;Bl0P3T_;`40>c4a0<0m<c<00X0k<c40>Bla03T
_;`0i;bl0>c4a03/_;`0i;bl0=bd_03T_;`0g;Bd0`3T_;`0103/a<@0i;bl0>Bl_03/_<@20>Bl_005
0>bla020P800k<C40>C4a03/_;`0103T_;`30=bd]080i;bl00@0i<Bl0>c4a03Ta;`0k;c41@3T_;`0
1`3L_;@0i;Bl0=bl]03L];@0i;bl0=bd]03T];@00P3T_;`70>c4a0060820P03T_<@0i;bl0>Bl_03/
a<@0i;c40`3T_;`00`3L];@0i;bl0>Bl_00;0>Bl_0090=bd]03T_;`0i;bl0=bd]03D[:`0i;Bd0>Bl
a03/a<@0k;bl00@0i;bl00<0i;Bl0>Bl_020P8000`3T_;`0103/_<@0k<C40>c4a03T_<@20>Bl_00:
0=bd_03T];@0i;bl0>C4a03da<`0m<c<0>c4a03T_;`0g;Bd0>Bla0@0k<C400P0m<C<0?C<c03dc<`0
k<C40>bla03T_;`0i<Bl0>c4a0<0i;bl00H0i;Bl0=bl]03L];@0Q8B40>Bl_03/a<@20>Bl_0040>C4
a03/_;`0i;bl0>bl_080k<C400<0k;c40>c4a03T_;`00P3T_;`0103L_;`0i;Bd0=bd]03L];@20>Bl
_080k<C41@3lo?`002/0o?cl00<010@40>Bl_03T_;`00`3T_;`400B410040=bd]03T_;`0i;bl0>bl
a0@0k<C400@0k<C<0>c4a03T_<@0i;bl0`3L];@0103T];`0i;bl0>Bl_03T_<@20>Bl_0040=bd_03T
_;`0i;bl0>Bla0<0i;bl00<0Q8B40=bd_03L];@00`3T_;`00`3L];@0i;bl0>Bl_0020=bd]0P0i;bl
00T0k<C40>Bl_03T_;`0i;bl0=bd_03T_;`0k<C40>bla03/a<@00P3T_;`0103T];`0g;Bd0=bd]03L
];@20>Bl_0040>c4a03/_<@0P8200>Bl_0<0k<C400X0k<C<0>c4a03da<`0k<C<0>c4a03T_;`0i;Bd
0=bd]03T_;`0k<C40P3T_;`0203Ta<@0i;bl0>Bl_03/_<@0i<Bl0>bla03Ta;`0i;Bl1@3T_;`00`3T
a<@0k;bl0>Bl_0040>Bl_0030=bl_020P800g;Bd0080i;bl0`3/a<@00`3Ta<@0k<C40>Bl_0060>Bl
_080g;Bd00@0i;Bd0=bl_03T];@0i;bl1`3/a<@00`3T_<@0i;bl0=bd]0020=bd]0080>Bd_03T_;`0
i;bl0>Bla020P800i;bl0>Bd_03T_;`20>Bla080i;bl00@0i<C40>Bl_03T_;`0g;Bd0`3T_;`00`3L
];`0i;bl0>Bl_0020=bd]0030>Bl_03Ta;`0i;bl00@0i;bl00<0i;c40>bl_03Ta<@00P3T_;`01@3T
];`0i;bl0>c4a03/a<@0k;c40080i;bl00P0O7b40=bd]03L];`0g;Bd0>Bd]03T_;`0k<C40>bla080
i;bl103/a<@02@3da<`0k<c<0?C4a03/a<@0i;bl0>Bd]03L];@0i;bl0>c4a0020>Bl_0060>C4_03T
_;`0k;bl0>Bla03/_;`0k<C41`3T_;`00`20P800k;bl0>C4_0040>Bl_0030=bl]03T];`0g;Bd0080
i;bl0P3/a<@0103/_<@0k<C40>bl_03Ta;`60>Bl_0<0g;Bd00D0g;Bl0>Bl_03T_;`0k<C40>bl_005
0>c4a0030>Bla020P800g;Bd0080g;Bd00@0g;Bl0>Bl_03T_;`0i;c4103T_;`20>Bla0030>Bl_03T
_<@0k<C40080i;bl00D0g;Bd0>Bl_03T_;`0i;bl0=bd_0020>Bl_080g;Bd00<0i;bl0>C4a03T_;`0
103T_;`0203T_<@0k<C40>Bl_024Q8@0i;Bl0=bl_03T_;`0k;bl0P3/a<@20>Bl_00:0>Bd_03L];@0
g;Bd0=bd]03T];`0i;bl0>c4a03/_<@0i;bl0>Bla0@0k<C400D0k<C<0>c<a03da<`0k<C40>Bl_002
0=bd]0030>Bla03/a<@0i;c40080i;bl00L0i<Bl0>bla03Ta;`0P8200>Bl_03/a<@0g;Bd00H0i;bl
00<0k<C40>Bl_03T_;`00`3T_;`00`3T];@0g;bl0=bd]0020>Bl_080k<C400<0i<Bl0?clo03lo?`0
0`3lo?`002/0o?cl00@010@40>Bl_03T_;`0i;Bl0P3T_;`01P00P000=9aT03BLI004Q0@0g;Bd0=bd
_0<0i;bl1@3/a<@20>Bl_0040=bd]03L[;@0g;Bd0=bl_0<0i;bl00X0k<C40>Bl_03T_;`0i;bl0>bl
a03/a<@0k;c40>C4a03/a<@0P8201@3T_;`20=bd]0030>Bl_03T];`0i;bl00@0i;bl00/0i;c40>Bl
_03/a<@0k<C<0?C<c03/a<@0i;c40>Bl_03L];@0i;Bd0>Bd_0040>Bl_080k<C400@0k;c40>Bl_03L
];@0i;Bl0P3L];@01@20P800k<C40>c4a03/a<@0k<C<00<0m<c<00<0k<C40>Bl_03L];`00P3L];@0
103T_;`0i;c40>c4a03T_;`50>c4a0030>bla03T_;`0g;bd00<0i;bl00@0g;Bd0>Bl_03T_;`0i<C4
0`3T_;`01P3L];@0g;bl0>Bd]024Q8@0g;Bd0>Bl_0@0k<C400<0k;bl0>c4a03/a<@01`3T_;`30=bd
]0@0i;bl0`3/a<@01P3/_<@0k<C40>Bl_03T_;`0g;Bd0=Bd]080g;Bd0`3T_;`02024Q8@0i;bl0=bl
_03T_;`0i<Bl0>c4a03Ta<@0k;c40P3/a<@00`3T_;`0g;Bl0>Bl_0020>Bl_080g;Bd00H0i;bl0=bd
_03T_;`0i;c40>Bl_03L_;`30>Bl_080k<C400@0m<c<0>c4a03T_;`0i;bl0P3L];@00`3T];`0i;bl
0>Bl_0020>Bl_00908B4Q03/a<@0k;bl0>Bl_03L];`0i;Bl0=bd]03T_;`0g;Bd00<0k<C40`3dc<`0
2P3/a<`0k<C40>Bl_03T];`0e;Bd0=bd]03T_;`0k;c40>C4a03T_;`50>c4a0030>C4_03T_;`0g;Bd
00<0i;bl00@0g;bd0>Bl_020P800i;c40`3T_;`01P3L];@0i;bl0=bd]03T_;`0g;Bd0>Bl_0@0k<C4
00D0i<C40>c4a03/a<@0i;bl0>Bd]0050>Bl_0<0g;Bd0`3T_;`00`3T_<@0k<C40>c4a0030>c4a003
0>Bl_024Q8@0g;Bd0080g;Bd00D0g;bd0>Bl_03T_;`0k;bl0>C4a0040>Bl_080k<C400D0k;bl0>C4
a03/a<@0i;bl0=bd_0030>Bl_080g;Bd0P3T_;`01@3L];`0i;bl0>Bl_03T_;`0g;bl0080i;bl00P0
k<C40?C4a03/c<`0k<C40820P03L_;`0i;Bd0=bd_0D0i;bl0P3/a<@0203/_<@0i;bl0=bl_03T];@0
g;Bl0>Bd]03L_;`0k;bl0P3/a<@40?C<c0030>c4a03T_;`0g;Bl0080g;Bd00@0i;bl0>C4a03/_;`0
i;bl103/a<@01020P800k;bl0>Bl_03L_;`30>Bl_0030=bl]03T_;`0i;bl00<0i;bl00L0g;Bd0=bl
_03T];@0g;bl0>Bd]03L];@0i;bl00@0k<C41@3lo?`002/0o?cl00@010@40>Bl_03L];@0g;Bd0P3T
_;`01@00P000=9aT03BLI000P000g;Bd00P0i;bl00<0i;c40>c4a03/a<@00P3T_;`0103L_;`0i;bl
0>Bl_03T_<@30>Bl_0040=bd_03T_;`0k<C40>C4_0<0k<C400H0P8200>c4a03T_;`0i;bl0>Bla03T
_;`20=bd]0030>Bl_03L_;@0g;Bl00@0i;bl00<0k<C40>c4c03dc<`00`3dc<`00`3/a<@0i;bl0=bd
]0040=bd]0070>Bd_03/_<@0m<c<0>bla03T_;`0k<C40>bla0030>Bl_0050820P03L];@0g;Bl0>Bl
_03/c<@00P3dc<`30>c4a0050>Bl_03L];@0g;bl0>bl_03/a<@00P3T_;`50>c4a0@0i;bl00<0i;c4
0>Bl_03T_;`00P3T_;`00`3/_;`0i;bl0=bd]0030=bd]0040>Bl_020P800i;bl0>Bl_0L0k<C400<0
i;bl0=bd]03L];@00`3T_;`01@3L];@0e:b/0=bd]03L];@0g;bd00@0i;bl00H0i;c40>Bl_03T_;`0
i<C40>c4a03/_<@20>Bl_00;0>Bd_03T_;`0i;bl0>Bl_03T_<@0P8200>Bl_03T];`0i;bl0>c4a03/
_<@01@3/a<@0103T_;`0i;c40>Bl_03T_;`20=bd]080i;bl00L0g;Bd0>Bl_03T_;`0i;Bl0>Bl_03/
a<`0k<C400@0m<c<00<0k<C40>Bl_03L];@0103L];@01`3T];`0k<C40820P03/a<@0i;c40>bl_03/
a<@0103T_;`0103L];@0g;Bl0>Bl_03/a<`20?C<c0080>c<a03/a<@0k<C40>Bl_03L];@0g;bl0>Bl
a03/a<@20>Bl_0<0k<C400<0k<c40>c4a03T_;`01`3T_;`00`20P800i<Bl0>Bl_0040=bd]0060>Bl
_03L];@0i;bl0>Bl_03/a<@0m<C41@3/a<@00`3T_;`0g;bl0=bd]0030>Bl_0050=bd]03D[:`0g;Bd
0=bd]03L_;@0103T_;`01P3T_<@0i;bl0>Bl_03T_<@0k<C40820P080i;bl00D0g;Bl0>Bl_03T_;`0
i;bl0>Bla0020>Bl_0050=bd_03T_;`0k<C40>c4a03Ta<@0103/a<@20>Bl_0060>bla03T_;`0g;Bd
0=bd]03T_;`0g;Bl0`3T_;`0103T];`0i;bl0>c4c03/a<@40?C<c0040820P03T_;`0g;Bd0=b/]080
g;Bd00T0g:bd0>Bd_03/a<@0m<C<0>c4a03T_;`0k;c40>bl_03T_<@00`3T_;`0103L];@0g;Bl0>Bl
_03/a<@20?C<c0<0k<C400D0i;bl0=bd]03L];@0k;c40>c4a0020>Bl_0@0k<C400<0Q8B40>Bl_03T
_;`01`3T_;`00`3Ta;`0i;bl0=bd]0030=bd]0060>Bl_03L_;`0i;Bd0>Bl_03/a<@0m<c<0P3/a<@5
0?clo000:`3lo?`0100410@0i;bl0=bl]03T];@20>Bl_0@0080000<0i;bl0>c4a03T_;`00P3T_;`0
0`3T_<@0k<C40>c4a0030>c4a080i;bl00<0k<C40>bla03T_;`00P3T_;`01`3L];@0i;bl0>Bl_03T
_;`0k<C40?C4a03/a<`00`3T_;`00`20P800i;c40>Bl_0020>Bl_0050=bd]03L];`0i;bl0>Bl_03T
];`00P3L];@01@3L];`0i;bl0>Bl_03T_;`0k<C40080m<c<00<0k<c40>Bla03T_;`00P3T_;`00`3L
[;@0e:b/0=B/[0020=B/[0070=b/[03T_;`0k<C40>Bl_03L];`0i;Bd0>Bla0020>c4a00308B4Q03/
a<@0k<C40080k<C400@0m<c<0>c4c03/a<@0g;Bl0P3L];@30>Bl_0040=bl_03L];@0i;bl0>bl_0<0
k<C400D0i<Bl0>c4a03/a<@0k<C40>Bl_0020=bd]0<0i;bl0P3L];@00`3D[:`0g;Bd0=bd]0020>Bl
_0040820P03T_;`0i;bl0>Bl_080k<C400L0i<Bl0>Bl_03L];@0k<C40>Bl_03L_;`0i;Bd00<0i;bl
0P3L];@00`3T_;`0i;c40>c4a0030>Bl_0030>Bla03/a<@0k<C400<0k<C40P3T_;`01`3/a<@0i;bl
0>C4_03T_<@0i;bl0=bd]020P8000P3T_;`00`3/a<@0k<c<0>c4a0030>Bl_0030>Bla03/a<@0i;bl
0080i;bl00@0i;Bd0=bd_03T_;`0i;bl0`3L];@01@3L_;`0i;bl0>Bl_03T_;`0k<C400<0m<c<00L0
i;c40>Bl_03T_;`0i;bl0=b/]03D[:`0e:bd0080e:b/00L0g:b/0820P03/a<@0i;bl0=bd]03T];`0
i;bl00<0k<C400X0m<C<0>c4a03/a<@0k<C40>c<a03/a<`0k<C40>Bd_03D];@0g;Bd103T_;`00`3L
];@0i;bl0>bla0030>c4a0050>bla03/a<@0k<C40>c4a03T_;`00P3L];@20>Bl_0040820P03L];@0
g;Bd0=B/[080g;Bd1P3T_;`20>c4a080i;bl00D0g;Bd0>c4a03T_;`0g;Bd0>Bd]0030>Bl_080g;Bd
00<0i;bl0>bl_03/a<@00`3T_;`00`3Ta;`0k<C40>c4a0030>c4a0080820P03T_;`0k<C40>C4_03/
_;`0i;c40>Bl_03L];@30>Bl_0030>c4a03da<`0k<C400<0i;bl00<0k;c40>C4a03T_;`00P3T_;`0
103L];`0g;Bd0>Bl_03T_;`30=bd]0060=bl_03T_;`0i;bl0>Bl_03/a<@0k<c<0P3dc<`01@3T_<@0
P8200>Bl_03T_;`0g:bd00@0e:b/00D0g:b/0>Bl_03/a<@0i;bl0=bd]0020>Bl_0<0k<C400P0m<c<
0>c4a03/a<@0k<C40?C<c03/a<`0k<C40=bd_080g;Bd103T_;`00`3L];@0i;bl0>C4a0030>c4a005
0820P03/a<@0k<C40>bla03T_;`00P3L];@30>Bl_080g;Bd00<0g:b/0=bd]03L];@01@3T_;`0103T
a;`0k;c40>c4a03/a<@50?clo000:`3lo?`02P0410@0i;bl0>Bl_03T_;`0k<C40>bla03T_;`0g;Bd
0>Bd_03T_;`30>c4a0030>Bl_03/_;`0k<C400H0k<C400<0i;c40>c4a03/a<@00`3/a<@01@3T_;`0
i;c40>c4a03T_;`0i<C40080k<C40`3T_;`01@20P800k;bl0>Bl_03T_;`0g;bl00<0g;Bd103T_;`0
103/a<@0i;bl0>Bl_03L];@20>c4a0030?C4c03/a<@0i;bl0080g;Bd00@0g;Bl0=bd]03T];`0i;Bl
0P3L];@00`3D[;@0g;Bd0>Bl_0030>Bl_00@0>bl_03/a<@0k<C40820P03da<`0m<c<0>c4a03/_<@0
i<C40>bl_03/a<@0i<Bl0>Bl_03T_<@0k;c40>C4a080i;bl00<0g;Bl0>Bl_03T_;`01@3T_;`00`3/
_<@0i;bl0=bl]0020=bd]0<0i;bl00<0i<C40>Bl_03T_;`00P3L];@00`3T_;`0g;Bd08B4Q0020>Bl
_0@0k<C400<0k;c40>C4_03/a<@00`3T_;`01P3/a<@0k;c40>Bl_03L_;@0i;Bl0>Bl_0<0k<C400<0
i;bl0>bl_03/a<@01P3/a<@00`3T_<@0k<C40>c4a0030>c4a0050>Bl_020P800k<C40>Bl_03/_<@0
0P3/a<@30>Bl_0050>c4a03T_;`0i;bl0>Bl_03L_;`00`3L];@40>Bl_0090>bla03Ta;`0i;Bl0=bl
_03/_<@0k<C40>c<c03/a<@0i;bl0080g;Bd00P0g;Bl0=bd]03T];@0i;Bl0=bd]03L[;@0e:bd0820
P0@0i;bl00H0k;bl0>c4a03/a<`0m<C40>c<c03da<@20>c4a00;0>bla03/_;`0k<C40>Bla03T_;`0
i;c40>c4a03T_;`0i;c40>Bl_03L];@01`3T_;`00`3Ta<@0i;bl0>Bd]0030=bd]0050>Bl_024Q8@0
i;bl0>bl_03L_;`00P3L];@50>Bl_0D0k<C400<0i;bl0>c4a03T_;`00P3T_;`0103/a<@0k;bl0>Bl
_03L];`20>Bl_0<0k<C400<0i;bl0>bla03/a<@01@3/a<@00`20P800i;c40>c4a0040>c4a080i;bl
00<0k<C40>Bl_03/a<@00P3/a<@30>Bl_0050>C4a03/_;`0i;bl0>Bl_03L_;`00`3L];@40>Bl_00:
0>bla03Ta;`0i;Bl0=bl_03/_<@0k<C40?C<c03/a<@0i;bl0820P0<0g;Bd00H0i;Bl0>Bl_03L];@0
g:bd0=Bd]03L];@20>Bl_0080>Bd_03T_;`0k;bl0>c4a03/a<`0m<C40>c4c03dc<`20>c4a0080>Bl
a03/_;`0k<C40>C4_03T_;`0i;c40>c4a03Ta;`20>Bl_0030=bd]03T_;`0i;bl00<0i;bl00<0P820
0>Bl_03Ta<@00P3T_;`20=bd]0060=bd_03T_;`0i;bl0>c4a03T_;`0g;bl0P3L];@20>Bl_0040>Bd
_03T_;`0i<C40>bla0<0k<C41@3lo?`002/0o?cl00T010@40>bl_03T_<@0i;bl0>c4a03/_<@0g;bd
0>Bd_03T_;`0103/a<@00`3Ta<@0k<C40>c4a0020>c4a0030>Bla03/a<@0k<C<00D0k<C400<0k<C<
0>c4a03T_;`00P3/a<@00`3T_;`0k<C40>c4a0020>Bl_0040=bd_03T_;`0P8200>C4a080i;bl00@0
i;Bd0=bd]03L];@0g;Bd0P3T_;`0103Ta<@0k<C40>c4a03/a<@20>Bl_00=0>c4a03/a<`0m<c<0?C<
c03T_<@0i;bl0>Bd_03L_;@0i;Bd0>Bl_03T_<@0i;bl0=bd]0020=B/[080g;Bd00H0i;Bl0>Bl_03T
_;`0i;bl0>bla01lO8@30?C<c0090>c4a03T_;`0k<C40>c4a03/a<`0i;bl0>bla03Ta;`0k;c400@0
i;bl00@0g;bl0=bd]03L];@0g;Bd1P3T_;`01P3L_;@0g;Bd0>Bl_03/a<@0m<C40>c4a080i;bl0P3L
];@00`3T_;`0P8200>Bl_0020>Bl_0030>bla03/a<@0k<C40080k<C400@0i<C40>bl_03T_;`0i;bl
0P3/a<@00`3L_;@0i;Bl0>C4_0040>c4a0030>C4a03/a<@0k<C40080k<C400@0i;c40>c4a03/a<@0
k<C<1P3/a<@01P3T_<@0P8200>c4a03T_;`0i<C40>c4a080i;bl00@0g;Bl0>Bl_03T_<@0k<C40P3T
_;`0103L];`0g;Bd0=bd]03L];@20>Bl_0040>bla03/a<@0k<C40>c4a080i;bl00l0k<C40>c<c03d
c<`0m<C40>C4a03T];`0i;bl0=bd]03T];`0i;bl0>Bla03T_;`0g;Bd0=B/[020P8000P3L];@00`3T
];`0i;bl0>Bla0020>Bl_0050>c4a03dc<`0m<cD0?C<c03/a<@00P3Ta<@20>c4a0040>Bl_03/a<@0
i;bl0>c4a0@0i;bl00@0g;bl0=bd]03L];@0g;Bd1P3T_;`01P3L_;@0i;Bl0>Bl_020P800m<c<0>c4
a080i;bl0`3L];@50>Bl_0D0k<C400H0k;bl0>Bla03Ta;`0k<C40>bla03L_;@20>Bl_0@0k<C400T0
i<Bl0>c4a03/a<@0k<C40>C4a03/_<@0k<C40>c4c020P8001P3/a<@01P3T_<@0k<C40>c4a03T_;`0
i;c40>c4a080i;bl00@0g;Bl0>Bl_03/_<@0i<C40P3T_;`40=bd]080i;bl00@0i;c40>c4a03/a<@0
k<C40P3T_;`03@3/a<@0k<c<0?C<c03da<`0i;bl0820P03L_;`0i;Bl0=bd]03T_;`0k;c40>Bl_03L
];@00P3D[:`01@3L[;@0g;Bd0>Bl_03T_;`0i;c40080i;bl00h0k<C40?C<c03dc<`0m<c<0>c4a03/
_;`0i<C40>c4a03/a<`0i;bl0>c4a03T_;`0k;c40>Bla0@0i;bl0`3L];@00`20P800i;bl0>Bl_003
0>Bl_0060=bd]03T_;`0i;bl0>c4a03da<@0k<C40P3T_;`30=bd]0D0i;bl00<0k<C40>c<a03lo?`0
103lo?`002/0o?cl00P010@40>Bl_03T_;`0i<Bl0>bla03T_;`0g;bd0>Bl_0D0k<C400X0k;bl0>C4
a03/a<@0i;c40>Bl_03/_;`0k<c40?C4c03/c<@0k<C40P3T_;`0203Ta<@0k<C40>c4a03T_<@0i;bl
0>c4a03T_;`0i;c41@3T_;`02`24Q8@0k;c40>Bl_03T_<@0i;bl0=bd_03L];@0i;bl0>Bla03/a<@0
k;bl0080k<C400<0i;c40>Bl_03T_;`00P3/a<@20?C<c080k<C400h0i;bl0=bd_03T];`0i;bl0>bl
_03/a<@0i;Bl0=bd]03L[;@0e:b/0=b/]03T_;`0i;Bl0=bd_080g;Bd00<0P8200>c4a03dc<`00`3/
a<@00`3T_<@0k<C40>c4a0070>Bl_0030>c4a03/_;`0i<C400D0i;bl0`3/a<@01`3T_;`0g;Bd0>Bl
_03Ta;`0k<C40>Bla03T_;`0103L];@01024Q8@0i;bl0=bl]03L];@20>Bl_0040>c4a03da<@0k<C4
0>c4a080i;bl00H0k<C40>Bl_03T_;`0i;Bl0=bl]03/_<@40>c4a0030>bl_03Ta<@0k<C40080i;bl
0P3/a<@01@3dc<`0k<C40>c4a03T_<@0i;bl00<0k<C400D0i;bl0820P03/a<@0i;bl0>bl_0040>Bl
_0030>bl_03/a<@0k<C400<0i;bl00D0g;Bl0=bd]03T_;`0i;c40>C4a0030>c4a0050>bla03T_;`0
i;bl0>bla03/a<@00P3dc<`05P3/a<@0i<C40>Bl_03T_;`0g;Bd0>Bl_03/_;`0k<C40>Bl_03L];@0
P8200=B/[03L[;@0i;bl0>Bd_03T];@0g;Bd0>Bd_03L];`0k<C40>c<a03da<`20>c4a0030>bl_03/
a<@0k<C400L0i;bl00<0k<C40>bl_03Ta;`01@3T_;`30>c4a0050>Bl_03L];@0i;bl0820P03/a<@0
0P3T_;`20=bd]00:0>Bd]03L_;`0i;Bd0>Bl_03L_;`0i;Bd0=bl_03/_;`0k<C40>c<c080k<C40P3T
_;`01P3/_;`0i<C40>Bl_03T];@0g;bl0>bl_0@0k<C400d0k;c40>C4_03/_<@0i<C40>bl_03Ta<@0
k<C40>c<a020P800k<C40>Bla03T_;`0k;c40080k<C40P3T_;`00`3/a<@0i;bl0>c4a0050>Bl_080
k<C400T0i;bl0>Bla03T_;`0i;Bl0=bd]03T_;`0i;c40>c4a03/_;`00P3/a<@01@3T_<@0i;bl0>Bl
_03/_<@0k<C40080m<c<00D0k<C408B4Q03T_;`0i;Bl0=bl]0020>Bl_00>0>bla03T_;`0g;Bd0=b/
]03D[:`0g;Bd0>Bd_03T_;`0i;Bd0=bd]03T];`0g;Bl0>c4a03dc<`20>c4a0060>C4a03/a<@0k<C4
0>c4a03T_;`0g;Bl1@3T_;`00`3/a<@0k;bl0>Bl_0020>Bl_00308B4Q03T_;`0i;bl00<0k<C400`0
i;bl0=bd]03T_;`0i<Bl0>c4a03T_<@0i;bl0>Bd]03L];@0g;bd0>Bd_03L_;@20>Bl_0040=bd]03T
_;`0i;bl0>c4a0D0o?cl000[0?clo00700@4103/a<@0k<C40>Bl_03Ta;`0i;bl0>bla0020>Bl_005
0>bla03T_;`0k<C40>Bl_03/a<@0103T_;`0203Ta<@0k<C40>c4a03T_<@0i;bl0>Bla03T_;`0k;c4
0P3/a<@30>Bl_00900B41000P00018@40020003T_;`0i<C40?C4a01lO8@0i<Bl00D0i;bl00D0k;c4
0>C4_03/_<@0i;bl0=bl_0020>Bl_0040>C4a03T_;`0i;Bl0>C4a0D0k<C40P3T_;`0103T_<@0k<C4
0>c4a03da<`20>c4a080g;Bd0`3T_;`00`3L];@0g:bd08B4Q0040>Bl_080k<C4103T_;`00`3L];`0
g;Bd0=bd_0020>Bl_0080>c4c03/c<@0k<C40>bla03Ta;`0k;c40>C4_03T_;`20?C<c0070?C4a03T
_;`0g;Bd0=B/[03L];`0i;Bd0=B/[0030=bd]080i;bl00<0P8200>Bl_03T_;`00P3L];@00`3/_;`0
k<C40>c<c0030>c4a00<0>C4a03T_;`0i;bl0>Bl_03Ta;`0k;bl0>C4a03/_;`0i;bl0>c4a03T_;`0
k<C40`3T_;`00`3/_;`0i<C40>c4a0020>c4a0<0i;bl00T0i;c40>c4a03/a<@0i;bl0820P03Ta;`0
i;c40>Bl_03T_<@00P3T_;`0103/a<@0k<c<0>c4a03T_<@50>Bl_00:0>Bla03/a<@0k;bl0>Bl_03T
];`0g;bl0>Bl_03T_<@0i;bl0=bl_080k<C400@0k<C<0>c4a03/a<@0i;c40P3T_;`01P3/_<@0k<C4
0>c4a03/a<`0m<C40820P080g;Bd0P3T_;`0103T];`0g;Bd0=bd]03L];@40>Bl_0030>C4a03/a<@0
i;c400<0i;bl00<0g;Bl0=bd]03L];`00P3T_;`01P3/a<@0k<C<0>c4a03/a<@0i;bl0>c4a080i;bl
0P3dc<`01`3/a<@0i;bl0=bd]03D[:`0O7b40=bd]03D[:`00P3L];@0103T];`0g;bl0>Bd]03L_;`2
0>Bl_080g;Bd00<0i<C40>c4a03da<@00`3/a<@0303Ta<@0i;bl0>Bl_03T_;`0i<Bl0>bla03Ta;`0
k<C40>Bl_03/a<@0i;bl0>c4a0@0i;bl00@0k;c40>c4a03/a<@0P8200`3T_;`00`3Ta<@0k<C40>c4
a0020>Bl_0030>C4a03T_;`0i;bl00<0i;bl00@0i<C40?C4c03/a<@0i;c41@3T_;`00`3Ta<@0k;bl
0>C4a0040>Bl_0090>Bla03T_;`0i;bl0>Bla03/a<@0k<c<0>c4a020P800k<C40080i;bl00P0k;c4
0>c4a03da<@0k<C<0?C4a03/a<@0g:bd0=bd]080i;bl00@0i;Bl0=bd]03L];@0g;Bd0`3T_;`00`3T
a;`0k;c40>c4a0040>Bl_0030>Bd_03L_;@0g;Bl0080i;bl00H0k<C40>c<c03/a<@0i<C40>bl_020
P8020>Bl_080m<c<00L0k<C40>Bl_03L[:`0e:b/0=bd_03T];@0e:b/0080g;Bd00@0g;bl0>Bd]03L
_;`0i;Bd0P3T_;`20=bd]0030>bla03/a<@0o?cl00@0o?cl000[0?clo00500@4103/a<@0i;bl0>c4
a03T_;`00`3/a<@00`3T_;`0i<Bl0>Bl_0020>c4a080i;bl00H0i;Bl0>Bl_03/a<@0k<C40>Bl_03T
];`20>Bl_080k<C400@0i<C40>c4a03/a<@0i;bl0P3/a<@01@00P000=9aT03BLI000P000k;c40080
k<C400<0Q8B40>Bl_03L];@0103T_;`01@3Ta<@0k;c40>C4_03T_;`0i;Bl0080g;Bd103T_;`20>c4
a00@0>c4c03/a<@0k<C40>c4a03T_;`0k;bl0>Bl_03T_<@0m<C40?C<c03/a<@0i;Bl0>Bl_03/_<@0
k<C40>bla080i;bl00D0P8200>Bl_03T_;`0g;bl0>Bla0040>c4a0030>Bla03/_;`0i;bl0080i;bl
00<0i;Bd0=bl_03/_;`00`3/a<@40>Bl_0040?C4c03/c<@0k<C40>Bl_0D0e:b/00<0e;B/0>Bd]03T
_;`00P3T_;`02P20P800i;bl0>Bl_03T_;`0g;bl0>c4a03dc<`0k<c40?C4a03/a<`20>c4a0030>bl
_03/a<@0k<C40080k<C40P3T_;`02`3Ta<@0k;bl0>c4a03Ta;`0i;bl0=bd_03T_;`0i<C40>c4a03T
_;`0g;Bl0080i;bl1@3/a<@00`3T_;`0P8200>c4a0040>Bl_0060>C4a03/_<@0k<C40>c4a03T_;`0
g;Bd103T_;`01@3/a<@0i;bl0>C4a03T_;`0g;bd0080g;Bd103T_;`20>c4a0040?C4c03/a<@0k<c4
0>bla0<0i;bl00L0k;c40>c4a03dc<`0P8200>Bd_03T_;`0k;c40080k<C400<0i;bl0>Bd]03L];`0
103T_;`40>c4a0030>Bla03/_;`0i;bl0080i;bl00<0i;Bd0=bl_03/_;`00`3/a<@40>Bl_0040?C<
c03/a<@0k<C40>Bl_080e:b/00D0P8200=B/[03D[:`0g:b/0=bl]0040>Bl_0090>c4a03T_;`0i;Bd
0>Bl_03/a<@0m<c<0>c<c03/a<@0m<C40080k<C400<0k;bl0>c4a03/a<@00P3/a<@30>Bl_080k<C4
103T_;`0203Ta<@0k<C40>Bl_03T];`0P8200>Bl_03/a<@0k;c40`3/a<@0203T_<@0k;c40>c4a03T
_;`0i;c40>Bl_03T_<@0k;c40`3/a<@00`3T_;`0g;Bd0>Bl_0030>Bl_0050>bla03Ta<@0k;bl0>Bl
_03L];`00P3L];@40>Bl_0<0k<C400<0P8200>c4a03/_<@00`3T_;`0303T_<@0m<C40?C<c03/a<@0
i;bl0>Bd_03/_<@0k<C40>Bla03T_;`0i;Bd0=bd_080i;bl00<0g;Bl0>Bla03/a<@00`3/a<@00`3T
a<@0i;bl0>Bl_0020>Bl_0030=bd]03T_;`0i;bl00<0k<C400T0i;bl08B4Q03T_;`0i;bl0>c<a03d
a<`0k<C40>Bl_03D]:`0103D[:`00`3D]:`0g;Bd0>Bl_0030>Bl_0060>c4a03T_;`0g;Bd0>Bl_03/
a<@0m<c<1@3lo?`002/0o?cl00L010@40>Bl_03/a<@0i;bl0>c4a03T_;`0k<C400@0i;bl0`3/a<@2
0>Bl_0060>C4a03/a<@0k;c40=bd]03D]:`0g;Bd1P3/a<@0103T_;`0i;c40>c4a000P00203BLI007
0020003Ta;`0i;c40>Bl_020P800i;bl0=bl_0020>Bl_0030>Bd_03T_;`0i<C400@0i;bl0P3L];@0
0`3L];`0i;bl0>Bl_0020>Bl_0@0k<C400<0k;c40>Bl_03T_;`00P3T_;`0103T_<@0k<C40>Bl_03T
];`20>Bl_0<0k<C400<0i;bl0820P03/a<@00P3T_;`00`3T];@0i;bl0>bla0030>c4a0030>C4a03/
a<@0i;bl0080i;bl00<0g;bl0=bd]03T];@00P3/a<@30>Bl_0@0k<C400P0i;bl0=bd]03L[:`0g;Bd
0=Bd[03L];@0i;Bl0=bl_0<0i;bl0100P8200>c4a03/a<@0g;Bd0>Bl_03/a<@0m<C<0>c4a03Ta<@0
i;bl0>bl_03Ta<@0k;bl0>Bla03T_;`0k<C4103T_;`30>c4a080i;bl0`3/a<@01@3L];@0e:b/0=bd
]03Ta;`0k<C<00@0k<C400D0i;c40820P03/a<@0i;bl0>c4a0020>Bl_0030>C4a03/_;`0i;c40080
i;bl00H0g;bl0>Bl_03T_;`0i;Bl0>Bl_03Ta<@30>Bl_0040>Bd_03L];@0g;Bd0=bd]0@0i;bl0P3/
a<@00`3/a<`0k<C40>c4a0030>Bl_0040>Bd_03/a<@0k;c40820P0<0i;bl00X0k;c40>c4a03/a<@0
k;c40>Bl_03/a<@0i;bl0=bl_03T];`0i;bl103/a<@00`3Ta<@0k<C40>Bl_0030>Bl_0040=bd]03L
_;`0k<C40>c4a0<0i;bl103/a<@01`3T_;`0g;Bd0=bd]020P800g:b/0=bd]03L];`0103T_;`20>c4
a080i;bl00`0g;bl0>c4a03da<@0k<C40>bl_03Ta<@0i;bl0>C4a03/_;`0i;c40>Bl_03/a<@40>Bl
_0<0k<C40P3T_;`0203/_<@0k<C40>c4a03L];@0e:b/0820P03/a<@0k<C<103/a<@0103T_;`0i<Bl
0>c4a03/a<@30>Bl_0030>C4_03/_;`0i<C400D0i;bl00<0g;Bl0>Bl_03Ta<@0103T_;`20=bd]003
0=bl]03T_;`0i;bl0080i;bl00<0k;c40>c4a024Q8@00P3/a<@30>Bl_0030>Bd_03Ta<@0k;c400@0
i;bl0`3/a<@00`3/_<@0i;bl0>c4a0040>Bl_0<0k<C400<0k;c40>c4a03/a<@0103T_;`01`3L];@0
i;Bl0>c4a03/a<@0i;bl0820P03T_;`0103/a<@01`3T_;`0g;Bd0=b/]03L];@0e;B/0=bd]03T];`0
103T_;`20>c4a0<0i;bl00<0i<Bl0?C<c03lo?`0103lo?`002/0o?cl00<010@40=bd]03T_;`0203T
_;`30>c4a0080>Bl_03/_;`0k<C40?C<c03Ta<@0g:bd0=B/[03L];@50>c4a0040>bla03T_;`0k<C4
0>c4a0@008000`3T_;`00`24Q8@0i;bl0>Bl_0040>Bl_0040>bla03T_;`0i;bl0>Bla080i;bl00<0
g;Bd0>Bd]03L_;`01@3T_;`02@3T_<@0k<C40>C4a03/a<@0k;c40>Bl_03T];@0i;c40>bl_0020>Bl
_0070=bd]03T];`0i;bl0>c4a03da<`0k<C407alQ0020>Bl_0060=bd_03L];@0e:b/0=bd]03T_;`0
k<C41@3T_;`0103T];`0i;bl0=B/[03L];@20>c4a0050>C4_03T_;`0i;bl0>c4a03Ta<@0103T_;`0
0`3L_;`0g;Bd0=bd_0060>Bl_00408B4Q03Ta<@0i;bl0=bd]080i;bl00D0k<C40>bl_03T_;`0g;Bd
0=bl]0020>Bl_0030>C4_03T_;`0i;bl00@0i;bl0`3/a<@0203T_;`0k;bl0>c4a03da<`0i<C40=b/
]03D[:`0g;Bd0`3/a<@01`3T_<@0k<C40>Bl_03T_;`0Q8B40>c4a03T_<@00P3T_;`01P3/_<@0i;bl
0>Bl_03Ta;`0k;bl0>Bla0D0i;bl00@0k;c40>Bl_03T_;`0k<C40P3T_;`00`3L];`0i;bl0=bd]003
0>Bl_00>0>Bd_03T_;`0i;bl0>c4a03T_<@0k<C40>bla03T_;`0g;bd0>Bl_03/_<@0P8200>Bl_03L
];@20>Bl_0<0k<C400T0k;bl0>Bl_03T_;`0i;Bl0=bd]03D[:`0g;Bd0>Bl_03/a<@01@3T_;`0103L
_;`0i;Bl0=B/[03L];@20>c4a0050>C4a03T_;`0i;bl0>c4a03Ta<@0103T_;`00`3L_;@0P8200=bl
_0060>Bl_080k<C400/0i;bl0=bd]03T_;`0i;bl0>c4a03Ta<@0i;bl0=bd]03T];@0i;bl0>C4_007
0>Bl_0<0k<C40P3T_;`01P3/a<@0m<c<0>Bla03L];@0e:b/0820P0D0k<C400P0i;c40>Bl_03/_<@0
k<C40>Bl_03T_<@0k;bl0>Bla0<0i;bl00<0k;bl0>Bla03T_;`0103T_;`0103/_;`0i;bl0>Bla03T
a;`20>Bl_0030=bd]03T];`0g;bl00D0i;bl00D0P8200>Bla03/a<@0k<C40>bla0030>Bl_0040>bl
a03T_;`0i;Bl0=bd_080i;bl00<0k<C40?C4c03/a<@00`3T_;`01P3L];`0g:b/0=B/[03L];@0i;bl
0>c4a0D0i;bl00@0i;Bl0=bl_03D[:`0g;Bd0P3/a<@01@3Ta<@0P8200>bl_03/a<@0i<C400@0i;bl
00<0g;bd0=bd]03L];`01@3T_;`0203Ta<@0k<C40>c4a03T_;`0g;Bd0=bl_03/_;`0k<C41@3lo?`0
02/0o?cl00<010@40>Bl_03T_;`01`3T_;`01004Q0@0080000200004Q0@30>c4a0030>c<c03/_;`0
i;bl0080g;Bd1@3T_;`20>c4a0070>bl_03T_<@0i;bl0>Bl_03T_<@0i;bl0>bla0020>c4a0030820
P03T_;`0i;bl00D0i;bl103/a<@00`3/_<@0i<C40>Bla0020>Bl_080k<C400@0i;c40>Bl_03Ta;`0
k;c40P3/a<@20>Bl_0060=bl_03T_;`0k<C40>c4a03T_<@0i;bl0P3L];@01@3T_;`0k<C40>c4a020
P800m<C<0080k<C400H0i;bl0=bd]03D[;@0g;bd0>Bla03T_;`20=bd]00=0=bl_03L];@0g;Bd0=bd
]03L];`0g;bl0>C4_03Ta<@0k;c40>C4a03T_;`0i<Bl0>Bl_0020=bd]0060=bl]03T_;`0g;bl0=bl
]03L];@0g;bd0P3T_;`01@3Ta;`0i;bl0>Bl_020P800i;bl0080g;bd00H0g;bl0>Bl_03Ta;`0i;bl
0=bl_03L];@50>Bl_0060>Bd_03T_;`0i;bl0>Bl_03/a<@0i;bl1@3/a<@01`3/c<`0k;bl0>Bl_03L
];@0g;Bl0>Bl_03/_;`00`3T_;`20>c4a0070820P03/_;`0i;bl0>bla03Ta;`0i;bl0>C4_0020>c4
a0P0i;bl1P3/a<@30>Bl_080k<C400<0i;bl0>C4a03T_;`00`3/a<@20>Bl_0060>Bd_03T_;`0i<Bl
0820P03T_<@0i;bl0P3L];@01@3T_;`0k<C40>c4a03/c<`0k<C<0080k<C400H0i;bl0=bd]03D[;@0
g;Bd0>Bla03T_;`20=bd]00=0>Bd_03L];@0g;Bd0=bl_03L];@0g;bl0>C4_03Ta<@0i;c40>C4_03T
_;`0i<Bl0>Bl_0020=bd]00<0=bl_03T_;`0g;bd07alQ03L_;@0g;Bd0>C4_03T_;`0i<Bl0=bl_03T
a;`0i;bl0P3L_;`01`3L_;@0g;bl0>Bl_03Ta;`0i;bl0=bl]03L];@01@3T_;`01`3T];`0i;bl0>Bl
_03T_;`0i<C40>bl_03Ta<@0103/a<@01@3/c<`0k;bl0>Bl_03L];@0P82000D0i;bl0P3/a<@01`3T
a<@0k<C40>Bl_03T_;`0i<Bl0>Bl_03Ta<@00P3/a<@00`3Ta;`0i;bl0>Bl_0050>Bl_0@0k<C400<0
k;c40>c4a03T_;`00P3T_;`20>c4a0030>Bla03T_;`0P82000<0k<C40P3T_;`01P3L];@0i;bl0>bl
_03/a<`0i<Bl0>Bl_080g;Bd00D0i;bl0>c4a03/a<@0k<c<0?C4c0020>c4a0060>C4a03L];@0e:bd
0=bd]03T_<@0i;bl0P3L];@03@3L_;`0g;Bd0=bd]03L];`0i;Bd0=bl_03Ta;`0i<C40>bl_020P800
i;bl0>C4_03T_;`00P3L];@01P3L_;@0i;bl0=bl_03L_;@0g;Bd0=bl]080i;bl00X0i<Bl0>Bl_03T
_;`0i;bl0=bl]03L_;`0g;bd0=bl_03T_;`0i<C41@3lo?`002/0o?cl00@010@40=bd]03/a<@0k<C4
1P3T_;`01004Q0@0=9aT03BLI000P0050>c4a0040>Bl_03L_;@0i;bl0>Bl_080k<C400@0i;bl0>c4
a03Ta;`0k<C40`3T_;`0103/_;`0i;bl0>c4a03Ta;`20>c4a0030820P03T_;`0k<C40080k<C40P3T
_;`01P3L];@0i;bl0>c4a03/a<@0k<c<0?C4a080k<C400D0i;bl0>Bd_03/a<@0k<C<0?C4a0030>c4
a0030>Bl_03/a<@0k<C40080i;bl00<0g;Bl0>Bl_03/a<@00P3/a<@01P3T_;`0g;Bl0>Bl_03T_;`0
k<C40820P0@0k<C400<0g;bl0=bd]03T];@00P3/a<@0103T_;`0i;Bl0>Bd_03L_;`20>Bl_00C0>C4
_03T_;`0g;bl0>Bl_03Ta;`0i;bl0=bl_03L];@0e;bd0=Bd]03D]:`0g;bl0>Bl_03L_;`0g;Bd0=bl
]03L];@0g;bl0>C4_0020=bl_0040>Bl_020P800g;bl0=bl_080i;bl00D0g;bl0>C4_03L_;`0i;bl
0=bd]0020>Bl_0040>c4a03T_;`0i;bl0>C4_080i;bl00<0k;c40>C4_03/_<@01`3/a<@40>Bl_080
k<C400D0k;bl0>C4a03/a<@0k;bl0820P0030>Bl_0030>bla03/a<@0k;c400<0k<C400@0i;bl0>c4
a03/a<@0k<C40P3T_;`01@3L];@0i;bl0>c4a03/a<@0k<C<00<0k<C400D0i;c40>Bd_03/a<@0k<C<
0>c<a0030>c4a0030>Bl_03/a<@0k<C40080i;bl00@0g;Bl0>Bl_024Q8@0k<C40P3T_;`01@3L];`0
i;bl0>Bl_03/a<@0k;c400@0k<C400T0g;bl0=bd]03T_;`0k;bl0>c4a03T_;`0g;bl0>Bl_03L];@0
103T_;`02P3L_;`0i;bl0>C4_03T_;`0g;bl0=bd]03D_;@0e;B/0=Bd]03L_;@20>Bl_0040820P03L
];@0g;bd0=bl_080i;bl00H0g;bl0>Bl_03Ta;`0g;bl0>Bl_03L_;`20>Bl_0040=bl_03T_;`0g;bl
0=bd]080i;bl00<0k<C40>Bl_03Ta;`00`3T_;`00`3/_<@0i;bl0>c4a0070>c4a0040>Bl_03L];@0
Q8B40>Bl_080k<C400@0i;bl0>c4a03/_;`0k<C40`3T_;`00`3/_;`0i<C40>bl_0030>c4a0030>bl
a03T_;`0k<C40080k<C40P3T_;`01P3L];@0i;c40>c4a03/a<@0k<C<0>c<c080k<C400T0i;bl0>Bd
_03/a<@0k<C40>c<a03/a<@0O7b40>bl_03Ta<@00P3/a<@0103T_<@0i;bl0=bl_03T_;`20>c4a003
0>bla03T_;`0g;Bd0080i;bl00<0k<C40>bl_03/a<@00`3/a<@20=bd]0070>Bl_03/_;`0k<C40>Bl
_03L];`0i;bl0=bd]0020>Bl_00I0>C4_03T_;`0g;bl0>Bl_03Ta;`0P8200=bl_03D];@0g;bd0=Bd
[03D];@0g;bl0>Bl_03L_;`0g;Bd0=bl]03L];@0g;bl0>C4_03L_;`0i;bl0=bl_03Ta;`0i;bl0=bl
_0020>Bl_0030>C4_03T_;`0o?cl00@0o?cl000[0?clo00400@4103T_;`0i;bl0>Bl_0D0k<C400D0
k;c40020000dW6@0=9aT002000040>c4a080i;bl00<0k;c40>Bl_03T_;`00P3/a<@01@3Ta<@0k;bl
0>bla03Ta<@0k<C400<0i;bl00<0k<C40>Bl_03/_<@00P3T_;`00`20P800i;bl0>Bl_0040>c4a004
0>C4_03T_<@0k<C40>c4a080m<c<00H0k<C<0>c4a03Ta<@0i;bl0>c4a03/c<@40>c4a0040>Bla03T
_;`0k<C40>c4a0<0i;bl0`3/a<@50>Bl_0060820P03/a<@0k<C40>c4c03/a<@0k;c40P3T_;`20>c4
a0@0g;Bd00/0i;Bl0>Bl_03T_<@0g;bd0=bd]03L_;@0g;bl0>C4a03Ta;`0g;Bd0=Bd]0020=B/[005
0=bl_03Ta<@0i;bl0=Bd[03D];@00P3L_;`01@3T_;`0i<C40>C4_03Ta;`0P8200080i;bl00X0i<Bl
0>C4a03Ta;`0i;c40>C4_03Ta<@0g;Bd0>Bd_03Ta;`0k;c4103/a<@00`3Ta;`0k<C40>c4a0070>c4
a0030>Bl_03Ta;`0i;bl0080i;bl0P3/a<@01@3Ta<@0k;bl0>c4a03Ta<@0P82000<0i;bl00<0i<Bl
0>Bl_03Ta;`00P3T_;`00`3L_;`0i;bl0>Bl_0040>c4a0040>bl_03T_<@0i<C40>c4a080m<c<00P0
k<C<0>c4a03Ta<@0i;bl0>c4a03da<@0k<C40>bla080k<C400@0i;bl0>Bla03/a<@0k<C40`3T_;`0
0`20P800k<C<0>c4a0060>Bl_0<0k<C400L0k<C<0>bl_03T_;`0i;bl0>C4a03/a<@0g;Bl00<0g;Bd
00/0i;bl0>Bla03/_;`0g;bl0=bd]03L_;@0i;bl0>C4a03T_;`0g;bd0=Bd]0020=B/[00<0=bl_03T
a<@0g;bl0820P03D];@0g;Bd0=bl_03Ta<@0i<Bl0>C4a03T_;`0i<Bl0P3T_;`02P3Ta;`0i<C40>C4
_03Ta<@0i<Bl0>C4a03L];@0i;bl0>C4_03/_<@40>c4a0030>C4_03/a<@0k<C400L0k<C400D0i;bl
0>c4a03T_;`0P8200>Bl_0020>c4a0050>bla03Ta;`0k<C40>C4a03/_;`00`3T_;`00`3/_;`0i<C4
0>bl_0020>Bl_0030=bl_03T_;`0i;bl00@0k<C400`0i;c40>C4_03/_;`0m<C<0>c<a03dc<`0k<C<
0>c4a03Ta<@0i;bl0>c4a03da<`20>c4a0040820P03/a<@0i;c40>Bl_080k<C400<0i;bl0>Bd_03T
_;`00`3/a<@50>Bl_0030>Bla03/a<@0k<C400<0k<C40P3T_;`00`3Ta<@0k<C40=bd_0030=bd]00;
0>Bl_03T_<@0i;bl0=bl_03D];@0g;bd0>Bl_01lO8@0i<Bl0=bd]03D];@00P3D[:`01@3L_;@0i<C4
0>Bl_03D]:`0e;Bd0080g;bl00/0i;bl0>C4a03Ta;`0i;bl0>C4_03L_;`0i;bl0>C4_03Ta<@0i;bl
0>C4a0050?clo000:`3lo?`00`0410@0g;Bd0>Bl_0070>c4a0@008000`3/a<@20>Bl_0<0k<C40`3T
_;`00`3/_;`0i<C40>c4a0030>c4a080i;bl0P3/a<@20>Bl_0070=bd]024Q8@0g;Bd0>Bl_03/a<@0
m<C<0>c<a0020>c4a0030>bla03/a<@0k<C400H0k<C400D0k<C<0>c4a03T_;`0g;Bl0>Bl_0050>c4
a0070>Bd_03L];@0i;bl0>c4a03/a<`0k<C40>Bla0030>Bl_00=0>Bla020P800k<C40>c4a03dc<`0
m=C<0?C<c03/a<@0i;c40>C4a03T];`0g;Bd0=Bd[0030=bd]00?0=bl]03T_;`0i;bl0=bd]03L_;`0
i;bl0>c4a03Ta<@0k<C40=bl]03D];@0g;Bd0>C4_03/a<@0g;bl0080e:b/00@0e;Bd0=bl]03T_;`0
g;bl0P3T_;`00`20P800i;bl0>C4a0020>c4a0090>C4a03Ta;`0i<C40>c4a03L];@0g;bd0>Bl_03/
_;`0i<C400H0k<C40P3dc<`0103/c<`0m<C40>c4a03Ta<@20>Bl_0<0k<C40`3T_;`01P3Ta;`0k<C4
0>c4a03/a<@0P8200>c4a080i;bl0P3/a<@02@3/_<@0i;bl0=bd]03L];@0i;Bd0>Bl_03/a<@0k<c<
0?C4a00;0>c4a0030>c<c03/a<@0i;bl0080i;bl00<0k<C40>bla03/a<@00P3/a<@01`3T_;`0g;Bd
0>Bl_020P800k<c40>c4a03/_<@00P3T_;`00`3T_<@0i<Bl0>c4a0020>c4a0030?C<c03de<`0m<c<
0080k<C400@0i;c40>Bl_03L];@0e:b/103L];@06@3Ta;`0g;bl0=bd]03L_;`0i;bl0>c<a03Ta<@0
k<C40=bl_03D];@0g;Bd0>C4_03/a<@0g;bl0820P03D[:`0e;bd0=bd]03L_;`0i;bl0=bl_03Ta;`0
g;bl0>Bl_03Ta<@00P3/a<@0103Ta<@0i;bl0>C4a03/a<@20=bd]0030>Bl_03/a<@0i;bl00H0k<C4
0P3dc<`0103da<@0k<c<0>c4a03/_;`20>Bl_080k<C400H0P8200>Bl_03T_;`0i;bl0>C4_03/_<@4
0>c4a0040>Bl_03Ta;`0i;c40>c4a080i;bl0P3L];@01@3T];@0i;bl0>c4a03/c<@0m<C<00<0k<C4
00<0i<C40>c4a03/a<@01@3/a<@01`3/a<`0k<C40>Bl_03L];`0P8200>c4a03T_;`00`3/a<@01`3T
_;`0g;Bd0>Bl_03/a<@0k<c<0>c4a03T_<@00`3T_;`01`3Ta<@0k<C40>c4a03/a<@0m<c<0?C<e03d
c<`00P3/a<@0103T_<@0i;bl0=bd]03D[:`40=bd]0090>C4_03T_;`0g;Bd0=bl_03Ta;`0P8200>c4
a03Ta<@0g;bl0080e;Bd00<0i<Bl0>c4a03L_;`00P3D[:`03@3D];@0g;bd0>Bl_03L_;`0i;bl0>C4
_03L_;`0i;bl0>C4a03/a<@0k<c40>C4a03Ta;`01@3lo?`002/0o?cl00<010@40=bd]03T_;`00`3T
_;`40>c4a0060>c<a03da<`0m<C<0?C<c03/a<`0k<C40`3T_;`30>c4a0<0i;bl00@0i<C40>bl_03T
a<@0k;bl0`3/a<@01`3/_<@0i<C40>c4a03/a<@0i;bl0=bd]020P8000P3T_;`01@3/a<@0k<c<0?C4
a03/a<@0i;c40080k<C400L0i<C40>Bla03T_;`0i;bl0>c4a03T_;`0k;c40080k<C401@0i;bl0=bd
]03T_;`0g;Bd0>Bl_03T_<@0k<C40>bla03L_;`0i;bl0>Bla03dc<`0k<C40>bl_03/a<@0k;bl0>Bl
a03T_;`0k<C408B4Q080k<C400T0m<c<0?C<e03le=@0k<C<0>c4a03/_;`0g;Bd0=Bd]03L[;@00`3L
];@02P3L];`0i<Bl0>C4a03T_;`0i<Bl0>C4a03/c<@0k<C40>c<a03Ta;`20=bl_0090>c4a03/c<@0
i<C40=bl]03D];@0g;Bd0=bl]03L_;`0i;bl0080i<C400H0P8200=bl_03Ta;`0k<C40>C4a03Ta;`2
0>Bl_0070>C4_03L];@0g;Bd0>Bl_03Ta<@0i;bl0>bl_0040>c4a0040?C4c03/c<`0m<C40?C<c080
k<C40`3T_;`30>c4a080i;bl00H0k<C40>Bl_03/_<@0i;bl0>c4a020P8030>c4a0040>bl_03/a<@0
k<C40>Bl_080g;Bd00@0g;bl0>Bl_03/a<@0k<c<0`3/a<@0103Ta<@0k<C40>bla03T_<@20>Bl_003
0>bla03Ta;`0k;c40080k<C400`0i;bl0=bd]03T_;`0g;Bl0>Bl_03Ta<@0k<C40>Bla03T_;`0g;bl
0>bla020P8020>c4a0040>bla03Ta;`0i;c40>Bl_080k<C400X0k<C<0>c4a03dc<`0m<cD0?cDe03/
a<`0k<C40>Bl_03T];@0e:bd1@3L];@03`3T_;`0i<C40>Bl_03Ta;`0i<C40>c4a03/a<`0k<c40>Bl
_03L_;@0g;bl0>c4a03/c<`0i<Bl0820P0020=bd]0080=bl]03L_;`0i;bl0>C4_03T_<@0i<Bl0>Bl
_03Ta;`20>C4a0040>C4_03T_;`0i;bl0>C4_080g;Bd0P3T_;`00`3Ta;`0k;c40>c4a0030>c4a004
0?C<c03da<@0k<c<0?C<c080k<C40`3T_;`20>c4a00708B4Q03T_;`0i;bl0>bla03Ta;`0k;c40>C4
_0080>c4a00C0>Bl_03L];@0g;Bd0=bl_03T_;`0k<C40?C4c03/a<@0k<c40>bl_03/a<@0k;c40>C4
_03/_<@0i;bl0>Bla03/_;`0i<C40>bl_0020>c4a0030>Bl_03L];@0P8200080i;bl00L0i<C40>c4
a03/_<@0g;bl0>Bl_03T_<@0m<c<00<0k<C400<0k;bl0>Bla03T_;`00P3/a<@01@3/a<`0k<C40?C<
c03de=@0o=CD0080k<C400<0i;bl0=bd]03L];@01@3L];@06@3T_;`0i<C40>C4_03T_;`0i<C40820
P03/a<@0k<c40>C4_03L_;@0i;bl0>c4a03/c<@0i<C40=bl]03D];@0g;Bd0=bl]03L_;`0i;bl0>C4
a03T_;`0i<C40>Bl_03Ta;`00P3Ta<@00`3Ta;`0i;bl0?clo0040?clo000:`3lo?`0100410@0g;Bd
0>Bl_03/a<@20>Bl_0030>C4_03T_;`0i;bl00<0k<C400<0k<c40>c4a03/a<@01@3T_;`00`3/a<@0
i;bl0>Bl_0030>c4a0080>bl_03T_;`0i;bl0>Bl_03Ta<@0k;bl0>C4_03/_;`30>c4a0050=bd]024
Q8@0g:b/0=bl_03T_;`00`3/a<@00`3/c<@0k<C40>Bl_0040>Bl_0030>Bla03/_;`0g;bl0080k<C4
00D0i;bl0=bl_03T];@0g;bl0>Bd]0050>Bl_00:0>C4_03da<`0i<C40>C4a03/a<@0i<Bl0>bla03T
a;`0k<C40820P0<0k<C400@0m<c<0?cDe03/a<@0k<C40P3T_;`20=bd]00D0>Bl_03L];`0g;Bd0>Bl
_03/a<@0i<C40>C4_03T_;`0i<C40>c4a03/c<@0i<C40>c4a03T_;`0i<C40>c<a03/a<`0i<Bl0>Bl
_03Ta;`20>Bl_0070>C4a03/a<@0k<c40>c<a01lO8@0i<Bl0>Bla0020>C4_0040>Bla03Ta;`0g;bl
0>Bl_080g;Bd00L0i;bl0>bl_03T_;`0i;bl0>C4a03/_;`0i;bl0080k<C400@0k<c40>c4c03/a<@0
k<C41@3T_;`01`3/a<@0i;bl0>Bl_03Ta;`0k;c40>c4a03Ta;`00P3T_;`01@20P800i<Bl0>c4a03T
_;`0i<C40080k<C400H0k;bl0=bl_03L];@0g:b/0=bl_03/_;`50>c4a0D0i;bl00X0i<C40>bl_03L
_;`0k;c40>c4a03T_;`0g;Bl0=bd]03L_;@0i;Bl1P3T_;`01P24Q8@0i;bl0>Bla03/a<@0i;c40>bl
_080k<C400X0m<C<0>c<a03/a<@0k<C40?C<c03le=@0k<C40>bl_03Ta<@0i;bl0P3L];@0103T_;`0
g;Bl0=bl]03T_;`20>c4a0090>C4_03T_;`0i<C40>c<a03/a<@0i<C40>c4a03Ta<@0i<Bl0080k<c4
00T0i<C40820P03Ta;`0g;bl0>Bl_03Ta;`0k<C40>c<c03/c<@00P3Ta<@01`3T_;`0i<Bl0>C4a03T
_;`0i<Bl0=bl_03T_;`00P3L];@00`3T_;`0k;c40>Bl_0020>Bl_0030>bla03T_;`0k<C40080k<C4
00<0m<C40>c4a03/a<@01@3T_;`01`3/a<@0P8200>Bl_03Ta;`0k<C40>bla03Ta;`0103T_;`00`3/
a<@0i;bl0>bl_0030>c4a0050>Bl_03L[:`0g;Bd0=bd]03Ta;`00`3/a<@0103/c<`0k<C40>Bl_03T
_<@40>Bl_0090>c4a03L_;`0k<C40>c4a03T_;`0g;bl0820P03L];@0i;Bl00D0i;bl00X0i<Bl0?C4
c03T_;`0i;c40>bl_03Ta<@0k;bl0>C4a03/a<@0m<C<0`3/a<@01P3dc<`0m<cD0>c<a03/_<@0i<Bl
0>Bl_080g;Bd01@0i;bl0=bd_03T_;`0i;bl0>c4a03Ta<@0i;bl0>C4_03Ta<@0P8200>c<a03Ta<@0
k<C40>Bla03Ta<@0k<c40>c4c03Ta;`0i;bl0>C4_080i;bl00/0i<Bl0>c4a03/c<@0k<c<0>C4a03T
a;`0i;c40>C4_03T_;`0i<C40>Bl_0050?clo000:`3lo?`0100410@0i;bl0>Bl_03/a<@60>Bl_004
0>bla03/a<@0k<C40>bl_080i;bl00<0g;Bd0>Bl_03T_;`0103T_;`01P3/_;`0i<C40>bl_03Ta<@0
i;bl0=bd]0<0i;bl00<0g;bl0>Bl_03T_;`00P3/a<@02@3T_;`0P8200=bd]03T];@0i;bl0>bl_03T
_;`0k<C40>bla0040>Bl_0040>bla03Ta<@0k;bl0>Bla0<0i;bl0P3L];@01@3L_;`0i;bl0>Bl_03L
];@0g;bl00<0i;bl00@0i;c40>c4a03T_;`0k;bl0P3/a<@02`3T_<@0k<C40>c4a024Q8@0m<c<0>c4
a03dc<`0m<cD0?cDe03dc<`0i<C40080k<C400<0i;bl0=bd_03T_;`00P3T_;`20>c4a00?0>Bl_03L
];@0g;bl0>c<a03/c<`0k<C40>Bl_03/c<@0i<C40>c4a03Ta<@0i;bl0=bl]03L_;`0i;bl0080g;bl
0180i<Bl0>C4a03/a<`0k<c40820P03/a<@0i<C40>C4_03Ta<@0k<C40>C4a03Ta;`0g;bl0=bd]03T
_;`0i<Bl0>bla03Ta<@30>Bl_0030=bl_03T_;`0k;bl0080k<C400@0k;bl0>Bl_03T_;`0g;Bd0P3T
_;`01`3/_;`0i;bl0>Bl_03T_;`0k;c40>C4_03/a<@00`3T_;`0101lO8@0i;bl0>Bl_03T];@20>Bl
_080k<C400@0i;bl0=bd]03L];@0g;Bd0P3T_;`00`3/_;`0i<C40>c4a0030>Bl_0040>C4a03/_;`0
i<C40>bla0@0i;bl0P3L];@30>Bl_080g;Bd0`3T_;`0103/_<@0P8200>C4a03/_;`20>c4a0030>bl
a03Ta<@0k<C40080m<c<00D0k<C<0>c<a03dc=@0o=CD0?C<c0030>c4a0050>Bl_03L];`0i;bl0>Bl
_03T_<@00P3/a<@07`3L_;`0g;Bd0=bl_03/a<@0k<c<0>c<a03T_;`0k<c40>c4a03Ta<@0k<C40>Bl
_03L];@0Q8B40=bl_03T_;`0g;bl0>C4_03Ta<@0k<C<0>c<a03Ta<@0k<C40>C4a03Ta;`0i<C40>c4
a03Ta<@0i<Bl0=bl_03L];`00P3T_;`00`3/a<@0i<Bl0>Bl_0040>Bl_0040>C4a03/a<@0k<C40>C4
_080i;bl00<0g;Bd0>Bl_03T_;`00P3T_;`0201lO8@0i;bl0>Bl_03/a<@0i<Bl0>bla03T_;`0g;Bd
0`3T_;`0103L_;`0i;bl0>Bl_03/a<@20>Bl_080g;Bd0`3T_;`00`3Ta<@0k;bl0>bla0040>Bl_005
0>bl_03Ta<@0k<C40>Bl_03T];`00P3T_;`20=bd]0050820P03T_;`0i;bl0=bd]03L];`00`3T_;`0
0`3T_<@0k<C40>Bl_0030>c4a0030>C4a03/a<@0k<C40080m<c<00X0k<C40>c4c03le=@0o=CD0?C<
c03/a<@0k;c40>c4a03T_;`0g;Bl0`3T_;`03P3Ta<@0k<C40>C4_03L];@0g;bl0>c4a020P800k<C4
0>Bl_03/c<@0i<C40>c4a03Ta<@0i;bl0P3L_;`02`3T_;`0g;bl0=bl_03Ta;`0i<C40>c4c03/c<@0
k<C40>C4a03/a<@0i<Bl0080i<C400<0k<C40?clo03lo?`00`3lo?`002/0o?cl00@010@40>Bl_03/
a<@0i;bl0P3/a<@>0>Bl_0030>c4a03T_;`0k<C40080k<C400<0i<Bl0>bla03Ta;`00`3T_;`00`3T
];`0g;Bd0=bd]0030=bd]0030>Bl_020P800i;bl0080i;bl00X0g;bl0>Bl_03T_;`0i;bl0=bd_03T
_;`0i;c40>c4a03Ta;`0k;c40P3/a<@30>Bl_0030=bd_03T];@0i;bl0080k<C41`3T_;`00`3Ta<@0
k<C40>c4a0040>c4a00407alQ03le=@0m<c<0>c4a0<0m<c<0P3/a<@00`3T_<@0k<C40>Bl_0020>Bl
_00P0>C4a03/_<@0k<C40>C4_03L_;`0i;bl0>C4a03/c<@0k<c<0>C4a03/c<`0k<C40>C4a03/a<@0
i<C40=bl_03L];@0g;bl0=bl]03L_;`0g;Bd0=bl_03Ta;`0i<C40820P03Ta;`0k<C40>C4a03/a<@0
i<C40>c4a03Ta<@30>Bl_0040>bla03Ta;`0k;c40>bl_0H0i;bl00<0i<Bl0>Bl_03T_;`01@3T_;`0
0`3Ta<@0k;bl0>c4a0020>c4a0070>bla03Ta;`0k;bl0>Bl_020P800i;bl0>Bd_0030=bd]0030=bl
]03T];@0g;bl0080i;bl00<0k;bl0>Bl_03L_;`00`3T_;`01P3L];`0i;bl0>Bl_03/_<@0i<C40>bl
_080k<C400H0i;bl0>Bla03T_;`0g;Bd0=bd_03T_;`20>c4a0D0i;bl00<0i<Bl0820P03/_;`01P3/
a<@0103/a<`0o=CD0?C<c03da<@30?C<c0050>c4a03Ta<@0k;c40>C4_03/_;`00`3T_;`20>c4a009
0>C4_03L_;`0i;bl0>C4a03/c<@0k<C40>C4a03/c<`0k<C400<0i<C40140g;bl0820P03L_;@0g;bl
0=bl]03L];`0i;bl0>C4_03Ta<@0i;bl0>C4_03/a<@0i<C40>c4a03Ta<@0k<c40>C4a0030>Bl_005
0>c4a03T_;`0k<C40>Bl_03Ta;`03@3T_;`00`3/_;`0Q8B40>bl_0020>c4a0040>Bla03/_;`0i<Bl
0>Bla080i;bl00H0i;Bd0=bd]03L];@0g;Bd0>Bl_03L_;@50>Bl_0050>Bd]03T_;`0i<Bl0>Bl_03L
_;`00P3T_;`00`3/a<@0i;c40>bl_0020>c4a0<0i;bl00<0g;Bd0>Bd_020P8000P3/a<@70>Bl_003
0>C4a03/a<@0k<C400@0k<C400@0k<c<0?cDe03dc<`0k<C40`3dc<`20>c4a0030>C4a03/_<@0i;bl
0080i;bl00l0i;c40>c4a03/a<@0i;bl0=bl_03T_;`0i<C40820P03/c<@0i<C40?C<c03/a<@0i<C4
0>bl_03Ta<@00P3L_;@02P3L_;`0g;bd0=bl_03L];@0g;bl0>C4_03Ta<@0i;bl0>C4_03Ta<@30>c4
a0030>c<a03lo?`0o?cl00<0o?cl000[0?clo00700@4103T_;`0k<C40>c4a03T_;`0k<C40>Bl_004
0>c4a0050>Bl_03/a<@0i;bl0>C4a03/_;`00`3T_;`0103L_;`0i;bl0>bl_03Ta<@50>c4a0030?C<
c03/a<@0k<C40080i;bl00<0g;Bd0>Bl_03L];@00P3L];@00`24Q8@0i;bl0>C4a0030>Bl_0040>c4
a03T_;`0g;Bd0=bd]0@0i;bl00<0i<C40>c4a03/a<@00P3T_;`01P3L];`0i;bl0>c4a03/a<@0m<c<
0>c4c0D0k<C400D0i<Bl0>bla03T_;`0k<C40>Bla0030>c4a0070820P03dc<`0m<c<0>c<c03da<`0
m<c<0>c4a0030>Bl_0090>C4a03/_;`0i;c40>Bl_03/_;`0i<C40>c4a03/c<@0k<C40080i<C40P3/
a<@01@3/c<@0m<c<0>c<a03/c<@0i<C40080k<C400H0g;bl0=bl]03T_;`0g;bl0=bl]03L];@20>Bl
_00;0820P03Ta;`0k<C40>c<a03/a<@0i<Bl0>c4a03Ta<@0i;bl0>bla03Ta;`00P3/a<@00`3/_;`0
k<C40>C4a0040>c4a0050>C4a03/_;`0i;c40>Bl_03/a<@00`3T_;`0103L_;`0i;bl0>Bl_03Ta<@4
0>c4a0080>c4c03/a<@0P8200>c4a03T_;`0g;bl0=bd]03T_;`20=bd]0090>Bd]03T_;`0i;bl0>C4
a03T_;`0i;Bl0>Bl_03/a<@0i;bl0080g;Bd103T_;`01@3Ta<@0k<C40>c4a03Ta;`0g;Bl0080i;bl
0P3/a<@00`3/a<`0m<c<0>c4a0040>c4a0060820P03Ta<@0i;c40>C4_03/a<@0i<C40`3/a<@01P3d
c<`0k<C<0?C<c03/a<`0m<c<0>c4a0<0i;bl00T0k;bl0>C4a03T_<@0i;bl0>bla03Ta<@0k<C40>c<
a03/a<@00P3Ta<@01P3/a<@0k<c40>c<c03dc<`0k<c40>C4a0<0k<C400T0P8200=bl]03T_;`0g;bl
0=bl]03L];@0g;bl0>C4_03T_;`00P3Ta<@02@3/c<@0k<C40>C4a03/a<@0i<C40>Bl_03/_;`0i<C4
0>bl_0020>c4a0030>bla03Ta;`0k;c40080k<C400H0k;bl0>C4a03/_;`0i;c40>bl_03Ta<@30>Bl
_0050=bl_03T_;`0P8200>C4a03/c<@00`3/a<@0103da<@0k<c40>c4a03/a<@20>Bl_0050=bd]03T
_;`0g;Bd0=bd]03L];`0103T_;`0103L_;`0i;bl0>c4a03T_;`20=bd]0050>Bl_03T_<@0i;bl0>Bl
_03Ta<@00P3/a<@0203Ta;`0i;Bl0=bl_03T_;`0P8200>c4a03da<`0k<c<1P3/a<@01P3T_;`0k;bl
0>C4a03/_<@0i<C40>bla080k<C40P3dc<`01@3/c<`0m<C<0?C<c03/a<@0i;c400<0i;bl00@0k<C4
0>Bl_03T_;`0i;bl0`3/a<@01@3/c<@0i<C40>C4a020P800k<C40080k<c<0P3/c<@01@3Ta<@0k<c4
0>c4a03L_;`0g;bd0080i;bl00P0g;bd0=bd]03L_;`0i<Bl0>Bl_03Ta;`0k<C40>c<a080i<C400<0
k<C40?clo03lo?`00`3lo?`002/0o?cl00@010@40>Bl_03/a<@0k<C40`3T_;`00`3/_<@0i;bl0>C4
_0030>c4a0030>Bla03/_;`0i<Bl0080i;bl103L];@01@3T_;`0k<C40>Bl_03/_<@0i<Bl00D0k<C4
1@3T_;`0103L];@0Q8B40>Bl_03/_;`20>Bl_080k<C400/0i;bl0=B/[03L];@0g;Bl0>Bl_03/a<@0
i;bl0>bl_03Ta<@0i;c40>bl_0030>Bl_080k<C400D0k<C<0?C<c03/a<`0m<c<0?C4c0020?C<c0D0
k<C400/0i;bl0>Bla03/a<@0P8200>c4a03da<`0k<c40?C4c03/a<@0i;bl0=bd_0060>Bl_0@0k<C4
00D0i<C40>c<a03/a<@0k<c40>c4a0020>c<c00C0>c4a03Ta<@0k<C40>C<a03/a<@0i<Bl0>C4a03/
a<@0i<Bl0=bl_03L_;@0g;bl0>C4a020P800k<C40>c<a03/a<@0i<C40>Bl_0020>C4_080i;bl0P3/
a<@00`3Ta<@0i;bl0>Bl_0030>Bl_0060>c4a03/_;`0k<C40>c4a03Ta;`0k<C40`3T_;`30=bd]009
0>Bd]03T_;`0k<C40>Bl_03Ta;`0k;bl0>c4a03/c<@0P8200080k<C4103T_;`01`3L];`0i;bl0>Bl
_03T_;`0k;bl0>Bl_03Ta;`00P3/a<@02P3T];@0e:b/0=bd]03L_;`0i;bl0>bla03T_;`0k;c40>C4
_03/_<@40>Bl_080k<C400@0m<c<0>c4a03da<`0k<c<0P3dc<`00`3/a<`0P8200>c4a0030>c4a00;
0>bl_03T_<@0k<C40>c4a03da<@0m<c<0>c<a03da<`0k<C40>Bl_03L];`01P3T_;`40>c4a00J0>C4
a03/c<@0k<C40>c<a03/a<@0k<c40>c<c03/a<@0k<c40>C4a03/a<@0i<C40820P03Ta<@0k<C40>C4
_03L_;`0g;bd0>Bl_03Ta<@0i<Bl0>c4a03/c<@0k<C40>C4_03T_;`20>C4_0050>Bl_03Ta;`0k;c4
0>c4a03Ta<@00P3T_;`00`3/_;`0i<Bl0>Bl_0040>c4a0030>C4_03/a<@0i;bl0080i;bl0`3L];@0
1@20P800i;bl0>bla03Ta;`0i;bl00<0k<C400<0m<C<0>c4a03/a<@0103T_;`04`3T];@0g;bd0>Bl
_03T_;`0k<C40>Bl_03/_;`0k<C40>bla03L_;`0e:b/0=bd]03T];`0i;bl0>C4_03/_<@0i;bl0>bl
a03Ta<@0103T_;`01P20P800k<C40>c<a03da<`0k<c<0?C4c080m<c<00<0k<C<0>c4a03/a<@00`3/
a<@00`3/_;`0i<C40>bla0020>c4a0060?C<c03da<`0k<c40>c4a03T_;`0g;Bd1P3T_;`30>c4a005
0>c<a03Ta<@0k<C40>c<a020P8000P3/c<@05@3/c<`0k<C40>C4a03/a<@0i<C40>c4a03Ta;`0i;c4
0>C4a03Ta;`0g;bl0=bd]03T_;`0i<C40>C4_03Ta<@0k<C<0>c<a03Ta;`0i;bl0>C4a0050?clo000
:`3lo?`0100410@0k<C40>c4a03Ta;`70>Bl_0040>bl_03Ta<@0k;bl0>Bla080i;bl00<0i;Bl0=bd
]03L];@00P3L];@01P3T_;`0i;Bl0=bl]03L];@0i;Bl0>Bl_0@0k<C400@0i<Bl0>bl_03T_;`0i;bl
0P3L];@01020P800k;bl0>C4a03T_;`30>c4a0040=bd]03D[:`0g;Bd0>Bl_08013AT0P3/a<@01`3/
_;`0i<C40>c4a03T_;`0i<C40>bla03Ta<@0103/a<@0103da<@0k<c<0?C<c03/a<`20>c4a00900@d
I004=6`0k<C40>c4a03T_;`0k<C408B4Q03/a<@0k<c<008013AT103T_;`20>c4a0060>C4a03/_;`0
i;c40>c4a03/c<`0k<C40P3Ta<@00`3T_;`0i<Bl0>C4a0020>C4a080k<C400P0k<c40>C4_03/a<@0
i<C40>c4a03/c<@0k<c<0>c4a080i;bl00<0i<Bl0>c4a020P8000`3Ta<@20=bl_0040>Bl_03L_;`0
g;bd0>Bl_080k<C400<0k;bl0>Bl_03T_;`0103T_;`0103Ta;`0k;c40>C4_03/_<@40>Bl_0<0g;Bd
00T0g;bl0=bd]03T_;`0g;Bl0>Bd]03L_;`0i;bl0>c4a020P8000P3/a<@02P3/_;`0i<C40>bl_03T
_;`0g;Bd0=bl]03T_;`0k;bl0>Bla03T_;`20>c4a0050>bl_03L_;`0e:b/0=bd]03T_;`0103/a<@0
1P3/_<@0i<C40>bla03Ta<@0k;bl0>Bla0D0k<C400P0k<c<0?C4c03dc<`0k<C40820P03/a<@0m<C<
0?C<c080k<C400L0i;bl0>c4a03dc<`0k<C40>c<c03da<`0i<C400<0i;bl00T0i;c40>c4a03/a<@0
i<C40>bl_03T_<@0k<C40>c<c03/a<@00P3Ta<@0103T_;`0i<Bl0>C4a03Ta<@20>c4a0090>C<a03/
a<@0k<C40>C4_03/a<@0P8200>c<a03/c<`0k<C40080i;bl00<0i<Bl0>c4a03Ta<@00`3Ta<@20=bl
_0040>Bl_03L_;`0g;bd0>Bl_080k<C400<0k;bl0>Bl_03L_;`01@3T_;`00`3/_<@0i<Bl0>bla004
0>Bl_0<0g;Bd00L0P8200>Bl_03L];@0i;bl0=bd]03L];`0i;bl00@0k<C400P0i<C40>Bl_03Ta;`0
i;bl0=bd]03T];`0i;bl0>c4a080i;bl0P3/a<@01@3Ta<@0i;Bd0=B/[03L];@0i;bl00@0k<C400L0
i<C40>bl_03/a<@0i;c40>c4a03T_;`0Q8B400<0k<C400D0m<C40>c4a03/c<`0m<c<0?C4a0020>c4
a00;0>c<c03dc<`0k<C40>c4a03T_;`0k<C40?C<c03/a<`0m<C40>c<c03/_<@00`3T_;`03`3T_<@0
k<C40>c4a03Ta<@0k;c40>C4a03/a<@0k<C<0>c4a03Ta;`0i<C40>Bl_03Ta;`0P8200>C4a0030>c4
a00@0>c<a03Ta<@0k<C40>C4a03/a<@0k<c40>c<c03/a<@0i<C40>Bl_03Ta;`0i<C40>c4a03Ta<@0
k;bl0>C4a080g;bl00<0i;bl0?clo03lo?`00`3lo?`002/0o?cl00D010@40>Bl_03/a<@0k;c40>Bl
_0020=bd]0080=bl_03L];@0i;bl0>Bl_03/a<@0i<Bl0>bl_03Ta;`20>Bl_0030=bl]03L];@0g;Bd
00@0i;bl00T0g;Bd0>Bl_03T_;`0i;bl0>c4a03dc<`0k<c40?C4c03Ta<@00`3T_;`0103L];@0i;bl
0820P03Ta<@20>Bl_0<0k<C400L0i;bl0=bd]03L];`013AT00@4Q00417`013A/0080k<C400<0i;c4
0>bl_03/a<@00`3/a<@00`3/_<@0k<C40>c4a0040>c4a080i;bl00@013A/00@4O00418@013AT0`3T
_;`00`20P800k<C400@dI00200@4Q00300@dI03L_;`0k<C400D0k<C400D0k<c40>c4a03/a<@0k<C4
0>C4_0020>Bl_0030=bl_03Ta;`0i<C40080k<C400H0i<c40>c4a03Ta<@0i<C40>c4a03/c<@20>c<
c0070>c4a03Ta<@0i<Bl0>C4a03/a<@0P8200=bl]0020>Bl_00:0=bl_03L_;@0i;bl0=bl_03L];@0
i;bl0>C4a03/a<@0i<C40>Bl_080g;Bd00L0i;bl0=bd]03T_;`0i;bl0>Bla03/_;`0i<C400<0i;bl
0`3L];@03@3T];@0i;bl0>Bl_03T_;`0g;bd0>Bd]03T_;`0k;bl0>c4a01lO8@0k<c40?C4c03Ta;`0
0`3T_;`0103L];@0i;bl0>C4a03/a<@20>Bl_0<0k<C400H0i;bl0=bd]03L];`0i;bl0>c4a03/c<`3
0>c4a0040>C4_03/_<@0k;bl0>C4a080k<C400<0k;c40>c4a03/a<@0103/a<@01P3T_<@0P8200>c4
a03/a<@0k<c<0>c4a0<0i;bl00L0i<C40>bla03/a<@0k<C40>bl_03L_;`0i;bl00X0k<C400T0i<Bl
0>Bl_03T_;`0g;bl0>C4_03Ta<@0k<C40>C4a03/a<@00`3Ta<@02`3/a<@0P8200>c<a03/c<`0k<C4
0>C4a03Ta;`0i<C40>c4a03Ta;`0g;bl00<0i;bl00H0g;bd0=bl_03L_;`0g;Bd0>Bl_03Ta<@20>c4
a0050>Bl_03L];@0i;Bd0=bd_03L];@00P3T_;`00`3Ta;`0k;c40>C4_0030>Bl_0<0g;Bd00P0i;Bd
0820P03T_;`0i;bl0=bl]03T];@0i;bl0>C4_080k<C400<0m<c<0>c4a03/a<@00P3T_;`01@3T];`0
g;bd0>Bl_03T_;`0k<C40080i;bl0`3/a<@01`3T_;`0g;Bd0=bd_03T_;`0k<C40>c4c03/c<@00P3/
a<@01P3T_<@0k;bl0>c4a03Ta<@0k<C40820P080k<C400L0i<C40>c4a03/a<@0k<C<0>c4a03T_<@0
i;bl0080k<C400<0m<C<0>c4a03T_;`00P3T_;`01`3Ta<@0k;bl0>c<a03/a<@0i;c40>Bl_03T];`0
2P3/a<@0703Ta<@0i;bl0>Bl_03L_;`0P8200>C4a03/a<@0i<C40>c<a03Ta<@0k<C40>C4_03/a<@0
k<c40>c<c03/c<@0k<C40>C4a03Ta;`0i<C40>c4a03Ta;`0g;bl0>Bl_03Ta;`0i;bl0=bl]03L_;`5
0?clo000:`3lo?`00`0410@0k<C40>Bl_0030>Bl_0060=bd]03T];@0i;bl0>Bl_03Ta;`0i;c40P3/
a<@00`3T_<@0i;bl0=bd]0040=bd]080i;bl00@0k<C40>Bl_03T_;`0i;bl0P3/a<@30?C<c080k<C4
103T_;`01024Q8@0i;bl0>Bd]03T_;`20>c4a0@0i;bl00l013AT00@4O00418@013AT0>c4a03T_<@0
i<Bl0>c4a03T_<@0i<Bl0>Bla03T_;`0k<C40>Bl_03Ta<@00`3/a<@0203T_<@0i;bl0>Bl_004=6@0
10B400@4O004=6@0i;c40P3T_;`02`20P800g:bd00@dI00418@010Al00@dI03T_;`0k;c40>c4a03T
_<@0i;bl0080k<C400H0m<C<0>c4a03/a<`0m<C40>c<c03Ta<@20>C4_0050>Bl_03Ta<@0k<c40>C4
a03/a<@00P3Ta<@00`3/_;`0i<C40>C4a0020>c4a00>0>C4a03Ta;`0i;bl0>Bla03Ta;`0P8200=bd
]03L_;`0i;bl0>C4_03T_;`0i<Bl0=bl_03L];@20>Bl_00:0>bl_03T_;`0i;bl0>Bl_03L];@0g;bd
0>Bd_03T_;`0i<Bl0>bl_080k<C40P3T_;`00`3L_;@0g;Bd0=bd]0020=bd]080i;bl00L0k<C40>Bl
_03T_;`0i;bl0>c4a03/c<@0Q8B40080m<c<0P3/a<@40>Bl_0070>c4a03T_;`0g;bl0>Bl_03/_;`0
k<C40>C4a0030>Bl_0030>C4a03/a<@0m<C<0080k<C400X0i;bl0>bla03Ta;`0k<C40>C4a03/_;`0
i<C40>bl_03Ta<@0i;c40`3/a<@20>Bl_0030820P03/a<@0k<C40080k<C400H0i;c40>Bl_03L];`0
i;bl0=bd]03T_;`20>c4a080i;bl00@0i;c40>c4a03T_;`0i;bl0P3/a<@04P3/c<@0k<C<0>c4a03d
a<@0k<c<0>C4a03Ta;`0i;bl0>C4_03/a<@0i<C40>c<a03/a<@0i<C40>c4a03Ta;`0i<C40820P080
k<C40100i<C40>C4_03T_;`0i;c40>C4_03L_;`0g;Bd0=bl_03T_;`0i<Bl0>Bl_03Ta;`0g;bl0=bd
]03T_;`0k;bl103T_;`20=bd]080i;bl00L0i<Bl0>bla03/a<@0k<C40>Bla03T_;`0i;Bd00<0g;Bd
00@0g;bd0820P03T_;`0k<C40`3T_;`00`3/a<@0m<c<0?C<c0020?C<c080k<C4103T_;`01@3/a<@0
i;bl0>Bl_03T_;`0i;c40080k<C40`3T_;`00`3Ta<@0k<C40?C4c0020>c4a00:0>Bl_03/_<@0i<C4
0>C4_03/_<@0i;bl0820P03/_<@0i<Bl0>bla0<0k<C40`3T_;`40>c4a0060>Bla03T_;`0g;bl0>Bd
_03L];@0i;bl0P3/a<@20>Bl_00E0>C4a03/a<@0i;bl0>Bl_03/_<@0k<C40?C4a03/c<`0k<C40?C4
c03/c<@0i<C40>C4_03T_;`0P8200>c4a03Tc<@0k<C40>C4a03/a<@0i<Bl0080i<C40`3/a<@02@3T
a<@0i<Bl0>Bl_03T_<@0i<Bl0=bl_03L];@0g;bl0>C4_0020>Bl_0030>C4a03lo?`0o?cl00<0o?cl
000[0?clo00300@4103T_;`0i;bl0080i;bl0`3L];@20>Bl_0050>bl_03T_;`0k<C40>Bl_03/a<@0
0P3T_;`00`3T];`0g;Bd0=bd]0030>Bl_0050>bl_03T_;`0i;bl0>Bl_03Ta;`00P3/a<@20?C<c080
k<C4103T_;`02`20P800i;bl0=bl_03T_;`0k<C40>Bl_03/_;`0i<C40>c4a03T_;`0i;c4008013AT
0140i;c40>Bl_03T_;`0k<C40>Bl_03/a<@0i;bl0>bl_03Ta<@0i;bl0>c4a03/_;`0k<C40>C4a03/
_;`0i;bl0>Bla0020>c4a00300@dI004=6`0k<C40080k<C400@0g;Bd0820P03D];@0i;bl0P04=6@0
0`3T_<@0k<C40>c4a0040>Bl_0060>Bla03/a<@0m<c<0>c4a03/c<`0k<c40P3/a<@03`3Ta<@0k<C4
0>C4_03T_;`0k<C40>C4a03Ta;`0k;bl0>C<a03/a<@0i<Bl0>Bl_03L_;`0i<Bl0>Bl_0020>C4_00;
0>Bl_020P800g;bl0>C4_03Ta<@0i;bl0=bl_03Ta;`0i;bl0=Bl]03/_<@00P3T_;`00`3L_;@0i;bl
0>Bd_0020=bd]0<0i;bl00@0i<C40>bl_03Ta;`0k<C40P3T_;`0103T];`0g;Bd0=bl]03T];`20>Bl
_0030>c4a03T_;`0i;bl0080i;bl00@0k<C40820P03dc<`0m<c<0P3/a<@60>Bl_00:0>Bd]03T_;`0
k<C40>C4_03T_;`0k<C40>bla03T_;`0k;bl0>C4a080k<C40P3T_;`0203/a<@0i;c40>Bl_03T_;`0
i;c40>Bl_03Ta<@0k;bl0P3/a<@01P3T_<@0k<C40>Bl_03/_<@0P8200?C<c0D0k<C40`3L];@00`3T
_;`0k<C40>c4a0030>c4a0@0i;bl00H0k;c40>c4a03dc<`0k<C40>c<c03/c<@20>c4a080i<C400@0
i;bl0>C4_03/a<@0i<C40P3Ta;`02P3/a<@0i<C40820P03L_;`0i<Bl0>Bl_03Ta;`0i;bl0>C4_03T
_;`20=bl]0080>Bl_03Ta<@0i;bl0=bl_03Ta;`0i;bl0=bl]03T_<@20>Bl_0030=bl_03T_;`0i;Bd
0080g;Bd103T_;`00`3/_;`0i<Bl0>c4a0020>Bl_0070=bl_03T];@0g;Bd0>Bl_01lO8@0i;bl0>c4
a0040>Bl_080k<C40P3dc<`20>c4a0H0i;bl00<0g;Bd0>Bl_03/a<@00P3T_;`01@3/a<@0k;c40>Bl
_03/_;`0i<C40080k<C40P3T_;`02@3/a<@0i;bl0>bla03T_;`0i<C40820P03T_;`0i;c40>bl_002
0>c4a0060>Bla03T_;`0i<C40>bla03/c<`0m<C<103/a<@30=bd]0030>Bl_03/a<@0k<C400<0k<C4
103T_;`05`3Ta<@0k<C40?C4c03/a<@0k<c<0>c<a03/a<`0k<c40>C4a020P800i<Bl0>Bl_03/a<@0
i<C40>C4_03Ta<@0k<C40>C4a03Ta;`0g;bl0>Bl_03Ta;`0i;bl0080i<Bl00P0i;bl0=bl]03L_;`0
i;bl0>C4a03L_;`0i<Bl0>Bl_0D0o?cl000[0?clo00600@4103L_;@0g;Bd0=bd]03T_;`0i<Bl0P3L
];@70>Bl_080k<C400<0i<Bl0>Bl_03T_;`00P3T_;`00`3Ta<@0k<C40>C4_0030>Bl_00=0>c4a000
P000080000200004Q0@0i;bl0>c4a03T_;`0g;Bd0>Bl_020P800g;Bd0>Bd]0020>c4a0030>C4a03T
_;`0k;bl00<0k<C400<0i;c40>c4a03/a<@00P3T_;`00`3/a<@0i;c40>Bl_0030>Bl_00B0>c4a03T
_;`0i;c40>Bl_03T_<@0i;bl0>C4a03/_;`0k<C40>c4c03Ta<@0i;bl0>Bla03/a<@0i;c40=Bd]020
P800k;bl0P3T_<@30>c4a080m<c<00@0k<C40>Bl_03T_;`0i<C41@3/a<@20>c<c0090>c4a03Ta;`0
g;bl0=bd]03/c<@0i<C40>Bl_03Ta<@0k<C4008013AT01@0g;bd0>Bl_03Ta<@0k<C40>C4a03/a<@0
i<C40820P03L_;`0i<Bl0>Bl_03L_;`0g;Bd0=bl_03L_;@0g;Bd0>C4_03T_;`0g;Bd0=bd_080i;bl
0P3L];@70>Bl_0030>bla03/a<@0i<Bl00<0i;bl00<0i<Bl0>Bla03/a<@0103T_;`00`3/_<@0P820
0>c4a0020>c4a0080>Bl_03/a<@0i;bl0=bd]03T_;`0i;Bd0=bd]03L_;`20>c4a0030>bla03T_;`0
i<Bl00H0k<C40P3T_;`00`3/_<@0i<Bl0>bla0020>Bl_0060>C4_03/_<@0i;bl0>Bl_03T_<@0i<Bl
0P3T_;`03@3Ta<@0P8200>c4a03/a<@0i;bl0>C4a03/a<@0k;bl0=Bd]03D[:`0i;bl0>Bla03Ta<@0
0`3/a<@20?C<c0060>c4a03T_;`0i;bl0>C4a03/a<@0k<C<0`3/a<@20>c<c00D0>c4a03Ta;`0g;bl
0=bd]03/c<@0i<C40>Bl_03Ta<@0k<C40>C4a020P800g;bd0>Bl_03Ta<@0k<C40>C4a03/a<@0i<C4
0=bd_03L_;`20>C4_0070=bl_03L];@0g;bl0=bl]03D];@0k<C40=bl]0020=bd]0040>Bl_03Ta<@0
g;Bd0=bd]0L0i;bl0P3/a<@40>Bl_0030820P03/_;`0k<C400@0i;bl1@3/a<@01@3/_;`0k<C40>Bl
_03L];@0i;bl0080g;Bd00H0i;bl0>c4a03/c<@0k;bl0>Bl_03Ta;`60>c4a080i;bl00<0k;c40>C4
_03T_;`00P3T_;`02@20P800k<C40>Bl_03Ta<@0i;bl0>Bla03Ta;`0i;bl0>bl_0020>c4a0080>C4
a03T_;`0i<C40>c4a03/_;`0e;Bd0=B/[03T_;`20>Bla0<0k<C40P3dc<`01P3/a<@0i;bl0>Bl_03T
_<@0k<C40>c<a0<0k<C40140k<c40>c<c03/a<@0P8200=bl_03L];@0k<c40>C4a03T_;`0i<C40>c4
a03Ta;`0g;bl0=bl]03T_;`0k<C40>C4a0020>c4a0080>C4a03L_;`0g;bl0>Bl_03Ta;`0g;bd0=bd
]03L_;`50?clo000:`3lo?`00`0410@0i;bl0>Bl_0020>Bl_0040>C4a03T_;`0g;bl0>Bl_080g;bl
00X0i;bl0>C4_03T_;`0g;bd0=bd]03T_;`0k;c40>c4a03T_;`0k;bl1P3T_;`20=bd]00:0020000d
W6@0=9aT0020003/_<@0i;bl0=bd]03L[;@0g;bd0820P080g;Bd0P3T_;`02P3/_;`0i;bl0>Bl_03L
];`0i;bl0>bla03/a<@0i;c40>Bd]03L_;`50>Bl_0030>Bla03T_;`0i;bl0080i;bl0100i<C40>c4
a03/a<@0i<C40>c4a03Ta<@0i;bl0>c4a03/c<`0m<c<0>c4a03L_;@0g;Bl08B4Q03T_;`0i<C40P3/
a<@03P3T_<@0i<C40>C4a03T_;`0i;c40>Bl_03Ta<@0k;bl0>C4a01<?>`0C4C/0=B/a03/a<@0m<c<
0P3/a<@0103dc<`0k<C40=bd]03L];@20>Bl_0080>C4a004=6@010B400@4Q004=6@0i;Bl0=bd]03T
];`30>Bl_00;0820P03T_;`0i;bl0=bl]03L];@0g;bd0=bl_03T_;`0g;bl0>c4a03Ta;`00P3T_;`2
0>C4_0040>Bl_03L_;`0i;bl0=bl_080i;bl00T0i<C40>Bl_03L_;@0g;Bd0>Bl_03/_;`0k<C40>Bl
_03/_<@01P3T_;`20=bd]00:0820P03/a<@0i;Bl0>Bl_03/a<@0i;bl0=bd]03L[;@0g;bd0>Bd_080
g;Bd103T_;`01`3T];`0i;bl0>Bl_03T_<@0k<C40>Bl_03L];`01P3T_;`00`3/_;`0i;bl0>Bl_002
0>Bl_0060>C4a03/_<@0k<C40>C4a03/a<@0P8200P3Ta<@20?C<c0050>C4a03L_;`0g;Bl0>Bl_03T
a;`00P3/a<@02@3Ta<@0i;c40>Bla03/a<@0i;c40>Bl_03T_<@0i<Bl0>Bla0030>c4a0030>Bl_03/
a<@0m<c<0080k<C400@0m<c<0>c4a03L];@0g;Bd0P3T_;`0103/_;`0i<C40>bl_020P8020>Bl_003
0=bd]03T];`0i;bl0080i;bl00L0g;bd0>Bl_03T_;`0g;bl0=bd]03L_;@0g;bl0080i;bl00<0k<C4
0>C4_03T_;`00P3T_;`01@3Ta;`0i;bl0=bl_03T_;`0g;bl0080i;bl00D0i<C40>Bl_03L_;@0g;Bd
0>Bl_0020>c4a0030>Bl_03Ta;`0Q8B400D0i;bl0P3L];@02P3T_;`0k;c40>Bl_03T_;`0k<C40>Bl
_03L];@0g:bd0>Bl_03T];@20=bd]0050>Bd_03T_;`0i;bl0>Bl_03T];`00P3T_;`01@3T_<@0k<C4
0>Bl_03T];`0g;bl00H0i;bl00@0P8200>Bl_03T_;`0i;bl0P3Ta<@20>c4a080i<C400T0i<Bl0>c4
a03/c<`0m<c<0>C4a03L_;`0g;Bl0>Bl_03Ta;`00P3/a<@02P3Ta<@0i;c40>Bla03/a<@0i;c40>Bl
_03Ta<@0i;bl0>c4a03Ta<@20>c4a0030>Bl_03/a<@0m<c<0080k<C400@0Q8B40>c4a03L];@0g;Bd
0P3T_;`0203/_;`0i<C40>bl_03T_<@0k;bl0=bl_03L];@0i;Bl0`3T_;`01`3L];@0i;bl0>Bl_03L
_;`0g;Bd0=bl]03L_;`01@3lo?`002/0o?cl00L010@40>c4a03Ta<@0i<C40>C4_03Ta<@0i<Bl00<0
i;bl00D0i<Bl0>C4a03T_;`0i;bl0=bl_0030=bd]0070>Bl_03L];`0g;bd0=bd]03T_;`0g;Bl0=bd
]0030>Bl_0050>Bd_000P000=9aT03BLI000P0000P3T_;`0103L];`0i;Bd0>Bl_020P8020>Bl_008
0>bl_03T];`0g;bd0>Bd_03T_;`0i;Bd0=bd]03T_;`20>c4a080i;bl00<0k;c40>Bl_03T];`00P3T
_;`0103/_;`0i;bl0>Bd_03T_;`30=bl_0090>C4a03/a<@0i<C40>C4a03T_;`0i<Bl0>c<c03dc<`0
i<C40080g;bl00H0P8200>C4a03/a<@0k<c<0>c4a03Ta<@20>Bl_080i<C400@0i<Bl0>Bl_03T_<@0
Y8cD0P041?`00`0<3?`0O6CL0>Bla0020>c4a080i;bl00<0g;Bd0=B/[03L];@00P3T_;`01@04=6@0
10Al00@4Q004=6@0i;Bd0080i;bl00H0k;bl0>Bl_03T_;`0P8200=bl]03T_;`20=bl_080i;bl00X0
i<C40>C4_03/c<`0k<C40>C4a03Ta;`0i;c40>C4a03Ta;`0g;bl0P3T_;`01@3Ta<@0i<Bl0>Bl_03T
_;`0g;bl00<0g;Bd00D0i;bl0=bd]03L_;@0g;Bd0>Bl_0020=bd]0@0i;bl00@0P8200>c4a03/a<@0
k;bl0P3T_;`00`3L];@0i;Bd0>Bl_0020>Bl_00;0>bl_03T_;`0i;bl0>Bl_03T];`0i;bl0=bd]03T
];@0i;bl0>c4a03/_<@00P3T_;`00`3/_<@0i;bl0>Bd_0020>Bl_0040>Bla03T_;`0i;Bl0>Bl_0<0
g;bl01d0i<C40>c<a03Ta<@0P8200>Bl_03T_<@0k<c<0?C<c03Ta<@0g;bd0>Bl_03Ta<@0i;c40>c4
a03/c<`0k<C40>C4_03T_;`0i<C40>C4_03Ta<@0i;bl0>Bla03Ta;`0i;bl0>C4_03Ta<@0k<C40>C4
a0030>c4a080i;bl00D0g;Bd0=B/[03L];@0i;bl0>C4_0020>Bl_00=08B4Q03L];@0i;Bl0>Bd]03T
_;`0i<C40>bl_03T_;`0g;Bd0>Bd_03T_;`0g;bd0=bl_0020>Bl_0060>C4a03Ta;`0k<c<0>c4a03T
a<@0i<Bl0P3Ta<@00`3Ta;`0g;bl0>Bl_0020>C4_0040>C4a03T_;`0g;bl0>Bl_0@0g;Bd00H0i;Bl
0=bd]020P800i;bl0=bd_03L];@50>Bl_080k<C40`3T_;`00`3T];@0g;Bd0>Bl_0060>Bl_0070>Bd
_03T_;`0g;Bd0>Bd]03T_;`0k<C40>bla0020>Bl_0030>bla03T_;`0i;Bl0080i;bl00@0k;c40820
P03T_;`0g;Bl0P3L_;`0303T_;`0i<C40>C4a03/a<@0i<C40>Bl_03Ta<@0k<c<0?C<c03Ta<@0g;bd
0>Bl_080i<C400H0k<C40>c<c03/a<@0i<C40>Bl_03Ta;`20>C4a080i;bl00H0i<C40>Bl_03T_<@0
i<C40>c4a03Ta<@30>c4a0050820P03T_;`0g;Bd0=B/[03L];@01@3T_;`01@3L];@0i;Bl0>Bd]03T
_;`0k;bl0080i;bl00L0g;Bd0>Bl_03L_;`0i;bl0=bl_03T_;`0i<C400D0o?cl000[0?clo00400@4
103/a<@0i<C40>C4_080i<C400L0i;bl0=bl_03L_;@0i<Bl0>Bla03T_;`0e;Bd00@0g;Bd00@0g:b/
0=Bd[03D[:`0e:b/0P3L];@00`3D[:`0g:b/0=bd_0020>Bl_0030=bd]000P00008000080080000<0
e:b/0=b/[03T];@00P3T_;`02`20P800k;c40>bl_03T_;`0g;Bl0>Bd]03L];@0i;bl0=bd]03L[;@0
18@400<0080000P0i;Bl0>Bl_03T_;`0i;Bl0>Bl_03/_<@0i;c40>bl_080i;bl00@0g;bd0>Bl_03T
_;`0k<C40P3/c<`02`3/c<@0i;c40>C4a03/a<@0k<c<0>c4a03L_;`0i;bl0820P03/a<@0k<c40080
k<c<00/0i<C40>C4_03Ta<@0k<C40>Bl_03T_<@0g;bl0>Bl_03L_;`0Q7CL00`<o00200@4o00302@L
m02/S=@0i<C40080e:b/00H0i;c40=bd]03L];@0g:b/0=bd_03T_;`200@dI0050=B/]03D[:`0g;Bd
0>Bl_03/_<@00P3T_;`01@20P800g;Bd0=bd]03T_;`0i<Bl0080i<C40140i<Bl0>Bl_03/c<`0k<c4
0>c4a03Ta<@0k;bl0>C4a03Ta;`0i;bl0=bl]03Ta;`0i;bl0=bl_03L];@0e;Bd0=bl]0030=bd]0<0
e:b/0P3L];@00`3D[:`0g;Bd0=bd]0020>Bl_0080=bd]020P800i;bl0>c4a03L[;@0e:b/0=b/[03T
];`20>Bl_0050>bl_03T_<@0k;bl0>Bl_03T];@00P3L];@01P3T_;`0g;Bd0=b/]03L];@0i;bl0>bl
_0<0i;bl00H0i;Bl0>Bl_03T_;`0k;bl0>bla03Ta;`20>Bl_0040=bl_03T_;`0i;bl0>c4a080k<c<
00X0P8200>C4_03Ta<@0k<C40>c<c03/a<@0g;bl0>Bl_03Ta<@0k<C40P3/c<`0103/a<`0k<C40>C4
a03T_;`20>C4a0070>Bl_03L_;`0i;bl0>Bla03Ta<@0i;bl0>c4a0020>Bl_080k<C40P3D[:`01@3/
a<@0g;Bd0=bd]03D[;@0i;Bd0080i;bl00H0P8200=b/[03D[:`0g;Bd0>Bl_03/_;`30>Bl_080g;Bd
00`0g;bl0>C4_03Ta<@0i<C40>C4_03T_;`0k<c<0>c<a03/a<@0i<C40>C4_03Ta<@20>Bl_0040=bl
]03T_;`0i<C40=bl_080g;Bd00D0g;bd0=bd]03L];@0g;Bd0=Bd[0020=B/[00508B4Q03L];@0e:b/
0=b/[03L];`00P3T_;`01@3L];@0i;bl0>Bl_03/a<@0g:bd0080e:b/00P0i;Bl0>Bl_03T_;`0k;bl
0>bla03/_;`0i;bl0>Bd]080g;Bd00H0i;bl0=bd]03L[;@0g;Bd0>Bl_03/_;`30>Bl_0060>Bd_03T
_;`0i;bl0>Bl_03/_<@0P8200`3T_;`00`3L_;@0i;c40>c4a0020>c<c00?0>c4a03Ta<@0i;bl0>c4
a03/c<`0k<C40=bl_03T_;`0i<C40>c4a03/a<`0k<c<0>c<a03/a<@0i;bl0080i<C400<0i;bl0>C4
a03L_;`00P3T_;`00`3Ta<@0i<Bl0>c4a0020>Bl_080k<C400<0P8200=B/[03T_;`0103L];@30>Bl
_0050=b/[03D[:`0g;Bd0>Bl_03/_<@00`3T_;`01P3L[:`0g;Bd0=bl_03Ta;`0i<C40>bl_0D0o?cl
000[0?clo00D00@4103Ta<@0i<Bl0>Bl_03Ta<@0k;bl0>C4a03Ta;`0g;bl0>Bl_03Ta;`0g;bl0=bl
]03L];@0e;bd0=bd]03L_;@0g;Bl0=bd]03L[:`30=bd]0050>Bl_03L_;@0i;bl0>bl_03L_;`00P3L
];@02P3T];`0g;Bd0<bLY034W9`0c:BT0=B/[03L];@0i;bl0820P03L];@20>Bl_0070>Bd]03L];@0
g;Bd0>Bl_03L];@0e:b/0020000203BLI00500B4103L];@0i;Bd0=bd_03T];@00P3T_;`20>c4a003
0>Bla03T_;`0i;c40080i<C400@0k<c<0?C<c03dc<`0k<c<0P3/a<@20>c<c0070>c4a03T_;`0i;bl
0820P03/a<@0k<c<0?C<c0020>c4a00;0>Bl_03Ta<@0i;bl0=bl_03Ta;`0i;bl0>C4a03/a<@0i<C4
0=bdc01TE>@00`041?`00`1<?>@0_9bl0=bd]0020>c4a0040>Bl_03L];@0g:b/0=bd_080i;bl00<0
e:b/0<bLY03L[:`00P3T_;`00`3/_;`0i;bl0820P0020=bd]0040=bl_03T_;`0i;bl0>Bl_080g;bl
00h0k<C40>C4a03T_;`0i<Bl0>C4a03Ta;`0i;c40>C4_03L_;`0i;c40>C4_03T_;`0g;bd0=Bd]0T0
g;Bd00h0i;bl0=bd]03T_;`0i;bl0=bl_03L];@0P8200>Bd]03L];@0c:BT0<BLW03<Y:@0e:b/0=bd
]080i;bl00<0g;Bd0>Bl_03T_;`00P3L];@00`3T];@0i;Bl0=bd]0020=B/[0070>Bd]03T_<@0i;bl
0=bd_03L];@0i;Bd0=bd_0020>Bl_0030>c4a03/_<@0k;c40080i;bl0P3Ta<@0103/c<`0m<c<0?C<
c01lO8@20>c4a0030>c<a03/c<`0k<C<0080i;bl00P0i<C40>c4a03/c<`0m<c<0>c<a03Ta<@0i;bl
0>C4a080i;bl00@0i<C40>Bl_03Ta<@0i<Bl0P3Ta<@30>c4a0040>bl_03T_;`0e:b/0=bd]080k<C4
00h0i;bl0=bd]03L];@0g;bl0>Bl_020P800e:b/0<bTY03L[:`0i;bl0>Bla03/_;`0i;bl0=bl_080
g;Bd00@0g;bl0>Bl_03T_;`0i;bl0P3L_;`02P3/a<@0i<C40>Bl_03Ta;`0i;bl0>c4a03Ta;`0i<C4
0=bl_03Ta;`20>Bl_0030=bl]03D];@0e;Bd00D0g;Bd00L0g:bd0820P03L_;@0i;Bl0=bl]03T_;`0
i<Bl00<0g;Bd00L0i;Bd0=bd]03<Y:@0a9bL0<bTY03D[:`0g;Bd0080i;bl00P0g;Bd0>Bl_03T_;`0
g;Bl0=bd]03T];@0i;bl0=bd]080e:b/00`0i;Bd0>Bla03T_;`0g;Bl0>Bd]03L_;`0i;Bd0>Bl_03T
_<@0k;bl0820P03T_<@20>Bl_0030>c4a03Ta<@0k<c400<0m<c<0P3/a<@20>c<c00;0>c4c03T_;`0
i;bl0>C4a03/a<@0k<c<0?C<c03/c<`0i<C40>Bl_03Ta<@0103T_;`40>C4a0070>c4a03/_<@0k<C4
0>c4a03L];@0P8200=bd]0020>c4a0030>Bl_03L];@0g;Bd00<0i;bl00<0e:b/0<bTY03L[:`00P3T
_;`00`3/_;`0i;bl0>Bl_0020=bd]0040=bl_03T_;`0i;bl0>C4_0D0o?cl000[0?clo00500@4103L
_;`0i;bl0>C4_03/a<@00P3/c<@0203/a<`0m<c<0>c<a03Ta<@0k<C40>C4_03T_;`0g;bl0`3L];@4
0>Bl_0030>c4a03da<`0k<C400<0k<C40`3T_;`04P3L];@0e:b/0<bTY03<Y:@0e:B/0=b/]03T_;`0
P8200>Bd]03T_;`0i;c40>Bl_03T];`0g;Bd0>Bd]03L];`0g:bd00200080=9aT00D008000=bd]03L
];@0i;bl0=bd_0020>Bl_0050>bla03/a<@0k;bl0>c4a03/c<@00P3/a<@30>c<c00K0?C<c03/c<`0
k<c40>c4c03dc<`0k<c<0>C4a03L_;`0Q8B40>c4a03/c<`0m<c<0>c<c03Ta<@0i;c40>c4a03T_;`0
g;bl0>Bl_03Ta<@0k<C40>C4a03/a<@0i<C40>c4a034Y=@0=2cd00<010Cl00@0M6CT0>Bla03dc<`0
k<C40`3T_;`02`3L];@0e;Bd0=BTY03D[:`0g;Bd0>Bl_03/_;`0i<C40>bl_020P800g;bl0080i;bl
0P3L_;`00`3L_;@0g;bl0=bl_0020>Bl_0080=bl_03Ta;`0k<C40>c<a03/c<`0k<c40?C<c03/c<@3
0>C4a0050>Bl_03L_;`0g;Bd0=bd]03L_;`0103T_;`02`3/a<@0m<c<0>c4a03/a<@0m<C40>c4a03T
_;`0P8200>Bl_03L];@0e:b/0080c:BT00T0e:BT0=b/]03T_;`0g;Bd0>Bd_03T_;`0k;bl0>Bl_03T
];`00P3L];@02P3T];`0g:bd0=B/[03T];`0k<C40>Bl_03T];@0g;Bd0>Bl_03L];`20>Bl_0030>bl
a03Ta<@0k<C400@0k<C40`3/c<`02@20P800m<c<0>c<c03/a<`0m<c<0>c<a03Ta<@0i;bl0>C4a002
0>c<c0030?C<c03/a<`0k<C40080i<C400@0i;bl0=bd]03L_;`0i<C4103/a<@02P3Ta<@0k<c40?C4
c03Ta;`0g;Bd0>Bl_03Ta<@0k<C40?C<c03/a<@30>Bl_0050=bd]024Q8@0c:BT0=BT[03T];@00P3T
_;`01@3/_<@0i<Bl0>Bl_03T];@0g;bl0080i;bl00P0g;bl0=bl]03L_;@0g;bl0>Bl_03L_;`0i;bl
0>C4a080k<C400@0k<c<0>c4a03/c<`0k<C40P3Ta<@00`3Ta;`0i;bl0>Bl_0020=bd]0070>Bl_03T
];`0g;bd0>Bl_020P800k;c40>c<a0020>c4a0030?C4c03/a<@0i;bl0080i;bl00d0g;Bd0=BT[03<
Y:@0c:BT0=BTY03L[;@0i;bl0=bd]03T];@0i;bl0>bl_03T_;`0i;Bl0080g;Bd00H0i;Bl0=b/]03D
[:`0i;Bl0>bl_03T_;`20=bd]0060>Bd_03L];`0i;bl0>Bl_03/a<@0P8200`3/a<@00`3Ta<@0k<C4
0>c<c0050>c<c0060>c<a03dc<`0k<c40>C4a03T_;`0i<C40P3/c<`00`3dc<`0k<C40>c4a0020>C4
a0040>Bl_03L_;`0g;bl0>C4a0D0k<C400D0k<c40?C4c03T_;`0g;Bd0820P0020>c4a00@0?C<c03/
a<@0i;bl0=bl]03T_;`0g;Bd0=Bd]03DY:@0e:B/0=bd]03T_;`0k;c40>C4_03/_;`0i;bl0=bl]080
i;bl0P3L_;`00`3L_;@0o?cl0?clo0030?clo000:`3lo?`03`0410@0i<Bl0>Bl_03Ta<@0k<c<0?C<
c03de=@0m=C<0>c<c03/a<@0i<C40>C4_03Ta<@0g;bl0=bd]0020=B/[0070=bd]03T_;`0i;bl0>C4
a03/a<@0m<C40>c<a0040>c4a080i;bl00@0k<C40>bla03T_;`0i;Bl0P3L];@00`3L[:`0i;bl07al
Q0020>c4a0070?C4a03/a<@0k;bl0=bd]03L[;@0i;bl0=bd]00400200080i;Bl0P3T_;`00`3T];@0
i;bl0>Bl_0020>c4a0030>c<a03/a<`0k<C40080i<C40`3/a<@0203/c<`0k<C40>c4a03/c<`0k<C4
0>C4a03T_;`0P8200`3/c<`04@3/a<@0i;bl0>C4a03/a<@0i<C40=bl_03T_;`0i<C40>c<c03/a<@0
k<c<0>c4a03/_;`0k<C<0>c4a02DO=@050cl008010Cl00<051Cl0:B4e03Ta;`00P3/a<@01@3Ta;`0
g:b/0<bTY03<Y:@0i;Bl0080k<C401L0i<C40>bl_03/a<@0P8200>Bl_03Ta<@0k<C40>C4_03T_;`0
g;bl0>Bl_03Ta<@0i<Bl0>Bl_03Ta;`0i<C40>c<c03dc<`0m=CD0?C<c03/c<`0k<C40>C4a0020>C4
_0060=bl_03L_;@0e:bd0=Bd[03L];@0i;Bd0P3T_;`00`3/a<@0k<c40>c4a0040>c4a0060>Bl_020
P800k<C40>bla03T_;`0i;Bl0`3L];@00`3T_;`0k;bl0>c4a0040>c4a080g;Bd00P0i;bl0=bd]03L
];@0i;bl0>c4a03/_<@0i;bl0=bd_080i;bl00@0i;Bl0>Bl_03T_;`0k;c40P3/a<@0103/c<`0k<C4
0>C4a03Ta<@20>c4a00Y0820P03/c<`0k<c40>C4a03/a<@0k<c<0>C4a03T_;`0i<C40>c4a03dc<`0
k<c<0>c4a03T_<@0i<Bl0>c4a03Ta<@0g;bl0>Bla03/a<@0k<c40>c4c03/c<`0k<C40>Bl_03dc<`0
k<C40>Bd_03D]:`0k;c40>c<a03/a<@0k;bl0>C4a03/_;`0k<C40>Bl_03L];@0P8200<bTY03T_;`0
0`3/a<@0103/_;`0k<C40>Bd_03Ta;`20>c4a00G0>C4_03L_;`0g;bl0>Bl_03Ta<@0i<Bl0>Bl_03T
a;`0i<C40>c<a03dc<`0m=CD0?CDc03dc<`0k<c40>C4a03Ta;`0i<C40>Bl_03D];@0e;B/0=B/[03L
];@00`3T_;`00`20P800m<c<0>c4a0040>c4a0040>Bl_03Ta<@0k<C40>bl_080i;bl0`3L];@20>Bl
_0@0k<C400@0k;bl0=bd]03L[;@0i;bl0P3L];@01@3T_;`0k<C40>bla03T_;`0i;Bl0080i;bl00@0
i;Bd0>Bl_03T_;`0P8200P3/a<@0103/c<`0k<C40>c4a03Ta<@20>c4a00K0>C4a03dc<`0k<C40>c4
a03/c<`0k<C<0>C4a03T_;`0i<C40>c4a03dc<`0k<c<0>c4a03T_;`0i<C40>c4a03Ta<@0g;bl0>Bl
_03/a<@0k<C<0>c<a03/a<`0k<C40>Bl_03da<`0k<c40080g;Bd00D0P8200>c<a03/a<@0k<C40>Bl
_0020>c4a0050>Bl_03L];@0a9bL0<bTY03T_;`00P3/a<@00`3Ta;`0k;c40>C4a0020>Bl_0050>c4
a03Tc<@0k<C40=bl_03T_;`01@3lo?`002/0o?cl010010@40>Bl_03Ta;`0i<C40>c<a03dc<`0m=C<
0?C<c03/c<@0i<C40>Bl_03L_;@0e;Bd0=Bd[03D];@0g;Bd0P3T_;`01@3L];@0i;bl0>Bl_03T_;`0
k<c<00<0i;bl0P3/a<@20>Bl_0090>c4a03/_;`0i<Bl0>c4a03/_;`0i;bl0=bl_03T_;`0P82000D0
k<C400<0i;bl0=bd]03L];@00P3L[;@00`3T_;`0k;c40>Bla0020>Bl_0090>bla03T_;`0g;Bl0>Bd
]03T_;`0k;c40>c4a03/a<`0k<c<00D0k<C400D0i<C40>c4c03/a<@0i;bl0>C4a0020>c4a00>0>C4
a020P800k<c<0?C4a03/a<`0i<Bl0=bl_03Ta<@0k<C40>c<c03/a<@0i<C40>c4a03Ta<@20>c4a007
0>c<c03Ta<@0i;bl0>Bd_03L];@0c:bl06aLi00300@4o00;04@dk034Y=@0k<C40>Bl_03D[:`0a9bL
0<bTY03/_;`0k<C40>bl_03T];`00P3/a<@01@20P800i;bl0>c4a03/a<@0i<c40080i;bl01D0i<Bl
0>c<a03T_<@0i<Bl0>Bl_03/a<@0k<c40?C<c03de<`0m<c<0>c<a03Ta<@0i;bl0=bl]03L];@0e;B/
0=B/[03L];@0i;bl0>Bd_03L_;`00P3T_;`00`3/_<@0k<C40>Bl_0020>Bl_080k<C400/0i;bl0820
P03Ta;`0k<C40>Bl_03/_;`0k<C40>Bl_03L];@0i;bl0>bla0040>c4a0080>bla03T_;`0g:b/0=bd
]03L[;@0g;Bd0>Bl_03/_<@30>Bl_0050>bla03T_;`0g;Bd0>Bd]03T_;`00P3/a<@00`3/a<`0k<C4
0>c4a0040>c4a0040820P03/a<@0k;c40>Bl_0<0k<C400/0i<C40>bla03/c<`0k<c40>c4a03Ta<@0
i;bl0>C4_03/a<`0k<c<0>c4a0020>C4a0050>c4a03Ta<@0k<C40>c<c03T_<@00P3T_;`20=bd]004
0>Bl_03da<@0m<c<0>Bl_0<0k<C400H0i;bl0=B/[020P800c:BT0>bl_03/a<@20>Bl_00R0>bla03/
a<@0i;bl0>Bl_03Ta<@0k<c40>c4a03Ta;`0i;bl0>C4a03/c<@0i;c40>C4_03T_;`0i<C40>c<c03d
c<`0m=C<0>c<c03/a<@0i<C40>Bl_03L_;@0g;Bd0=Bd[03D];@0g;Bd0>Bl_03L];@0i;bl0=bl_03T
_;`0P8200>c4a0<0i;bl0P3/a<@20>Bl_0080>bl_03/a<@0k;bl0>bla03/_;`0i;bl0>Bd]03T_;`6
0>c4a0070>Bl_03L];@0g;Bd0=b/]03L];@0i;bl0>c4a0030>Bl_0080>bla03T_;`0g;Bd0>Bd_03T
_;`0Q8B40>c4a03/a<`20>c4a0030>C4a03/a<@0k<C40080k<C400<0k<C<0>C4a03T_;`00`3/a<@0
2`3Ta<@0k;c40>c<c03/c<`0k<C40>C4a03T_;`0i<C40>c4a03/c<`0k<C40080i<C400d0k<C40>C4
a03/c<@0k<c<0>C4a03T_;`0i;Bl0=bd]03L_;@0P8200>c4a03dc<`0i;bl00<0k<C400P0i;bl0=B/
[03<Y:@0c:BT0>bl_03/a<@0k;bl0>Bd_080k<C40P3T_;`01@3Ta<@0k<C40>c4a03Ta;`0i;bl00D0
o?cl000[0?clo00500@4103L_;`0i;bl0>C4a03/a<@00P3/c<`02@3/c<@0i<C40>c4a03Ta;`0g;bl
0=Bd]03D[:`0e;B/0>Bl_0020>c4a0050>Bl_03L];@0g;Bd0>Bl_03/_;`00`3T_;`30>c4a0070>Bl
_03L];@0i;bl0>Bd_03T_;`0k<C40>bl_0020>Bl_0080820P03/_<@0i;bl0>Bl_03/_<@0k<C40>Bl
_03L];@20=B/[0030=b/[03L];`0k;bl00<0i;bl00d0k<C40>Bl_03L];`0g;Bd0>Bl_03/_<@0k<C4
0>c<a03da<`0k<C40>C4a03/a<@0k<C<0080k<C400/0i<Bl0=bd_03L_;@0k;bl0>c4c03/a<@0k;c4
0820P03/c<@0k<c<0>C4a0030>Bl_0030>c<c03dc<`0k<c<0080k<C400`0i;c40>C4a03Ta<@0k<c<
0>bl_03L];@0e;B/0=bd]03T_;`0i;Bl0<BTc014=>`300@4o00306aLg03<Y;@0e:b/0080e:b/00L0
i;bl0>Bd_03L];@0g;Bd0>Bl_03/a<@0P8200080i;bl0P3Ta<@0103Ta;`0i;bl0>C4a03Ta<@20>C4
_0030=bl_03Ta<@0k<C40080k<c<00`0k<C40>C4a03/a<@0i<Bl0=bl_03D];@0e:b/0=Bd]03T_;`0
k<c40>bl_03T_;`20=bd]0030>Bl_03/a<@0i;bl0080i;bl0P3/a<@0103Ta;`0Q8B40=bd_03T];@2
0>Bl_0060>c4a03/_;`0i;bl0>Bl_03/_;`0k<C40P3T_;`01@3/_<@0k<C40>Bl_03L];@0e:bd0080
e:b/0100i;Bl0>Bl_03T_;`0i;bl0>bl_03/a<@0i;bl0=bd_03L];@0i;bl0>bla03/a<@0m<C<0?C<
c03/a<@0i<C40`3/a<@01P24Q8@0i;bl0=bl_03L];`0i<Bl0>c4c080k<C400X0k;bl0>c<c03/a<`0
i<C40>Bl_03L_;`0i;c40>c<a03dc<`0k<c<0P3/a<@20>C4a0060>c4a03/c<`0k;bl0=bd]03D[:`0
g;Bd0P3T_;`00`3Ta<@0m<c<0?C<c0020>c4a00;0=bl]03L];@0e:b/0820P03D[:`0i;Bd0>Bd_03T
];@0g;Bd0>C4_03/a<@00`3T_;`20>C4a0090=bl_03T_;`0i<C40>C4a03Ta;`0g;bl0>Bl_03Ta;`0
k<C40080k<c<0100k<c40>C4a03/a<@0i<Bl0=bl_03D];@0e:b/0=Bd[03T_;`0k<C40>C4a03T_;`0
i;Bd0=bd]020P800k<C40`3T_;`20>c4a0<0i;bl00@0g;Bl0>Bl_03T_;`0k<C40`3T_;`20>bla080
i;bl00@0k;c40>c4a03T_;`0g;Bd0P3D[:`00`3D[;@0i;Bd0>Bla0030>Bl_0090>c4a03T_;`0i;Bd
0=bd]03T];`0P8200>c4a03/a<`0m<c<00<0k<C400L0k<C<0>c4a03/a<@0i;bl0=bl_03L];@0i;c4
00@0k<C400T0k<c<0>c<a03Ta<@0i;bl0=bl_03T_;`0k<c<0?C<c03/c<`00P3/a<@20>C4a0090>c4
a03/a<`0k;bl0=bd]03D]:`0g;Bd0>Bl_020P800k;c40080m<c<0P3/a<@01`3T_;`0g;Bd0=B/[03D
Y:@0e:b/0>Bd]03T];`00P3L];@00`3/_;`0k<C40>Bl_0020>Bl_0040>C4_03Ta<@0g;bl0>C4_0D0
o?cl000[0?clo00500@4103T_;`0g;bd0=bd]03Ta;`00P3/a<@01P3T_;`0i<C40>Bl_03Ta<@0i;bl
0=bl_080g;Bd00<0i;bl0>c4a03/a<@00P3T_;`00`3L];@0i;bl0>Bl_0050>Bl_0040>c4a03T_;`0
g;Bd0=bd]0@0i;bl00@0k;bl0>Bl_020P800k;bl0`3T_;`0103/a<@0k;c40>Bd]03L];@20=B/[004
0=bd_03/a<@0i;bl0>Bd_0<0i;bl00<0g;Bd0=b/]03L];@00P3T_;`00`3/_<@0k<C40>c4a0030>c4
a0030>Bl_03L];@0g:bd0080g;Bd00h0k<C40?C<c03dc<`0k<C40820P03dc<`0k<c<0>c4a03Ta<@0
g;bl0>Bl_03/a<`0k<c40>c4a080i<C400@0k<C40>c<a03/a<`0i<Bl103T_;`01P3L];@0i;bl0>c4
a03/c<`0Y8cL01`Dm08010Cl00@050cl08A/c03D[:`0e:b/0P3L[:`01@3L];@0i;bl0>Bl_03T_;`0
P8200080i;bl00/0g;bd0=bd]03L_;`0g;bl0>C4_03Ta<@0k<C40>Bl_03L_;`0g;Bd0>C4_0020>c4
a0030>C4_03T_;`0i<C40080i;bl00@0g;bl0=bl]03L];@0i;bl0P3/a<@20>Bl_080g;Bd1P3T_;`0
103/a<@0P8200=bd]03L];@40>Bl_0050>bla03T_;`0i;bl0>Bl_03/_;`00P3T_;`0103/a<@0k;bl
0>Bl_03L];@20=B/[0040=bd]03/a<@0i;bl0>Bd_0<0i;bl00<0g;Bd0=b/]03L];@00P3T_;`60>c4
a00D0>Bl_01lO8@0g;Bd0=b/[03L_;@0k<C40?C<c03/c<`0k<C40>C4a03dc<`0k<c40>c4a03Ta<@0
g;bl0>Bl_03/c<`0k<C40>c<a03/a<@20>C4a0030>c4a03/c<`0i<Bl0080i;bl00D0i<Bl0>Bl_03L
];@0i;bl0>bl_0020?C<c0030>c4c03/_;`0g;Bd0080g;Bd00<0P8200=B/[03D[:`00P3L];@01@3T
];`0i;bl0>Bl_03/_;`0i<Bl0080i;bl00X0g;Bd0=bl]03T_;`0i<Bl0>C4a03/a<@0i<Bl0=bl_03L
];@0i<Bl0P3/a<@00`3T_;`0i<Bl0>C4a0020>Bl_0040=bl_03L_;@0g;Bd0>Bl_080k<C400@0i;bl
0=bl_03L];@0Q8B41P3T_;`0103/a<@0i;bl0=B/[03T];@30>Bl_0050>bl_03T_<@0i;bl0>Bl_03/
_;`00`3T_;`0103/a<@0k;c40>Bd]03L];@20=B/[0030>Bd]03/_<@0i;bl00@0i;bl0`3L];@00`20
P800i;bl0>c4a0050>c4a0030>Bl_03L];@0e:bd0080g;Bd00d0k<C40?C<c03/c<`0k;c40>Bl_03d
c<`0k<c<0>c4a03Ta<@0g;bl0>Bl_03/a<`0k<c40080k<C40P3Ta<@00`3/a<@0k<c<0>C4_0040>Bl
_0070>Bd]020P800k<C40>c4a03dc<`0m<C<0>Bl_0030=bd]0<0e:b/0P3L];@30>Bl_0070>c4a03T
_;`0i;bl0>Bl_03L_;@0g;bl0>Bl_0050?clo000:`3lo?`01@0410@0i<C40=bl_03L];@0g;bl0080
i<C400P0i<Bl0>c4a03Ta<@0k<C40>C4a03Ta;`0i;bl0=bl_080i;bl00D0k<C40>Bl_03T_;`0i;bl
0=bd]0020>Bl_0040=bd]03D[:`0e:b/0>Bl_080k<C400D0g;Bd0>Bl_03/_;`0k;c40>bl_0020>c4
a00>0>Bl_020P800i;bl0>Bl_03T];`0i;bl0>c4a03/_;`0g;Bd0>Bl_03L];`0g;Bd0>Bl_03/_<@2
0>Bl_0090>Bd_03T];@0i;bl0>Bd]03L[;@0e:b/0=bd]03T];`0i;bl0080k<C400D0k;c40>c4a03/
a<@0i;bl0=bd_0020=bd]00;0>Bl_03T_<@0k<C40>c4a03T_;`0P8200?C<c03/a<`0k<C40>C4a03T
_;`00P3Ta<@02@3/c<@0k<C<0>c4a03/a<@0i<C40>c4c03/c<@0i;c40>C4a0020>c4a0<0i;bl00D0
k<C40?C<c03da<`0i<C<07ALi00300@4o00=03@/k02/S<@0g;Bd0>Bd]03L_;`0i;Bd0>Bd_03T_;`0
Q8B40>Bl_03Ta;`0i;bl0>C4_0020>Bl_080i<C400D0k<C40>C4a03L_;`0g;Bd0=bl_0020>C4a006
0>C4_03/a<@0i<C40>c<a03Ta<@0i;bl0P3L_;`20>Bl_0030>c4a03T_;`0i;bl00@0i;bl00l0g;Bd
0=B/[03L[;@0i;bl0>c4a024Q8@0g;Bd0>Bl_03/_;`0k;c40>bl_03/_<@0k<C40>Bl_03T];`00P3T
_;`05@3T];`0i;bl0>c4a03T_;`0g;Bd0>Bl_03T];@0g;Bd0>Bl_03/a<@0k;bl0=bl_03T];`0g;Bd
0>Bd_03T_;`0g:bd0=B/[03L];@0g;Bl0>Bl_0020>c4a0050>Bla03/a<@0k<C40>Bl_020P8000P3L
];@0103T];`0k;c40>c4a03/a<@20>Bl_0040?C<c03/c<`0k<C40>C4a080i;bl00X0i<C40>c<a03/
a<`0k<C40>C4a03/a<@0k<c<0>c4a03T_<@0i<C40P3/a<@30>Bl_0050>c4a03/c<`0m<C40>c<a03/
a<@00`3T_;`01P20P800g;Bd0>Bd]03T];@0g;Bl0>Bd]0H0i;bl00<0g;bl0>Bl_03Ta;`00P3Ta<@0
1@3/a<@0i<C40=bl_03L];@0g;bl0080i<C400D0i<Bl0>C4a03/a<@0k<c40>C4a0020>Bl_0080=bl
_03T_;`0i;bl0>c4a03/_;`0i;bl0>Bd]020P8020>Bl_00;0=bd]03D[:`0g;Bd0>Bl_03/a<@0k;bl
0=bl_03T_;`0k;bl0>bla03T_;`00P3/a<@60>Bl_0040>c4a03/_;`0g;Bl0>Bl_080g;Bd00d0i;bl
0>c4a03T_;`0i;Bl0=bd_03T];@0i;bl0=bd_03L[;@0e:b/0820P03T];`0i;bl0080k<C400<0i;c4
0>c4a03Ta<@00P3T_;`20=bd]00;0>Bl_03/_<@0k<C40>c4a03Ta<@0i;bl0?C<c03/a<`0k<C40>C4
a03T_;`00P3Ta<@02@3/a<@0k<c<0>c4a03Ta<@0k<C40>c<c03/a<@0i;c40>C4a0020>c4a080i;bl
00@0P8200>c4a03dc<`0k<c40P3/a<@30>Bl_0<0g;Bd00@0i;Bd0>Bd_03T];@0i;Bl0`3T_;`01@3T
a;`0g;bl0>Bl_03T_;`0i<C400D0o?cl000[0?clo00D00@4103Ta;`0i<Bl0=bl_03L];@0i<Bl0>C4
a03/a<@0k<c40>c4a03Tc<@0k<C40>C4_03T_;`0g;bl0>C4_03/a<@0i;c40>bl_03Ta<@40>Bl_004
0=bd]03D[:`0e:b/0>Bl_080k<C400<0i;bl0>bla03/a<@00`3/a<@00`3/_<@0k;bl0820P0020=bd
]00@0=b/[03L];@0i;bl0>Bl_03L];@0k;c40>Bl_03T];`0k;bl0>c4a03T_<@0i;bl0=bd]03L];`0
k;c40>Bl_080g;Bd00<0g:bd0=bd]03T_;`00`3/a<@40>Bl_0040>Bd_03T_;`0i;c40>bl_0<0i;bl
00<0O7b40>c4a03/a<@00P3Ta<@30>Bl_080i<C400<0k<C40>C4a03Ta<@00P3/a<@03P3Ta<@0i;bl
0>bl_03Ta<@0k;bl0>C4a03/_;`0k<C40>c<c03da<@0m<c<0>c<c03D]<`0C3c/0`041?`0201LC>@0
g:c40>Bl_03T];`0g;bd0=bd]020P800i;bl0`3Ta<@01`3/a<@0k<c40>c4a03/a<@0i<Bl0>C4a03T
a;`00P3L_;@0103T_;`0i<C40>c4a03/c<@20>c4a080i<C400H0i<Bl0>Bl_03Ta;`0i;c40>bl_03/
a<@50>Bl_0070=bd]03D[:`0e:b/0>Bl_03/a<@0P8200>Bl_0060>c4a0030>Bl_03T];@0g;Bd00<0
g;Bd00P0k;bl0>Bl_03L];@0i;c40>Bl_03T];`0k;c40>c4a080i;bl00H0i;Bd0=bd_03/_;`0i<Bl
0=bd]03L[;@20=bd]0040>Bl_03/_<@0k<C40>c4a0<0i;bl00D0O7b40>Bl_03T_;`0i;c40>bl_004
0>Bl_080k<C40P3Ta<@20>Bl_0040>C4a03T_;`0i<C40>c4a080i<C40P3/a<@03@3Ta<@0i;bl0>bl
_03T_<@0k;bl0>C4a03/_;`0k<C40?C<c03/a<@0m<c<0>c4c03/a<@00P3T_;`00`20P800g;Bd0>Bl
_0030>Bl_0040=bd]03T];@0g;bl0>Bl_080i<C400H0k<C40>C4a03/a<@0k<C40>c<a03Ta<@20>C4
_0090=bl_03L];@0i<Bl0>c4a03Ta<@0k<C40>c<a03Ta<@0k<C40080i<Bl00D0g;bl0>C4_03/_<@0
i<C40>c4a0020>Bl_0040820P03T_;`0i;bl0=bd]080e:b/00@0i;bl0>c4a03/a<@0i;bl1P3/a<@0
1P3/_;`0g;Bd0=bd]03L[;@0g:b/0=bd]080i;bl00`0g;Bd0>bl_03T_;`0i;Bl0>bla03/a<@0k;bl
0>Bl_03T];`0g;Bd0>bla03T_;`20=bd]0040820P03L];@0i;bl0>bla080k<C400D0k;bl0>Bl_03T
];`0i;bl0>Bd_0020>Bl_0050>c4a03T_;`0i;bl0>Bd_03T_;`00P3/a<@20>C4a0<0i;bl0P3Ta<@0
0`3/a<@0i<C40>C4a0020>c4a00=0>C4a03T_;`0k;bl0>C4a03T_;`0i;c40820P03/a<@0m<c<0>c4
a03dc<`0k<c40>c4a0020>Bl_0030=bl_03L];@0k;bl0080i;bl00H0g;bl0>Bd]03L];@0g;Bd0>Bl
_03/a<@20>C4a0030>c4a03Ta<@0o?cl00@0o?cl000[0?clo00900@4103/a<@0i;c40=bl]03L_;`0
i<C40?C<c03/c<`0i<C40080k<C400P0i<C40>C4_03Ta<@0i;bl0>C4_03/_<@0i<Bl0>bl_0H0i;bl
0`3L];@30>Bl_0040>c4a03dc<`0k<C40>bla080k<C400H0i;bl0820P03L];@0g:b/0=b/]03L];@3
0>Bl_0040>Bd_03T_;`0i;bl0>Bla080k<C400<0k;bl0>Bla03/_;`00P3/a<@03@3T_;`0i;Bl0=bl
]03T];`0g;Bd0>Bl_03/_<@0k<C40>bla03L];@0g;Bl0>Bd]03T_;`00P3/a<@01P3/_<@0i;bl0>Bl
_03T_;`0P8200>Bl_080i<C400/0i<Bl0>Bla03T_;`0g;bl0=bd]03L_;`0i<Bl0>Bla03Ta;`0i<C4
0>c4a0030>Bl_0030=bd]03T_;`0i;bl00<0k<C40`3dc<`20>c4a00E0:B4e00L7?@010Cl00@4o00<
3?`0O6CD0>Bl_03T];`0i;bl08B4Q03T_;`0k;bl0>c4a03/c<@0k<C40>c<a03/a<@0i<c40>Bl_03/
a<@0i;bl0080g;bl00h0i<C40?C<c03/c<`0i<c40>c4a03Tc<@0k;bl0>C4a03Ta;`0i;bl0>C4_03/
_;`0i;c40>C4_0H0i;bl0`3L];@01@3T_;`0P8200>Bl_03/_<@0m<c<0080k<C400P0k;c40>c4a03T
_;`0i;bl0=bd]03L[;@0g:b/0=b/]0<0i;bl00D0i;Bl0>Bl_03T_;`0i;bl0>bla0020>c4a0040>Bl
a03/_;`0k<C<0>c4a080i;bl00@0g;Bl0>Bd]03L];@0i;bl0P3/a<@02P3T_;`0i;Bl0=bd]020P800
i;Bl0>c4a03da<@0i<C40>Bl_03T];`30>Bl_0050>Bla03/a<@0i;bl0>C4a03T_;`00`3L_;`01@3T
_;`0i<C40>Bl_03Ta<@0k<C400<0i;bl00<0g;bl0>Bl_03T_;`00`3/a<@30?C<c080k<C400T0i;bl
08B4Q03L];@0k;c40>bl_03T_;`0i;Bd0>Bl_03L];`00P3T_;`0403Ta;`0k<C40>c<a03/c<@0k<c<
0>C<a03Ta<@0i;bl0>c4a03T_<@0g;bd0=bl_03Ta<@0k<c<0?C<c03/c<@20>c4a080i<C400D0i;bl
0>C4_03T_<@0i<Bl0>bl_0030>Bl_0040820P03T_;`0i;bl0>Bl_0<0g;Bd0`3T_;`0303/_<@0m<c<
0>c4a03/a<@0k;c40>c4a03T_;`0i;Bl0=bd]03L[:`0g:bd0=bd]0<0i;bl00@0i;Bl0>Bl_03T_;`0
i;bl0`3/a<@0103T_;`0k;c40>c4a03/a<@20>Bl_00407alQ03T];@0g;Bd0>Bl_080k<C400T0i;c4
0>Bd]03L];`0g;Bd0>Bl_03/a<@0k<C<0>bl_03T];`0103T_;`03@3Ta<@0k<C40>Bl_03Ta<@0i;bl
0=bl_03L];@0g;bl0>Bl_03Ta<@0i;bl0>c4a03Ta<@01P3T_;`00`24Q8@0k<C40>c4a0030?C<c080
k<C40P3T_;`00`3T];`0k;bl0>Bl_0050>Bl_0060>Bla03Ta;`0k<C40>c4a03/c<@0k<c<1@3lo?`0
01d0o?cl00<010@40?clo03lo?`00P0410@90?clo00800@4103Ta<@0k<C40>C4_03T_;`0k<C40>c<
a03dc<`20>c<a080i<C400D0i;bl0>C4a03Ta;`0k<C40>C4a0040>Bl_0050>c4a03T_;`0i;bl0>Bl
_03/a<@01P3T_;`60>c4a0030820P03/_;`0g;bl0080g;Bd00<0k;c40?C4a03/a<@00`3T_;`01@3/
_;`0k<C40>c4a03/_<@0i;bl00<0k<C400<0k;c40>c4a03T_;`00P3L];@0303T_;`0k<C40>c4a03/
_<@0g;Bd0=b/]03D[:`0i;bl0>c4a03da<`0i<Bl0>Bl_080k;c400D0P8200>Bl_03Ta<@0i;bl0>c4
a0020>C4a0040>Bl_03L];@0e;Bd0=bl_080i;bl0`3Ta<@50>Bl_0@0k<C400P0m<c<0?C4a03/a<@0
i;bl0>c4a03T_;`0M5cL00`<o08010Cl00H0;2Cd0;BDc03T_;`0P8200>C4_03Ta<@20>c4a0070>c<
c03Ta<@0i<C40>C4a03T_;`0i<c40>c4a0020>Bl_0050>c4a03/c<`0k<c<0>c<a03/a<`00P3Ta<@0
1@3Ta;`0i;c40>C4a03/a<@0i<C400@0i;bl00T0k;bl0>C4a03T];@0i<Bl0>c4a03T_;`0g;bd0>Bl
_020P8000P3T_;`20>c4a0050>bl_03/a<@0k<C40>c4a03/_;`00P3T_;`20=bd]0040>bla03/a<@0
k<C40>Bd_080i;bl00<0k;c40>c4a03/a<@00P3T_;`30>c4a00A0>bla03/_;`0i;bl0>Bd_03L];@0
i;Bl0>c4a03da<`0i;bl0=bd]03L[;@0P8200>Bl_03/a<@0k<C<0>bla03T_;`00P3/_<@00`3T_;`0
i;c40>C4_0030>C4a0050>Bla03T_;`0g;Bd0=Bd]03L_;`00P3T_;`30>C4a0D0i;bl103/a<@20?C<
c0060>c4a03/_;`0i<C40820P03T_;`0k;bl1P3T_;`20>c4a0040>C4a03/a<@0k<C40>c4a080i<C4
00H0i<Bl0>C4a03/a<@0i<Bl0>Bl_03/a<@20>c<c0070>c4a03/c<@0i<C40>C4a03Ta;`0i<C40>C4
_0020>c4a0<0i;bl00P0i;c40820P03Ta;`0i;Bl0>Bl_03/a<@0i;bl0=bd_0@0i;bl0P3/a<@01`3/
_<@0k<C40>c4a03/a<@0k;bl0>C4a03T_;`00P3L];@00`3/_<@0m<C40>c4a0020>Bl_0030>Bla03/
_;`0i<C40080k;c400L0i;bl0>c4a03/a<@0k<C40>bla03/_;`0P8200080g;Bd00@0i;Bl0>c4a03/
a<@0k;c40P3L];@0203L[:`0i;bl0>c4a03da<`0i<C40>Bl_03/_;`0k;c40P3T_;`00`3Ta<@0i;bl
0>C4a0020>C4a0040>Bl_03L];@0e;Bd0=bl_080i;bl00<0i<C40>c4a03Ta<@01@3T_;`01P20P800
k<C40>c4a03/a<@0m<c<0?C4c080k<C40`3T_;`0103/_;`0i;bl0>Bl_03T];`30>Bl_0040>bl_03T
a<@0k<C40>c<a080k<C41@3lo?`001d0o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl0?cl
o0060?clo00900@4103/c<@0i<C40>Bl_03Ta;`0i<C40>c<a03/a<@0k<c<0080k<C400<0i<C40>C4
_03/a<@00P3Ta<@00`3/_;`0i;bl0>Bl_0020>Bl_080k<C400H0g;bl0>c4a03/a<@0i;bl0=bd]03T
_;`20>c4a00E0>Bd]03T_;`0k<C40>bl_03/a<@0m<C<0>c4a020P800k;c40>Bl_03T];@0i;bl0>c4
a03da<`0k<C40>Bl_03/_<@0k<C40>Bla03T_;`0k<C40080i;bl00X0k;c40>c4a03/a<@0i;bl0>c4
a03/_<@0i;bl0=bd]03T];`0k;c40P3/a<@0203T];@0g;Bd0=B/]03T];@0k;c40?C4a03T_<@0k;bl
0P3/a<@01P24Q8@0i;bl0>Bl_03T_<@0i<C40>c4a080i<C40P3L];@01P3L_;`0i;bl0>Bl_03T_;`0
k<C40>C4a0L0k<C400@0i;bl0>c4a03/a<@0k<C40`3T_;`20>c4a0030=B/a01DA>`010Cl008010Cl
00@0C4CT07AdS03/a<@0k<C40`3Ta<@0103Ta;`0i;bl0=bl_03Ta;`20>c4a080i<Bl00D0i<C40>c4
a03/c<@0k<C40>c<a0020>c4a0050>C4_03Ta<@0i<Bl0>c4a03/_;`0103T_;`20>c4a00;0=bl_03/
a<@0k<C40>Bl_03T];`0i;bl0820P03/a<@0i;Bd0>Bl_03/_;`00P3/a<@02`3da<`0k<C40>c4a03/
_<@0i;bl0=bd]03T_;`0k<C40?C4a03/a<@0i;bl0080k<C400<0k;c40>Bl_03/_<@00P3T_;`02@3/
_<@0k<C40>c4a03/_;`0i<C40>bla03T_;`0g;Bd0>Bd_0030>c4a0040>Bd]03L];@0P8200>Bd]080
k<C400@0k;bl0>Bl_03/a<@0k<C4103T_;`20>c4a0050>C4a03Ta;`0g;Bd0=bd]03L_;`00P3T_;`0
0`3Ta;`0k<C40>C4a0020>c4a0030>bl_03/a<@0k<C400H0k<C40P3T_;`01@3/_;`0P8200>bl_03T
_<@0k;bl00<0i;bl00D0k<C40>bl_03/_<@0i<Bl0>c4a0020>C4a0040>C4_03T_;`0i;bl0>C4_080
k<C400d0i<C40>Bl_03Ta;`0k<c40>c4a03/c<`0k<C40>C4a03/a<@0i<Bl0>bla03Ta<@0k<C400@0
i;bl00@0k;bl0820P03/a<@0g;bl0P3/a<@30>Bl_080k<C400H0i;Bd0>Bl_03/a<@0k;bl0?C4a03d
c<`20>c4a00=0>bl_03T_;`0g;Bd0>Bl_03/a<@0m<C<0>c4a03T_;`0k;c40>c4a03/_<@0i;bl0>c4
a0020>Bl_0090>bla03/a<@0k;c40>c4a03T_<@0Q8B40>Bl_03L];`0i;Bl00<0k<C400X0i;Bd0=b/
]03D[:`0g;Bl0>bla03da<@0i;bl0>bl_03/a<`0k<C40`3T_;`00`3Ta<@0k<C40>c4a0020>C4a080
g;Bd00@0g;bl0>Bl_03T_;`0i<Bl0P3Ta<@20>c4a0040>Bl_03/a<@0k<C40820P0D0k<C40P3T_;`0
1@3/_;`0k<C40>C4_03/_<@0k;bl00<0i;bl00D0k;bl0>c4a03Ta<@0k;bl0>c4a0030>C4a0D0o?cl
000M0?clo00300@4103lo?`010@40080o?cl00<010@40?clo03lo?`00`3lo?`Y00@410030820P004
10@010@402<010@400<0P82000@4100410@07`0410@00`0413@010CD00@4o00200@4o00300@4O004
10@010@4028010@400<0P82000@4100410@0900410@00`20P80010@400@4100S00@410030820P004
10@010@402<010@400<0P82000@4100410@08`0410@00`20P80010@400@4100S00@410030820P004
10@010@401D010@41@3lo?`001d0o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl0?clo006
0?clo00:00@4103L];@0g;Bl0=bl]03T_;`0i<C40>bl_03Ta<@0i;bl0=bl_080g;Bd00<0i;bl0>C4
_03T_;`01P3T_;`03P3/a<@0i;bl0>c4a03/_<@0i;bl0=bd]03L_;`0i;bl0>bl_03Ta<@0k<C40>bl
a03Ta;`0k;c40`3/a<@01020P800k<C40>c4a03/_<@20>Bl_0050>c4a03/_<@0i;bl0>C4_03/_<@0
0`3T_;`0103/_<@0i;bl0>Bl_03T_<@20>c4a0040>Bl_03L];@0i;bl0>bla0D0i;bl00h0i;Bl0>Bl
_03T];@0g;Bd0>Bl_03/_<@0k<C40?C<c03/a<@0P8200=Bd]03L[;@0e;Bd0=bd]0<0i;bl00H0g;Bd
0>Bl_03Ta<@0k<C40>bla03Ta<@20>Bl_0030>Bla03/a<@0k<C40080k<C400L0m<c<0>c4a03/a<@0
m<c<0>c4a03T_;`0g;Bd00H0i;bl00@0i;c40>Bl_02<K=`030cl0P041?`01`0T7?@0Y8C<0>Bl_03T
_;`0g;bd0=bd_03L_;@00P3L];@0203L];`0g;bd0>Bl_03Ta<@0k;bl0>C4a03T_;`0g;bl0P3L];@0
0`3T_;`0i<Bl0>Bl_0060>Bl_0090>c4a03T_;`0k<C40>c4a03T_;`0g;Bd0=bd_03T_;`0P8200080
k<C400<0k;c40>C4_03/_<@00`3/a<@0103T_;`0k<C40>c4a03/_<@20>Bl_0050>c4a03/_<@0i;bl
0>C4_03/_<@00`3T_;`0103/_<@0i;bl0>Bl_03T_<@20>c4a0040>Bl_03L];@0i;bl0>bla0H0i;bl
00d0O7b40>Bd]03L];@0i;bl0>Bla03/a<@0m<c<0?C4a03L];@0e;Bd0=b/]03D];@0g;Bd00<0i;bl
00H0g;Bd0>Bl_03Ta<@0k<C40>bla03Ta<@20>Bl_0030>Bla03/a<@0k<C40080k<C400X0m<c<0>c4
a03/a<@0m<c<0>c4a03T_;`0g;bl0>Bd]03T_;`0P8201P3T_;`00`3/_<@0k<C40>Bl_0040>Bl_003
0=bl]03L];`0g;bd0080g;Bd00P0g;Bl0=bl]03T_;`0i<C40>bl_03Ta<@0i;bl0=bl_080g;Bd00<0
i;bl0>C4_03T_;`01@3T_;`03`3T_<@0P8200>Bl_03/a<@0k;c40>Bl_03L];@0g;bl0>Bl_03/_;`0
i<C40>c4a03/_<@0i<Bl0>bla0030>c4a0040>Bl_03/a<@0k<C40>bla080i;bl00D0k<C40>bla03T
_;`0i<Bl0>bla0030>Bl_0040>bla03T_;`0i;bl0>Bla080k<C400@0i;bl0820P03T_;`0k;c41@3T
_;`03P3T];`0i;bl0>Bd]03L];@0i;bl0>Bla03/a<@0m<c<0?C4a03L];@0e;Bd0=b/]03D];@0g;Bd
0`3T_;`01P3L];@0i;bl0>C4a03/a<@0k;c40>C4a080i;bl00H0i;c40>c4a03/a<@0k<C40?C<c020
P8020>c4a0040?C<c03/a<@0i;bl0=bd]0T0i;bl00<0k;c40>c4a03T_;`00`3T_;`00`3L_;`0i;bl
0?clo0040?clo0007@3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`0o?cl00H0o?cl00<0
10@40=bd]03T_;`00`3T_;`00`3/a<@0i;bl0>Bl_0030>Bl_0@0k<C400D0i;c40>bl_03T_<@0i<Bl
0>bla0020>c4a0070>C4a03T_;`0i;bl0>Bl_03/_<@0k<C40>C4a0080>c4a0040820P03T_;`0k<C4
0>C4a0D0i;bl00l0k;c40>Bl_03T_;`0g;bl0>Bl_03/a<@0k<c<0>bl_03T_;`0k<C40>bla03L];@0
e:bd0>Bl_03/a<@00P3T_;`00`3L];@0i;Bl0>Bl_0030>Bl_0030=bd_03/_;`0m<c<0080m<c<00<0
k<C40820P03L[;@00`3L];@01@3/_<@0k<C40=bd_03L];@0k;bl00<0k<C40P3T_;`0103/_;`0k<C4
0>c4a03/a<@30?C<c0040>c4c03/a<@0m<c<0>c4a080i;bl00/0i;c40>c4a03/a<@0i;bl0>Bd_03T
_;`0k;bl0>Bla03/a<@0g;C403@dc00300@4o00304@lk03<Y<@0i;bl0080i;bl0P3L];@40>Bl_003
0>c4a03T_;`0i;bl00<0i;bl103/a<@01@3T_<@0k;bl0>Bla03Ta;`0k;c40080k<C400L0i;c40>Bl
_03T_;`0i;bl0>bl_03/a<@0P82000P0k<C400@0i;bl0>Bla03/a<@0i<Bl1@3T_;`03`3/_<@0i;bl
0>Bl_03L_;`0i;bl0>c4a03/c<`0k;bl0>Bl_03/a<@0k;c40=bd]03D[;@0i;bl0>c4a0020>Bl_008
0=bd]03T];`0i;bl0>Bl_020P800i;bl0>Bd_03T_;`30?C<c0030>c4a03L];`0g;Bd00<0g;Bd00D0
k;c40>c4a03L];`0g;Bd0>bl_0030>c4a080i;bl00@0k;bl0>c4a03/a<@0k<C40`3dc<`0103/a<`0
k<C40?C<c03/a<@20>Bl_0080>Bla03/a<@0P8200>Bl_03T];`0i;bl0>bl_03/_<@40>c4a0030>bl
_03Ta<@0k;bl0080i;bl00@0k;bl0>Bl_03L];@0g;Bd103T_;`00`3/a<@0i;bl0>Bl_0030>Bl_0@0
k<C400P0i;c40>bl_03T_;`0k<C40>bl_020P800k<C40>C4a0<0i;bl00<0k;c40>c4a03Ta<@0203/
a<@0103T_;`0i;c40>c4a03Ta;`50>Bl_00?0>bla03T_;`0i;bl0=bl_03T_;`0k<C40>c<c03/_;`0
i;bl0>c4a03/_<@0g;Bd0820P03T_;`0i<C40080i;bl00<0g;Bd0>Bd_03T_;`00`3T_;`00`3L];`0
k;bl0?C<c0020?C<c0030>c4a03L];`0g;Bd00<0g;Bd00D0k;c40>c4a03L];`0g;Bd0>bl_0030>c4
a080i;bl00/0k;bl0>c4a03/a<@0k<C40>c4c03dc<`0P8200>c4c03/a<@0m<c<0>c4a0020>Bl_008
0>Bla03/a<@0k<C40>Bl_03T];`0i;bl0>bl_03/_<@40>c4a0030>bl_03Ta<@0k;bl0080i;bl1@3l
o?`001`0o?cl0P0410@01@3lo?`010@40?clo03lo?`010@400P0o?cl00D010@40>Bl_03Ta;`0k<C4
0>bl_0060>Bl_0050>c4a03/a<`0k<C40>bla03/a<@00`3T_;`00`3Ta<@0k<C40>bla0030>Bl_006
0>C4a03T_;`0k<C40>Bl_03/a<@0k;c4103/a<@01@3/a<`0k<C40>Bl_020P800i;bl0080k<C400P0
i;bl0>Bd_03L_;`0i;bl0>Bla03Ta;`0i;bl0>Bd_080i;bl0P3/a<@02@3L];`0i;bl0=bl_03T_;`0
g;Bd0=B/[03L];@0g;Bl0>Bl_0040=bd]00;0>Bd_03L_;`0i;bl0>Bl_03Ta<@0k<c<0>c4a03da<`0
k<C40820P03L];@00P3T_;`01P3T_<@0k<C40>bl_03T];`0g;Bd0>Bl_080k<C400@0i;bl0>Bd]03T
_;`0i;c40P3/a<@00`3T_<@0k<C40>c4a0020>c4a0030?C<c03/a<@0i;bl00<0i;bl00<0k<C40>Bl
_03T_;`00`3T_;`01P3/_;`0i;bl0>bl_020P800_9c<02`Tm0<010Cl00P0M5cL0=bda03T];@0g;Bd
0>Bl_03/_;`0k<C40>bl_0H0i;bl00D0k<C40>c4c03/a<@0k;c40>c4a0030>Bl_0030>Bla03/a<@0
k<C400<0i;bl00H0i<Bl0>Bla03/a<@0i<C40820P03T_<@40>c4a0030>c4c03/a<@0i;c40080i;bl
0P3/a<@0203T_;`0i;Bl0=bl_03T_;`0i;c40>C4_03T_;`0i;Bl0P3T_;`20>c4a0090=bd_03T_;`0
g;bl0>Bl_03L];@0e:b/0=bd]03L];`0i;bl00@0g;Bd00T0i;Bl0820P03T_;`0i;bl0>C4a03dc<`0
m<C40>c4c03/a<@00P3L];@0203T];`0i;bl0>Bla03/a<@0k;bl0>Bd_03L];@0i;bl0P3/a<@0103T
_;`0i;Bd0>Bl_03T_<@20>c4a0030>Bla03/a<@0k<C40080k<C400P0m<c<0>c4a03T_;`0i;Bl0>Bl
_03/a<@0i;bl08B4Q0@0i;bl00D0k;bl0>Bl_03/_;`0i;bl0>bl_0020>c4a080i;bl00P0k;c40>Bl
_03L];@0g;Bd0>Bl_03/_;`0k<C40>bl_0H0i;bl00D0k<C40>c4c03/a<@0k;c40>c4a0030>Bl_003
0>C4a03/a<@0Q8B400<0i;bl00H0i<C40>Bl_03/a<@0i;bl0>c4a03/_<@40>c4a0030>c4c03/a<@0
i;c40080i;bl0P3/a<@0203T_;`0i;Bl0=bl_03T_;`0i;c40>C4_03T_;`0i;Bl0P3T_;`20>c4a009
0=bd_03T_;`0i;bl0=bl_03L];@0P8200=bd]03T];`0i;bl00@0g;Bd00T0i;Bl0=bl_03T_;`0i;bl
0>C4a03dc<`0k<C40>c4c03/a<@00P3L];@0203T];`0i;bl0>Bla03/a<@0k;bl0>Bd_03L];@0i;bl
0P3/a<@01P3T_;`0i;Bd0>Bl_03T_<@0k<C40>C4a0<0k<C400@0P8200>c4a03dc<`0k<C4103T_;`0
0`3/a<@0i;bl0>Bl_0030>Bl_0050>C4_03/_;`0i;bl0>Bl_03/_;`00P3/a<@00`3/_;`0i;bl0>c4
a0050?clo0007@3lo?`00`0410@0o?cl0?clo00200@410T0o?cl00H010@40=bd]03/_<@0i<Bl0>Bl
_03L];@20=B/[0060=b/[03L];@0i<C40?C4a03/a<@0i<Bl1@3T_;`20>c4a00:0>C4_03T];`0i;bl
0>Bd_03T_;`0k<C40>Bl_03/a<@0i;c40>bl_0<0k<C400H0k<c<0>c4a03/a<@0i;bl07alQ03/_;`2
0>c4a0030>C4a03T_;`0i;bl00<0i;bl00@0g;Bl0=bl]03T_;`0k;c40P3T_;`00`3L];@0i;bl0=bd
]0050=bd]00:0>Bl_03L];`0g;Bd0=bl_03T_;`0g;bl0>Bd]03T_;`0g;Bd0>Bl_080k<C400L0i<C4
0>bl_020P800i;bl0>bl_03/a<@0m<C40080k<C400T0i;bl0>Bd_03T_;`0k<C40>bla03T_;`0g;Bl
0>Bl_03/_<@00`3/a<@00`3T_<@0k<C40>c4a0020>c4a0040>Bla03T_;`0i;bl0=bd_080i;bl00D0
g;Bl0>Bl_03/_;`0i;bl0>c4a0030>Bl_00507alQ03T_;`0k<C409b4g00D3?`00P041?`0200D5?`0
W7c<0=bd]03L_;`0i;bl0>C4a03T_;`0g;Bd0P3D[:`01P3L[:`0g;Bd0>C4a03da<@0k<C40>C4_0D0
i;bl0P3/a<@20>Bl_0080>Bd_03T_;`0i;bl0>bl_03Ta;`0k;c40820P03/_;`30>c4a0030>c<c03/
a<@0k<C400<0i;bl0`3/a<@50>Bl_0040=bd_03L_;@0i;bl0>bla080i;bl00<0g;Bd0>Bl_03L];@0
1@3L];@04`3T_;`0g;Bl0=bd]03L_;`0i;bl0=bl_020P800i;bl0=bd]03T_;`0k<C40>C4a03/a<@0
k;bl0=bd]03T_;`0k;bl0>c4a03da<@00P3/a<@02@3T_;`0i;Bl0>Bl_03/a<@0k;c40>Bl_03L];`0
i;bl0>bla0030>c4a0030>Bla03/a<@0k<C40080k<C400<0i;c40>Bl_03L_;`00`3T_;`01@20P800
i;Bd0>Bl_03/_<@0i<Bl00<0i;bl00D0i;Bl0>Bl_03/a<@0m<C<0>bl_0020>Bl_0080>bl_03L];@0
g;Bd0=bl_03T_;`0i<C40>Bl_03L];@20=B/[0060=b/[03L];@0i<C40?C4a03/a<@0i<Bl1@3T_;`2
0>c4a0030820P03L];`0i;bl0080i;bl00D0k;c40>C4_03/_<@0i<C40>bl_0030>c4a0030?C<c03/
a<@0k<C400<0i;bl0`3/a<@50>Bl_0040=bd_03L_;@0i;bl0>bla080i;bl00<0g;Bd0>Bl_03L];@0
0P3L];@03@20P800e:bd0=bd]03T_;`0g;Bl0=bd]03L_;`0i;bl0=bl_03T];@0i;bl0=bd]03T_;`0
0`3/a<@01P3/_;`0g;Bd0>Bl_03/_;`0k<C40?C4a080k<C400T0i;bl0>Bd_03T_;`0k<C40>bla03T
_;`0g;Bl0>Bl_03/_<@00P3/a<@0103/_<@0i<Bl0>bla020P8030>c4a0030>Bl_03L];`0i;bl0080
i;bl00D0g;Bl0>Bl_03/_;`0i;c40>bl_0030>Bl_0040>Bd_03T_;`0k<C40?C4c0<0i;bl1@3lo?`0
02/0o?cl00<010@40>Bl_03T_;`00P3L];@30=B/[0050=Bd]03L];@0i;bl0>c4a03T_;`00P3L];@3
0>Bl_0060>bla03/a<@0k<C40>Bl_03T];`0g;bd1@3T_;`40>c4a0060?C4c03/a<@0k<C40>c4a03T
_;`0P8201@3/a<@50>Bl_0030>Bla03/a<@0k<C400@0i;bl00@0g;Bl0=bd]03L];@0g;Bl0P3L];@7
0>Bl_0<0g;Bd00T0k<C40>Bl_03/_<@0i<C408B4Q03T_;`0i;c40>c4a03/a<`00P3/a<@01`3T_<@0
i;bl0>Bl_03T_;`0i;Bd0=bd_03T];@00P3T_;`20>c4a00:0?C<c03/a<@0k<C40>Bla03T_;`0i;c4
0>c4a03Ta<@0k;bl0>Bla0D0i;bl00/0k;bl0>Bl_03T_;`0i;Bd0=bd]020P800g;Bd0>bl_03dc<`0
g;C406aDi00300@4o00604@dk02lW<@0i;bl0=bl]03L[;@0e;B/0P3D[:`01@3D];@0g;Bd0>Bl_03/
a<@0i;bl0080g;Bd0`3T_;`30>c4a080i;bl00<0g;bl0>Bl_03T_;`00`3T_;`01@20P800k<C40>c4
a03/a<@0k<C<00<0k<C400@0i;bl0>Bla03/a<@0k<C<0`3/a<@00`3T_<@0i;bl0>Bl_0020>Bl_003
0>Bla03/a<@0k<C400@0i;bl00@0g;Bl0=bd]03L];@0g;Bl0P3L];@60>Bl_00=0820P03L];@0g:bd
0=bl]03/_<@0i;bl0>c4a03Ta<@0i;Bl0>Bl_03T_<@0k<C40>c4c0020>c4a0070>Bla03T_;`0i;bl
0>Bl_03T];@0g;Bl0>Bd]0020>Bl_080k<C400H0m<c<0>c4a03/a<@0i;bl0>Bla03T_;`20>c4a0@0
i;bl00@0P8200>Bl_03T_<@0k;bl0P3T_;`0203T];@0g;Bd0=bd]03L];@0i;bl0?C4c03Ta<@0i;Bd
0`3T_;`01P3L];@0i;bl0>Bl_03L_;@0g:bd0=Bd[080e:b/00D0e;Bd0=bd]03T_;`0k<C40>Bl_002
0=bd]0<0i;bl00H0i;c40>c4a03/a<@0P8200>Bl_03L];@50>Bl_0@0k<C400P0k<C<0>c4a03/a<@0
k<C40>Bl_03T_<@0k<C40>c4c0<0k<C400<0i;c40>Bl_03T_;`00P3T_;`01@3T_<@0k<C40>c4a03T
_;`0i;Bl0080i;bl00@0g;Bl0=bd]03L];@0P8200P3L];@70>Bl_00<0=bd]03L[;@0g;bl0>bla03T
_;`0k<C40>C4a03T];`0i;bl0>Bla03/a<@0k<C<0P3/a<@01`3T_<@0i;bl0>Bl_03T_;`0i;Bd0=bd
_03T];@00P3T_;`20>c4a00:0?C<c03/a<@0k<C40820P03T_;`0i;c40>c4a03Ta<@0k;bl0>Bla080
i;bl00@0i;Bd0>Bl_03T_;`0k;bl0P3T_;`02@3T];`0g;Bd0=bd]03L];@0i;bl0?C<c03/_;`0i;Bl
0>Bl_0050?clo000:`3lo?`01P0410@0i;bl0>Bl_03L];@0e:b/0=B/]0<0g;Bd0`3T_;`20=bd]005
0>Bl_03L_;`0i;bl0>c4a03/c<`00P3/a<@0203T_;`0g;bl0>Bd_03L_;`0i;Bl0=bl_03L];@0i;bl
0`3/a<@02`3/a<`0k<C40>c4a03T_;`0i;c40>c4a020P800k<C40>C4a03/a<@0k;c40080i;bl00<0
k;c40>C4a03/_<@00P3/a<@0203dc<`0k<C40>Bl_03L];`0i;bl0>c4a03T_;`0g;Bd0P3T_;`00`3L
];@0g;Bl0>Bl_0040>Bl_00=0>Bla03T_;`0i;Bl0=bd]03T_;`0k<C40>Bl_03/a<@0m<C407alQ03T
_;`0i;Bd0>Bd_0030>Bl_0030>Bd]03T_;`0i;Bl00<0g;Bd00P0i;Bl0>Bl_03T];`0i;bl0>c4a03d
c<`0k<C<0>c4a0<0i;bl00D0k;bl0>C4a03T_;`0k<C40>Bl_0020>c4a0@0i;bl00/0i;Bl0=bd]03L
];@0P8200=b/[03T_;`0k<C40>bla03L_;@0_9c403`dk00300@4o00406aDg03<Y;`0e;B/0=B/[0<0
g;Bd0`3T_;`20=bd]0050>Bl_03L_;`0i;bl0>c4a03/a<`00P3/a<@02@3T_;`0g;Bl0>Bl_03L];@0
i;bl0=bl_03L];`0i;bl0820P0020>c4a0030>c4c03/a<@0k<C40080i;bl0`3/a<@00`3/_<@0k<C4
0>Bla0020>Bl_00=0>bla03Ta<@0k;bl0>c4a03/a<`0k<c40>c4a03T_;`0g;Bl0>Bl_03/a<@0i;bl
0=bd]0020>Bl_0030=bd]03L];`0i;bl00D0i;bl00`0Q8B40=bl_03L];@0i;bl0>c4a03T_;`0k<C4
0?C4a03Ta<@0i;bl0>Bd]03T];`30>Bl_0030>Bd]03T_;`0i;Bl00<0g;Bd00P0i;Bl0>Bl_03T];`0
i;bl0>c4a03dc<`0k<C<0>c4a0<0i;bl00P0i;c40>bl_03Ta<@0k;c40>C4_03/_<@0P8200>C4a0<0
i;bl00H0i;Bl0=bd]03L];@0g:b/0=bd]03T];@20>c4a0050>Bd_03L];@0i;Bl0>Bl_03/_;`00P3T
_;`00`3L];@0e:b/0=B/[0030=bd]0<0i;bl0P3L];@02P3T_;`0g;bl0>Bl_03/a<@0m<c<0>c4a03T
_<@0P8200>Bl_03L];`20>Bl_0030=bd_03L];@0i;bl00<0k<C400<0k<C<0>c4a03/a<@00P3T_;`3
0>c4a0030>bla03/a<@0i;c40080i;bl0140k;c40>C4a03/_;`0k<C40>c<c03da<@0k<C40>Bl_03L
_;`0i;bl0>c4a03T_;`0g;Bd0>Bl_020P800g;Bd0=bl_0050>Bl_0070>Bla03T_;`0i;bl0=bd]03T
_;`0k<C40>Bl_0030>c4a0030>Bl_03T];@0i;Bl00<0i;bl00<0i;Bd0>Bl_03T];`00`3L];@01@3T
];`0i;bl0>Bd_03T_;`0k<C40080m<c<00<0k<C40820P03T_;`00P3T_;`00`3/_<@0i<Bl0>Bla002
0>c4a0030>C4a03/_<@0i;bl0080i;bl00H0i;Bl0=bd]03L];@0g:b/0=B/]03T_;`20>c4a0030>Bl
_03L];@0o?cl00@0o?cl000[0?clo00300@4103T_;`0i;bl00@0g;Bd0`3T_;`0103Ta<@0k;bl0=bd
]03D[;@30>Bl_0050>c4a03dc<`0m<c<0>c4a03T_;`00P3L];@01`3T];@0i;bl0>Bl_03T];`0g;bl
0>bla03/c<`00P3/a<@0203Ta<@0i;bl0>Bl_03Ta;`0k<C40820P03Ta<@0k;c40P3/a<@01@3Ta<@0
i;bl0>Bl_03/a<@0k<c40080m<c<0P3/a<@20>Bl_0030>Bla03/a<@0k<C400T0i;bl00<0k<C40>Bl
_03T_;`00P3T_;`01`3T_<@0k<C40>C4a03/a<@0m<c<0820P03T_;`00P3L];@20>Bl_0050=bd]03L
[;@0g;Bd0=bl_03L[;@00P3L];@0203L];`0g;Bd0>Bl_03T_;`0k<C40>c4c03/c<@0k;bl0`3T_;`0
0`3L_;`0i;Bl0>Bl_0020>Bl_0070>Bla03/a<@0k;c40>Bl_03L];`0i;bl0>Bd]0020=bd]00:08B4
Q03L];@0g;Bd0>Bl_03T_<@0k;bl0=bd]03L[;@0U7cD01`Dm08010Cl00@071Cd08A/c03L];@0g;Bd
0`3T_;`0103Ta<@0k;bl0=bd]03D[;@30>Bl_0050>c4a03dc<`0m<c<0>c4a03T_;`00P3L];@01`3T
];`0i;bl0>Bl_03L];@0i;bl0820P03/c<`00`3/a<@20>Bl_0@0k<C400@0i;bl0>c4a03/a<@0i<Bl
0P3T_;`01P3/a<@0k<c<0?C<c03dc<`0m<C<0>c4a080i;bl00<0i;c40>c4a03/a<@02@3T_;`01P3/
a<@0i;bl0820P03T_;`0i;Bd0>Bla0<0k<C400<0m<c<0>c4a03T];`00P3L];@20>Bl_0050=bd]03L
[;@0g;Bd0=bl_03L[;@00P3L];@01P3L];`0g;Bd0>Bl_03T_;`0k<C40>c4c080k<C41@3T_;`02P3L
];`0i;bl0>Bl_03Ta<@0P8200>bl_03T];`0i;Bd0>Bl_03T];@50=bd]0030>Bl_03/_;`0i;bl00<0
g;Bd0P3/a<@00`3T_;`0g;Bd0=bd]0020=bd]0<0i;bl00@0i<C40>bl_03L];@0e:bd0`3T_;`01@3/
a<@0m<c<0?C<c03/a<@0P82000<0g;Bd0P3T_;`0103T];`0g;bl0>c4a03/a<`30>c4a080i;bl00D0
i<C40>c4a03/a<@0k<C40>Bl_0020>c4a0050>C4_03T_;`0i;bl0>c4a03/c<`00P3dc<`01`3/a<`0
k<C40>Bl_03T_;`0i<C40>bla03/a<@00P3T_;`00`1lO8@0i;bl0>Bl_0040>Bl_0030>c4a03T_;`0
i;bl00<0i;bl00H0k<C40>C4a03/a<@0m<c<0>c4a03T];`20=bd]080i;bl00D0g;Bd0=b/]03L];@0
g;bl0=b/]0020=bd]00:0=bd_03L];@0i;bl0>Bl_03/a<@0k<C<0>c4a03T_;`0P8200>Bd_080i;bl
00/0g;bl0>Bl_03T_;`0i;bl0>bl_03/a<@0i<C40>Bd_03L];@0i;bl0>Bd]0050=bd]0040>Bd_03/
_;`0i;bl0=bd]0D0o?cl000[0?clo00300@4103T_;`0i;bl00<0g;Bd103T_;`0103/a<@0k;bl0=bd
]03D[:`20>Bl_0090>Bla03/a<@0m<C<0?C<e03dc<`0k<C40=bd]03D[;@0g;Bd0080i;bl00h0g;bd
0>Bl_03T_;`0k<C40>c4c03/a<@0i;bl0>Bd_03L_;`0k;c40?C<c020P800k<C40>bl_080m<c<00@0
k<C40>Bl_03T_;`0m<C<0P3dc<`00`3/a<@0i;c40>Bl_0020>Bl_0@0k<C40`3T_;`04@3T_<@0k;bl
0>C4a03/_<@0i<C40>bla03Ta;`0i;bl0>Bla03T_;`0k;bl0>c4a03/_<@0k<C40>c<c020P800i;bl
0080g;Bd0P3/_<@00`3L];@0e:b/0=b/]0020>Bl_0080>Bd_03T_;`0i;bl0>Bl_03/_;`0i;bl0>bl
a03/a<@20>Bl_0030=bd_03T_;`0k<C400D0i;bl0`3/a<@60=bd]00;0820P03T_;`0g;Bd0=b/[03T
_;`0k<C40=bd]03D[:`0g:b/0>Bla01dG>@00`041?`00`0/9?@0_9c40>Bl_0020>Bl_0040>c4a03/
_;`0g;Bd0=B/[080i;bl00T0i;c40>c4a03da<`0m=CD0?C<c03/a<@0g;Bd0=B/[03L];@0103T_;`0
1P20P800k<C40>c4c03/a<@0i;bl0=bd_080i;bl00@0m<c<0>c4c03/a<@0k<C40P3dc<`0103/a<`0
i;bl0>Bl_03da<`20?C<c0030>c4a03T_;`0i;bl0080i;bl103/a<@30>Bl_00:0>Bla03/_;`0i<C4
0>bla03Ta<@0k;c40>c4a020P800i;c40>Bl_080k<C400D0i;c40>c4a03dc<`0k<C40>Bl_0020=bd
]080k;c400<0g;Bd0=B/[03L[;@00P3T_;`01P3T];`0i;bl0>Bl_03T_;`0k;bl0>Bl_080k<C40P3T
_;`00`3L];@0i;bl0>c4a0050>Bl_0030>c4a020P800i<C400H0g;Bd00X0g:bd0>Bl_03L];@0e:b/
0>Bl_03/a<@0g;Bd0=B/[03L[;@0k<C40P3T_;`30=bd]0<0i;bl00D0k;bl0>c4a03Ta;`0g;Bd0=B/
[0020>Bl_0030>Bla03/a<@0k<C<0080m<c<00@0Q8B40=bd]03D[:`0g;Bd0P3T_;`0203L_;@0i;bl
0>Bl_03/a<@0k<c<0>c4a03T_;`0g;Bl0P3T_;`0103dc<`0k<C<0>c4a03/a<@20?C<c0040>c4c03T
_;`0i;bl0?C4c080m<c<00<0k<C40>Bl_03T_;`00P3T_;`40>c4a0090>Bl_020P800i;bl0>Bla03/
_;`0i;c40>c4a03T_<@0k<C40080i;bl00T0i;c40>Bl_03T_<@0m<C40>Bl_03/a<@0m<c<0>c4a03T
_;`00P3L];@20>bla0030=bd]03D[:`0g:bd0080i;bl00H0i;Bl0>Bl_03T_;`0i;bl0>bl_03T_;`2
0>c4a0050>C4_03T_;`0P8200>Bl_03Ta<@01@3T_;`00`3Ta<@0k<C40>c4a0060=bd]0070=b/]03T
_;`0g;Bd0=b/[03T_;`0k<C40=bd]0050?clo000:`3lo?`00`0410@0k<C40>c4a0080>Bl_0040=bl
_03L];@0g;Bd0=bd]080i;bl00P0k<C40?C<c03dc<`0k<c40>Bla03T_;`0g;Bd0=bl_0<0i;bl00L0
i;Bl0>Bl_03Ta;`0k;bl0>c4a03Ta;`0g;Bd0080i;bl00d0k<C407alQ03T_;`0k<C40>c4c03/a<@0
i<C40>bla03Ta;`0i;c40>c4a03T_<@0i;bl00@0g;Bd00P0k<C40>bla03Ta;`0i;c40>Bl_03T_<@0
k;bl0>C4a0<0i;bl0P3/a<@01P3T_;`0i;Bl0=bl]03T_;`0k<C40>C4a080i;bl00<0m<C40820P03T
_;`00P3L];@01P3/a<@0m<c<0>C4_03L[;@0e:b/0=bd]080i;bl00D0i;Bd0>Bl_03/_<@0k<C40>Bl
a0060>Bl_0060>Bd_03T_;`0i;bl0>Bl_03T_<@0i;bl0P3/a<@00`3dc<`0k<C40>Bl_0030=bd]006
0=b/]020P800k;c40>c4a03T_;`0i;Bd0P3T_;`01P3L[:`0g;Bl0>c4a03/a<@0e;C<04@dk0<010Cl
00D0G4cT0=bda03T_;`0i;bl0=bl_0030=bd]080i;bl00L0k<C40?C<c03dc<`0k<c40>Bla03T_;`0
g;Bd00@0i;bl00`0g;Bl0820P03T_;`0k;bl0>c4a03/_;`0g;Bd0>Bl_03T_<@0k<C40>bl_03T_;`3
0>c4a0070>bl_03/_<@0i<Bl0>Bl_03/a<@0i;c40>Bl_0040=bd]0080>c4a03/_<@0i<Bl0>Bla03T
_;`0i;c40>bl_03Ta<@20>Bl_0050>C4_03/_<@0i<C40>Bl_020P8000P3T_;`01`3Ta<@0k<C40>Bl
_03T_;`0k<C40?C4c03T_;`00P3L];@01P3/a<@0m<c<0>C4_03L[;@0e:b/0=bd]080i;bl00@0i;Bd
0>Bl_03/_<@0k<C41@3T_;`00`3T_<@0i;bl0=bd_0030>Bl_0070>Bla03T_;`0k<C40820P03dc<`0
k<C40>Bl_0030=bd]0060=b/]03L];@0k<C40>c4a03/_;`0i;Bl0P3T_;`00`3L[:`0g;Bd0>c4a002
0>c4a0030>Bl_03T];`0i;bl00D0i;bl00@0i;Bl0=bd]03L];@0g;Bd0P3T_;`01`3/a<@0m<c<0?C<
c03dc<`0P8200>Bl_03L];@0103T_;`0303T];`0i;bl0>Bl_03/_;`0k<C40>Bl_03T];`0g;bd0>bl
a03/a<@0k;bl0>Bl_0<0k<C400L0k;bl0>bla03T_;`0i;bl0>c4a03Ta<@0i;bl00@0g;Bd00T0k<C4
0>bla03Ta<@0i;bl0>Bla020P800k;bl0>Bla03Ta;`00P3T_;`20>c4a0040>Bl_03T];`0g;bd0>Bl
_080k<C400D0i;bl0>Bla03/a<@0k<C<0>Bl_0020=bd]0060>c4a03dc<`0i<Bl0=b/]03D[:`0g;Bd
0P3T_;`01@3T];@0i;bl0>bla03/a<@0i;c400<0i;bl00D0i;c40820P03T_;`0i;bl0>Bd_0030>Bl
_0060>Bla03/a<@0k<c40?C4c03da<@0i;bl0`3L];@01P3L[:`0i;Bd0>c4a03/a<@0i<Bl0>Bd_080
i;bl1@3lo?`002/0o?cl00D010@40>c4a03/c<@0k;bl0=bl_0030>Bl_0030>Bd]03T_;`0g;Bd00<0
i;bl00L0i<Bl0>Bla03T_;`0k;c40>C4a03/a<@0k;c400<0i;bl00X0i;Bl0>Bl_03T_;`0i;bl0=bl
_03T_;`0i;c40>Bl_03/a<@0i;c40`3T_;`0103/a<@0P8200>Bl_03Ta<@20>c4a0040>bl_03T_<@0
k<C40>Bl_080k<C400H0i;bl0=bd]03L];`0i;bl0=bd_03/a<@20>Bl_0<0k<C400T0i<Bl0>Bl_03T
_<@0k;bl0>C4a03/_<@0i<Bl0>Bl_03L];`00P3T_;`02P3/a<@0k;c40>C4_03T_<@0k<C40820P03T
_;`0g:bd0=B/[03T];`20>bla0060=bl]03L[;@0g;Bd0>Bd_03T_;`0g;Bd0`3T_;`0203/_<@0i;bl
0>Bl_03T_;`0i;c40>C4_03T_;`0g;bl0`3T_;`00`3Ta;`0i;c40>c4a0020>c4a0040>bl_03L];@0
g;Bd0>Bd]080g;Bd00l0P8200>c4a03da<`0k<C40=bd]03T_;`0i;Bd0=bd]03T_;`0i<Bl0?C4c03/
a<@0i<Bl0:B4e00T7?@00P041?`0100<3?`0O6CD0>Bl_03T];@20>Bl_0070>C4_03T_<@0i;bl0>bl
a03Ta<@0k;c40>c4a0020>Bl_0030=bl_03T];`0i;bl00<0i;bl00@0P8200>Bl_03Ta<@0k<C4103T
_;`0103/a<@0i;bl0>Bl_03Ta<@20>c4a00<0>C4a03T_;`0k<C40>Bl_03/a<@0k;bl0>Bl_03L];@0
g;Bl0>Bl_03L];`0k<C40P3T_;`30>c4a00?0>C4_03T_;`0i;c40>bl_03T_<@0k<C40>bl_03T_;`0
P8200=bd]03T_;`0k<C40>bl_03T_<@0i;bl0080k<C400H0i;bl0=b/]03D[:`0i;Bl0>c4a03/_<@2
0=bd]0080=b/]03T_;`0i;Bl0=bl]03T];`0i;bl0>Bla03/_<@:0>Bl_0070>bl_03T_;`0k<C40820
P03/a<@0k;bl0=bd_0040=bd]0060>bl_03/a<@0m<C<0>C4_03T];`0i;bl0P3L];@01P3T_;`0k;bl
0>c<a03/a<@0k;bl0=bl_0@0i;bl00<0g;Bd0>Bl_03L_;@00P3T_;`0103/_;`0i;bl0>Bla03/_;`2
0>c4a0040>Bla020P800i;bl0=bd_0@0i;bl00D0g;bl0>Bl_03T_<@0i;bl0>c4a0040>Bl_0040>C4
a03T_;`0i;bl0>C4a080k<C400`0i<C40>C4_03/a<@0i;bl0>c4a03/_;`0i;bl0=bd]03L];`0i;bl
0=bd_03/a<@20>Bl_0040>c4a03/_;`0P8200>C4a080i;bl00X0k;c40>C4a03/_;`0i<C40>Bl_03L
_;`0i;Bl0>Bl_03/a<@0i<C40P3T_;`20>c4a0060>Bl_03L[;@0e:b/0>Bd_03/a<@0k;c40P3L];@0
1@3L[;@0i;bl0>Bd_03L_;@0i;Bl0080i;bl00<0k;c40>Bl_03T_;`00P3T_;`00`20P800i;bl0=bd
]0020>Bl_0040>Bla03/_;`0i;bl0>bla080k<C400<0i;c40>Bd]03L];@00`3L];@01`3T_;`0k<C4
0?C4c03/_;`0g;Bl0>Bl_03T];@01@3lo?`002/0o?cl00T010@40?C<c03da<@0i;c40>bl_03Ta;`0
k;bl0>Bl_03L_;@00P3L];@01@3T_;`0k;bl0>c4a03/_<@0k<C40080i;bl00<0i;Bd0>Bl_03T_;`0
0P3T_;`01@3L_;`0i;bl0>Bl_03/a<@0i;c40080i;bl00<0k;bl0>Bla03/a<@00P3T_;`01P3L];`0
i;bl0>Bl_024Q8@0i;bl0>bla0<0k<C40`3T_;`20>c4a0H0i;bl00`0i;c40>Bl_03T_;`0i<C40>c4
a03/_<@0k<C40>Bl_03Ta<@0k;bl0>Bla03/a<@40>Bl_0030>c4a03Ta<@0k;c40080i;bl00`0P820
0>Bd_03D[:`0c:BT0=bd]03T_;`0i;c40>Bl_03L];@0g:b/0=bl_03T];`20>Bl_0030>c4a03T_<@0
k<C400T0i;bl00<0k<C40>Bl_03T_;`00P3T_;`20>c4a0030>Bl_03L];`0i;Bd0080g;Bd00@0P820
0>Bl_03/a<@0k;bl0P3T];`01`3L];@0g:b/0>Bl_03/a<@0m<c<0>c<a03/_<@00P3T_;`01`1lI>@0
30cl00@4o0041?`091cd0;BDc03Ta<@00P3/a<@01@3/_;`0i;bl0>Bl_03T_;`0i;Bl00D0i;bl00/0
i;c40>C4a03T_;`0i;bl0820P03T_<@0i;bl0>c4a03T_;`0g;bl0=bd_0040>Bl_080k<C400D0k;c4
0>C4a03/_;`0i;c40>Bl_0020>c4a0D0i;bl00D0i<Bl0>Bla03T_;`0i;bl0>Bla0030>c4a0090>bl
_03T_;`0i<C40>bl_03Ta<@0i;c40820P03/_;`0i;c40080k<C400h0i<C40>C4_03T_;`0i;bl0>Bd
_03D[:`0c:BT0=b/]03T_;`0i;c40>Bl_03L];@0g:b/0=bd_0<0i;bl00<0k<C40>Bl_03/a<@0203T
_;`00`3/_;`0i<C40>Bla0020>Bl_0070820P03/_<@0k<C40>Bl_03T];@0i;Bl0>Bd]0020=bd]00A
0>Bl_03/a<@0k;c40=bl]03T];`0g;Bd0=b/[03T_;`0k<C40>c<c03da<@0i<C40>bl_03Ta<@0k;bl
0>Bl_03L_;@00P3L];@00`3T];`0k<C40>c4a0020>c4a0060>Bl_03L_;`0i;bl0=bd]03T_;`0P820
103T_;`02P3/a<@0i;c40>Bl_03T_;`0k;bl0>Bla03/a<@0i;bl0=bl_03T];`40>Bl_0070>bla03/
a<@0k<C40>Bla03/_;`0i;c40>Bl_0020>c4a0T0i;bl00T0k<C40820P03/a<@0k<C40>C4a03T_;`0
k;bl0>C4a03/_<@00`3T_;`01@3Ta;`0k;c40>c4a03/a<@0k;bl0080i;bl00X0i;Bl0=B/[03<Y:@0
g:bd0>Bl_03T_<@0i;bl0=bd]03L[:`0g;Bl0`3T_;`00`3/a<@0i;c40>c4a0040>Bl_00607alQ03T
_;`0i;bl0>C4a03T_;`0k<C4103T_;`20>c4a0040>Bl_03T];@0g;Bl0>Bd]080g;Bd00H0i;bl0>c4
a03/a<@0i;Bd0>Bl_03L];@50?clo000:`3lo?`01@0410@0k<C40>c4a03/a<@0i<Bl00<0k<C40P3T
_;`00`3L];@0i;bl0>C4_0040>Bl_0040=bl_03L];@0g;Bd0=bd]0@0i;bl0`3/a<@00`3/_<@0i<C4
0>c4a0020>c4a0060>bl_03T_;`0g;Bd0=bd]03T_;`0P8200`3/a<@01@3T_<@0i;bl0>Bl_03L];`0
i;bl0080k<C400<0i;c40>Bl_03/a<@00P3/a<@0103Ta;`0k;bl0>C4a03/_<@20>c4a00<0>Bl_03/
a<@0i;bl0>Bl_03Ta<@0k<C40>bla03Ta;`0i;bl0>bla03Ta<@0k;bl0P3/a<@02P3Ta;`0i;bl07al
Q03L];@0e:BT0=BT[03L];@0k;c40>bl_03T_;`20=bd]080i;bl00D0k;c40>c4a03da<`0m<C40>C4
a0020>Bl_0050=bl_03T_;`0i;bl0>Bla03T_;`00P3/a<@0103/_<@0i;bl0>Bl_03L];`20>Bl_004
0>bla03T_;`0i;Bd0>Bl_080g;Bd00D0P8200=bd]03/_;`0i<C40>Bl_0020=bd]0030=B/]03T_;`0
k<C400<0k<C400D0i<Bl0>c4a03/a<@0e:c405A4k00300@4o00304`lk03D[<@0i;bl0080i;bl0P04
=6@20=bd]0@0i;bl0`3/a<@00`3/_<@0P8200>c4a0030>c4a0050>Bl_03L];@0g;bd0>Bd_03Ta<@0
0`3/a<@200@dI0070=bl_03T];`0i;bl0>C4a03/a<@0i<C40>Bla0020>c4a0040>bla03T_;`0k;bl
0>C4a0<0k<C400D0i;bl0>Bla03Ta;`0i;c40>bl_0020>c4a0090>Bl_024Q8@013AT00@dI03T_<@0
k<C40>bla03T_<@0i;bl0080g;Bd00H0e:B/0=B/[03L];@0k;bl0>bla03T_;`20=bd]080i;bl00D0
k;c40>c4a03dc<`0m<C40>Bla0040>Bl_0060>Bla03T_;`0i;bl0>c4a03Ta<@0k<C40P3T_;`01P3L
];`0P8200>Bl_03/a<@0i;Bl0>Bl_0D0g;Bd00<0k;bl0>c4a03T];@00P3L];@01`3L[;@0i;bl0>c4
a03da<`0k<c40>bla03Ta;`00`3/a<@20>Bl_0030=bd]03T_;`0i;bl00@0i;bl00D0i;Bd0=bd]03L
];@0g;bl0820P0030>Bl_0<0k<C400<0k;c40>C4a03/a<@00`3/a<@0103T_;`0g;Bd0=bl_03T];`2
0>c4a00;0>c<a03/a<@0k;c40>Bl_03L_;`0i;Bd0>Bl_03Ta<@0k<C40>Bla03Ta<@00`3/a<@05P3T
_<@0k;bl0>C4a03/a<@0i<C40820P03T_;`0k;bl0>Bl_03T_<@0i<C40>c4a03/_;`0i<C40>Bl_03/
_<@0i<Bl0>bla03Ta<@0k<C40>Bla03T_;`20=bd]0060=BT[03D[:`0g;Bd0>bl_03/_<@0i;bl0P3L
];@20>Bl_0050>bla03/a<@0m<c<0?C4a03T_<@0103T_;`01P20P800i;bl0>Bl_03/a<@0k;c40>C4
a080i;bl00P0g;bl0>Bl_03T_;`0k;c40>Bl_03T];@0g;bl0>Bd]0<0g;Bd00<0k;bl0>Bla03T_;`0
0P3L];@50?clo000:`3lo?`00`0410@0k<C40>c4a0020>Bl_0030>C4a03/_;`0i;c40080i;bl00@0
g;Bd0=bd_03T_;`0i;bl0P3L];@00`3T_;`0i;Bl0=bl_0060>Bl_0070>C4a03/_<@0k<C40>C4_03/
_<@0k<C40>c<c0020>c4a0090>Bl_03L];`0g;Bd0=bd]020P800m<c<0>c4c03/a<@0i<Bl0080i;bl
00<0g;Bd0>Bl_03T_<@00`3/a<@02@3/a<`0k<C40>c4a03/_<@0i<C40>bl_03Ta<@0k;bl0>C4a002
0>Bl_0030>bl_03T_<@0k;bl00<0k<C40`3T_;`03P3T_<@0i;bl0>C4a03/_<@0i;bl0820P03T_;`0
e:bd0=B/[03T_;`0k;bl0>C4a03T_;`0i;Bl0P3T_;`00`3/_<@0k<C40>c4a0020>c4a0D0i;bl00P0
i;c40>bl_03/a<@0k<C40>Bla03/a<@0i;bl0=bd_080i;bl00d0i;Bd0=bd]03L];@0g;Bd0>Bd_03T
_;`0k;c40820P03T];`0i;bl0>bl_03L];@0i;Bd0080g;Bd00@0k;bl0>Bl_03/a<@0k;c40P3T_;`0
1P3/a<@0i;bl0>C4a03/_;`0[8c<02@Lm08010Cl00L030cl07ALe03D];`013AT00@4O00418@013AT
00H0i;bl0P3/a<@0103Ta<@0P8200>c4a03/a<`20>c4a0080>Bl_03L];`0g;Bd0=bd]03T_<@0m<c<
0>c4c004=6@200@4Q00300@dI03L];@0i;Bl00T0k<C400@0i;bl0>c4a03T_;`0k<C40P3T_;`00`3T
_<@0k;bl0>C4a0020>c4a00;0>C4a004=6@010B400@4O004=6@0i<C40>bl_03/a<@0i;bl0=bl_03T
_;`00P3D[:`00`3T];`0k<C40>Bl_0040>Bl_0050>bla03/a<@0k<C40>c4c03/a<@01P3T_;`02@3T
_<@0k<C40>c4a03T_;`0k<C40>Bl_03T];`0g;bd08B4Q0020=bd]0070=b/[03L];@0i;Bl0>Bl_03/
a<@0k;bl0>Bd_0020>Bl_0080=bd]03T_;`0g;Bd0=b/[03Ta<@0k;bl0>C4a03/_;`20>Bl_0070>C4
a03/_;`0i;bl0>bla03T_;`0g;Bd0=bl]0020>Bl_0040=bd]03L];`0i;bl0=bl_080i;bl00<0i;Bl
0820P03T_;`00P3T_;`0103T_<@0k<C40>bla03Ta;`20>c4a0040>c<c03/a<@0k<C40>Bl_0<0g;Bd
00T0i;bl0?C<c03/a<`0k<C40>C4a03T_;`0g;bl0=bd]03T_;`00`3/a<@00`3/_<@0k<C40>c4a002
0>c4a00:0>C4a03/_;`0i<C40>bla024Q8@0i;bl0>Bla03/_;`0i<C40>bl_0<0k<C4103T_;`00`3T
a<@0k;bl0>c4a0030>Bl_080e:b/00<0g;Bl0>c4a03T_;`0103T_;`00`3/_<@0k<C40>c4a0020>c4
a0D0i;bl00@0P8200>c4a03/a<@0i;bl0P3/a<@20>Bl_0040>Bd]03T_;`0g;bl0=b/[080g;Bd00X0
i;Bd0>Bl_03/_<@0k;bl0>Bd_03T_;`0k;bl0=bd]03T];@0g;Bd1@3lo?`002/0o?cl00D010@40=bd
]03T_;`0g;Bd0>Bd_0040>Bl_080g;Bd2@3T_;`00`3T_<@0i;bl0>Bl_0020>Bl_0030>bla03Ta;`0
i;c400<0k<C400D0m<c<0>c4a03/a<`0k<C40>Bl_0020=bd]0050820P03/a<@0k;bl0>C4a03/_<@0
0`3T_;`01@3L];@0i;bl0>c4a03/a<@0i;c400@0k<C400@0i;c40>c4a03/a<@0k<C40`3T_;`00`3T
_<@0k<C40>c4a0030>c4a0<0i;bl00<0k;bl0>c4a03/a<@00P3T_;`00`20P800k<C40>Bd]0020=bd
]0040>Bl_03/_<@0k<C40>c4c080k<C400<0k;c40>Bl_03/_<@00P3T_;`02`3L];@0i;Bl0>Bl_03T
_<@0k;bl0>C4a03/_;`0i<C40>Bl_03/_;`0i<C400D0i;bl103L];@0103T_;`0k;bl0820P03L];@4
0>Bl_080g;Bd0`3T_;`00`3L_;@0g;Bd0>Bl_0040>Bl_080g;Bd00T0Q6cD00`<o0041?`010Cl02@L
m00499@010B400@4O004=6`0103T_;`0203T_<@0k<C40>Bl_03/_<@0k;bl0820P03/c<@0m<c<0`3/
a<@0103T_;`0g;Bd0=bd]03T_;`20>c4a00700@dI00417`010B400@dI03L_;`0g;Bd0>Bl_0020>c4
a0060>Bla03/a<@0k<C40>c4a03Ta<@0k;c40`3/a<@40>Bl_0D0k<C400H013AT00@4Q00417`013AT
0>Bla03/a<@20>Bl_0030>bl_03/a<@0i;Bl0080g;Bd00@0i;bl0>bla03/a<@0k<C<0P3/a<@01P3/
_<@0i;bl0>bl_03T_;`0i;Bl0=bd_080i;bl00<0i;c40>c4a03T_;`00P3/a<@00`3T_;`0i;c40>bl
_0030>Bl_00307alQ03T_;`0g;Bd0080g;Bd00D0i;Bd0>Bl_03/_<@0i;bl0=bd]0020>Bl_0060>Bd
_03T_;`0g;Bd0=bd]03/_;`0g;bl0P3T_;`00`3L];@0i;bl0>Bl_0020>Bl_0040=bl_03L];@0g;Bd
0>Bd_080i;bl00<0g;bd0>Bl_03T_;`0103T_;`02024Q8@0i;Bl0=bl_03T_;`0k<C40>Bl_03Ta<@0
k;c40P3/a<@01@3dc<`0k<C40>c4c03/a<@0i;bl0080g;Bd00D0i;c40>c4a03/a<@0i;bl0>bla003
0>Bl_0050=bd_03T_;`0k<C40>c4a03Ta<@00`3/a<@00`3/_<@0i<Bl0>bla0020>c4a0040820P03T
_;`0i;bl0>Bl_0<0k<C400<0k<C<0>c4a03T_;`00P3T_;`0103/_<@0i<Bl0>bla03Ta;`20>Bl_008
0>c4a03T];`0g;Bd0=bd]03T_;`0k;c40>c4a03da<`20>c4a0060>bla03T_;`0k;c40>Bl_03T];`0
g;Bd0P3T_;`0203T_<@0i;bl08B4Q03T_;`0k<C40>Bl_03T_<@0k;bl0`3T_;`00`3T_<@0i;bl0=bd
]0020=bd]0050=bd_03T_;`0k;bl0>Bl_03L];@0103T_;`00`3T];@0o?cl0?clo0030?clo000:`3l
o?`0300410@0i;bl0>Bd_03L_;@0i;bl0>c4a03/_<@0g;bd0>Bl_03L];@0i;bl0=bd]0@0i;bl00H0
i<Bl0>Bl_03T_<@0k;bl0>Bl_03T_<@20>Bl_0080>Bla03T_;`0i;bl0>Bl_03/_<@0k<C40?C<c03d
a<`30>c4a0040>Bl_03L];@0g;Bl0820P080k<C40P3T_;`01`3/a<@0i;bl0>Bl_03L];`0i;bl0>c4
a03T_;`00`3/a<@0103T_;`0k<C40>Bl_03T_;`30>c4a0<0i;bl00D0i<C40>c4a03dc<`0k<c<0>c4
a0030>Bl_0030>C4a03T_;`0i;bl0080i;bl00P0Q8B40>c4a03T];`0g;Bd0=bd_03/_<@0k<C40?C4
c080m<c<00P0k<C40>Bl_03T_;`0i;bl0>bla03T_;`0g;bl0>Bl_0<0k<C41@3T_;`0103T_<@0k;bl
0>Bl_03T_<@20>c4a00;0>bla03T_;`0i;Bl0=bd]03T];@0i;bl0820P03L];@0i;bl0>Bd_03L];@0
0P3T_;`00`3L];@0k;bl0>Bl_0020>Bl_00;0>Bd_03T_;`0k<C40>bl_03L_;@0i;Bl0=bl]03T];@0
g;bl0=B/a01TC=`00`041?`00`043=@012al0>Bl_0020>Bl_0030>Bla03T_;`0i;bl00<0i;bl00D0
i<Bl07alQ03dc<`0m<C40>c4c0020>c4a0030>Bl_03L];@0i;bl0080k<C400@0i;bl0>Bla004=6@0
13AT0P3T_;`0103L];`0i;bl0>c4a03T_;`30>c4a0040>C4_03/_<@0i;bl0>Bl_080k<C400X0i;c4
0>Bl_03T_;`0i;bl0>Bla03/a<@0m<c<0?C4c03/a<@0O7b40P04=6@00`3/a<@0i;bl0>Bl_0020>Bl
_080k<C400D0i;bl0=bd]03L];@0k;c40>c4a0020?C<c0090?C4c03/a<@0i;bl0>Bl_03T_<@0k;c4
0>Bl_03L_;@0i;bl00<0k<C41P3T_;`01P3Ta<@0i;bl0>c4a020P800k<C40>bla080i;bl0P3L];@0
1P3T_;`0g;Bd0=bd]03T];`0i;bl0>Bd]080i;bl00<0i;Bd0>Bl_03T_;`00P3T_;`00`3L];@0i;bl
0>c4a0030>Bl_0030=bd_03T];@0g;bd00@0i;bl00T0k;bl0>Bla03T_;`0i;c40>Bl_020P800i;bl
0>bl_03T_<@00`3T_;`20>c4a0030?C<c03da<`0k<C40080k<C400<0i;bl0=bd]03T_;`00P3/a<@0
103/_;`0i;c40>Bl_03/a<@20>Bl_0050=bd]03T_;`0k<C40>C4_03/_<@00P3/a<@01`3/_<@0i<Bl
0>Bla03/_;`0i<C40>c4a020P8000`3T_;`01@3T_<@0k<C40?C<c03/a<`0k<C400<0i;bl00D0k<C4
0>Bla03T_;`0i;Bl0>Bl_0020>c4a0050>Bl_03L];@0i;Bd0>bla03/a<@00P3dc<`00`3da<`0k<C4
0>Bl_0020>Bl_0040>bla03T_;`0g;bl0>Bl_0<0k<C400<0P8200>Bl_03T_;`00P3T_;`0103Ta;`0
i;c40>Bl_03T_<@20>c4a0060>bl_03T_<@0i;Bd0>Bd]03L];@0i;bl0P3L];@00`3T_;`0i;Bl0=bd
]0020>Bl_0D0o?cl000[0?clo00900@4103/a<@0i<Bl0>Bla03/a<@0k<c40>c4a03/_<@0g;bd00H0
i;bl00<0k;c40>Bla03T_;`00`3T_;`0103/_;`0k<C40>Bl_03/a<@30>Bl_0050>C4a03/a<@0m<c<
0>c4a03Ta<@00`3/a<@01`3T_;`0k;bl0820P03/c<`0k<C40>bla03Ta<@00P3T_;`20=bd]0060>bl
_03/_<@0i;c40>bl_03Ta<@0k<C40`3T_;`0103T_<@0k<C40>bla03/a<@30>Bl_0050>bla03/a<@0
m<c<0?C4c03/a<@00P3T_;`03@3T_<@0k<C40>Bl_03T_;`0g;Bd0>Bl_020P800i;bl0=bd]03T];`0
k;bl0>c<a03da<`00P3/a<@02@3da<`0k<C40>bla03T_;`0k<C40?C4c03/a<@0i;bl0>bla0030>c4
a0040>Bl_03L_;`0i;Bl0=bl]080i;bl00<0i<Bl0>bla03/a<@00P3/a<@20>Bl_080g;Bd0P3T_;`0
1`24Q8@0g;Bd0>Bl_03T];@0g;Bd0>bla03/_;`00P3T_;`20>c4a080i;bl00D0k<C40>c4c03/a<@0
k<C40=bl]0050>Bl_0030;bLc00/9?@010Cl008010Cl00`0K5cL0=bda03T_;`0k<C40>Bl_03/a<@0
i;bl0>Bla03T_;`0k<C40820P03/c<`30>c4a0060>c4c03/a<@0i;bl0>Bla03/a<@0m<c<0P3/a<@0
0`3T_<@0i;bl0>Bl_0020=bd]0060>bl_03/_<@0i;c40>bl_03Ta<@0k;c40`3T_;`01@3Ta<@0k;c4
0>c4a03/a<@0k;bl0080i;bl0P3/a<@01`3dc<`0k<c<0>c4a020P800i;bl0>Bla03/a<@00P3T_;`0
2@3L];@0g;bl0>bla03T_;`0g;Bd0>Bd_03/_;`0k<c<0?C4a0020>c4a0090?C4c03/a<@0k;c40>Bl
_03/a<@0m<C40>c4a03T_;`0k;c400<0k<C400<0i;bl0=bd_03L];`0103T_;`0103T_<@0k<C40820
P03/a<@20>Bl_080g;Bd00D0i;bl0>bl_03T_;`0i;Bd0>Bl_0020=bd]0040>bla03T_;`0i;bl0>Bl
_080k<C400<0i;bl0>bl_03/a<@00P3/a<@00`3/_;`0g;bd0>Bl_0040>Bl_0040>bla03Ta<@0i;bl
0>C4_0<0i;bl00D0P8200>C4a03T_;`0i<Bl0>bla0020>Bl_0050>Bla03/a<@0m<c<0>c4a03Ta<@0
0`3/a<@0103T_;`0i;c40>c4a03dc<`20>c4a0030>bl_03T_<@0i;bl0080g;Bd00H0i;Bl0>bla03/
_<@0i;bl0>c4a03T_<@30>Bl_0040>C4a03/_<@0k<C40820P0<0i;bl0P3/a<@20?C<c0050>c4a03T
_;`0i;bl0>Bla03/a<@00P3T_;`0203L];@0g;bl0>bla03T_;`0g;Bd0=bd_03/_;`0k<c<0`3/a<@0
2@3da<`0k<C40>bla03T_;`0k<C40?C4c03/a<@0i;bl0>bla0030>c4a0040820P03L];`0i;bl0=bd
_0<0i;bl103/a<@20>Bl_080g;Bd0`3T_;`01P3T];`0i;bl0=bd]03T];@0k;c40>C4_0D0o?cl000[
0?clo00400@4103/a<@0i;bl0>bl_0<0k<C400D0i;bl0=bd]03D];@0g:b/0=bd]0090>Bl_0030>C4
_03T_;`0i;c40080i;bl00<0k<C40?C4a03dc<`0203/a<@01P3T_;`0Q8B40>c4a03da<`0k<c40>c4
a080i;bl00D0g;Bd0>Bd]03T];`0k;bl0>Bd_0020>Bl_0030>bl_03T_<@0k<C40080i;bl00<0g;Bd
0>Bl_03T_;`00P3T];`00`3T_;`0k<C40?C<c0020>c4a00A0>Bl_03L];`0i;bl0>C4_03T];@0i;bl
0>Bla03T_;`0g;Bd0820P03T_;`0i;c40=bl]03T_;`0m<c<0>c4c03Ta;`00`3/a<@01@3/_;`0i;c4
0>Bl_03T_;`0k<C400<0i;bl0P3/a<@0203dc<`0i;bl0=bd]03T_;`0k;bl0>Bla03L];@0i;bl0P3/
a<@0303T_;`0k<C40>Bd]03L];@0g;Bl0>bl_03/a<@0P8200>bla03T_;`0g;Bd0>Bd]0<0i;bl0P3/
a<@0103Ta<@0k;bl0>C4a03/_;`20>c4a0030>Bl_03L];@0e:bd0080g;Bd103T_;`01P2DO=@050cl
00@4o0041?`051Cl0:B4e0@0i;bl0P3/a<@01P3dc<`0P8200>c4a03/a<@0i<C40>bl_0<0k<C400@0
k;bl0>c4a03/a<@0k<C<0P3/a<@20>Bl_0050=bd]03T];@0i;Bl0>bl_03T];`00P3T_;`00`3/_<@0
i<C40>c4a0020>Bl_00<0=bd]03T_;`0i;bl0>Bl_03T];`0i;bl0>c4a03da<`0k<c40>bla03T_;`0
P8200P3T_;`03@3L];@0i;bl0>Bla03T_;`0g;Bd0>c4a03T_;`0i;c40=bl]03T_;`0m<c<0>c4a03T
_<@0103/a<@20>Bl_0030>C4a03/a<@0i;bl0080i;bl00L0k<C40>c4c03/c<@0i;bl0=bd]03T_;`0
k<C400<0i;bl00h0k<C40820P03/_;`0k;c40>Bd]03L];@0g;Bl0>bl_03/a<@0i;bl0>c4a03T_;`0
g;Bd0>Bd]080i;bl00H0k;c40>c4a03/_;`0i<C40>bl_03Ta<@30>c4a0030>Bl_03L];@0e:b/0080
g;Bd2@3T_;`00`20P800i;bl0>c4a0020>Bl_080k<C400D0m<c<0>c4a03/a<@0k<C40>bla0040>c4
a0060>Bl_03/a<@0k<C40>c<c03/a<@0k<c40P3T_;`01@3L];@0i;Bd0>bd_03/_;`0i;Bl0080i;bl
00<0k;bl0>C4a03/a<@00P3T_;`0303L];@0i;bl0820P03T_;`0i;Bl0>Bl_03/a<@0k<c40?C4c03T
a;`0i;bl0=bd]080i;bl00d0g;bd0>Bd_03Ta;`0i;bl0>Bd]03Ta<@0k;bl0>Bla03L_;@0i;bl0?C<
c03/a<@0k;c40080k<C400H0i<C40>bl_03T_<@0i;bl0>C4_03/a<@30>Bl_080k<C400P0P8200>Bl
_03L];@0i;bl0>C4_03/_<@0g;Bd0>Bl_080k<C400h0i;c40>c4a03T];@0g;Bd0=bl_03/_;`0k;c4
0>C4a03/_;`0i;bl0>Bd]03L];@0i;bl0>bl_0D0o?cl000[0?clo00300@4103T_;`0i;bl00<0i;bl
0P3L];@0103T];`0g;Bd0=bd]03L_;@20>Bl_0040=bl]03T];`0i<Bl0>c4a080i;bl00<0i;c40>bl
_03L_;`00`3T_;`00`3/a<@0k<c<0>c4a0020>c4a0030>Bl_03/_;`0i<C400<0k<C400<0i<C40820
P03T_;`0103/a<@20>Bl_0030>B/]03/];`0i;Bd0080g:b/00<0g;Bd0=bl_03T_;`00P3T_;`01@3L
_;`0i;Bl0>Bl_03T];`0k;bl0080i;bl00<0k<C40>C4a03/a<@01P3T_;`0303L];@0k;bl0>Bl_03L
_;`0P8200>c4a03dc<`0i;bl0>Bla03/a<@0k;bl0>Bla0D0k<C41@3T_;`02P3L_;`0i;bl0>Bl_03T
_;`0g;Bd0=B/[03L];@0i;bl0=bl]03L];@50>Bl_0030=bd]03T];@0i;bl0080i;bl00@0P8200>Bl
_03T_;`0i;Bl0P3T_;`00`3T];`0i;bl0>c4a0060>Bl_080g;Bd00@0i;Bl0=bd]03L];@0g;Bd0P3T
_;`01@3L];`0i;bl0>Bl_03L]<@0K5cT00<010Cl00P0?3C/0<BTc03T_;`0i;bl0>c4a03/c<@0m<C<
0820P08013AT00<0i;c40>c4a03/a<@00P3/a<@0103Ta;`0i;bl0>c4a03/_;`30>c4a080i;bl00`0
i:bd0>bd_004=6@013AT0=b/[03L];@0g;bl0>Bd]03T_<@0i;bl0=bd_03T_;`20>Bd_080i;bl00<0
i;c40>bl_03Ta<@00P04=6@00`3T_;`0O7b40>Bl_0020>Bl_0090=bd]03/_;`0i;bl0=bl_03da<@0
k<C40>c<c03T_;`0i;c40080k<C400<0i;bl00@dI004=6@00`3/a<@80>Bl_0030>bl_03L];@0e:b/
0080g;Bd00T0i;bl0=bd]03L];@0i<Bl0820P03T_;`0g;bl0>Bd]03L];@00`3T_;`0103T];`0i;bl
0>Bl_03T];`40>Bl_0030>c4a03T_;`0i;bl00@0i;bl00<0g;Bd0=bl_03T];`00`3L];@20>Bl_004
0=bd]03T_;`0i;bl0>bla0<0i;bl00<0Q8B40=bd]03T_;`00P3T_;`0203/a<@0k<c40?C4c03/a<@0
k;bl0>C4a03/_;`0i<C40`3/a<@0103/_;`0i<Bl0>bla03/_;`30>c4a080i;bl00<0i;Bd0>Bd_03T
[;@00P3L[:`03@3L];@0g;bl0>Bd]03T_<@0i;bl0=bl]03T];`0i;bl0820P03T_;`0k;bl0>Bl_03/
_<@00P3/a<@60>Bl_0090=bd]03/a<@0i;Bl0=bl]03/a<`0k<C40?C<c03T_;`0i;c40080k<C400<0
i;bl0>c4a03/a<@00`3/a<@80>Bl_00508B4Q03L];@0e:b/0=bd]03T_;`00P3L];@01`3L_;`0i;bl
0>bl_03T_;`0i;Bd0=bd_03T];@00`3T_;`0103T];@0i;bl0>Bl_03L_;`30>Bl_0D0o?cl000[0?cl
o00300@4103T_;`0i;bl00<0i;bl0P3L];@0103T_;`0g;Bd0=bd]03T];`20>Bl_0030>Bd]03T_;`0
i;bl0080k<C400@0i<Bl0>c4a03T_;`0i;Bd0`3T_;`0103/a<@0m<C40>c4a03/a<@30>Bl_00:0>bl
_03/a<@0k<C40>bl_03T_;`0P8200>C4a03/_;`0i<Bl0>bla0<0i;bl00L0k;c40>bd_03T];@0e:bd
0=b/[03L];`0i;bl0080g;bl00@0i;bl0=bl_03T_;`0g;Bd0`3T_;`01@3/a<@0i;bl0>Bl_03T_;`0
k;bl00@0i;bl00P0g;bl0>Bl_03Ta<@0i;Bd0>Bl_024Q8@0k<C40>c4c080i;bl0P3/a<@01@3/c<@0
m<c<0>c4a03dc<`0k<c<0080k<C40P3T_;`0303/a<@0k;bl0>Bl_03Ta;`0k;c40>Bl_03L];@0e;B/
0=bd]03L];`0i;bl0=bd]0@0i;bl00<0g;Bd0>Bl_03T_;`00P3T_;`00`3T];@0P8200>Bl_0020>Bl
_0050>c4a03T_;`0i;bl0>bl_03/a<@01P3T_;`20=bd]0030>Bl_03L];@0g;Bd00<0i;bl00L0g;bd
0>Bl_03T_;`0k<C40>bl_034Y<`0?3Cd00<010Cl00<0K5CL0=bda03/a<@00P3/a<@01@04=6@010Al
00@4Q004=6@0i;bl00<0k<C40P3T_;`0103Ta;`0i;c40>C4_03/a<@20>Bl_0080>Bd_03/_<@013AT
00@4O00418@013AT0=bd_03T_;`20=bl_00>0>Bl_03L_;`0i;bl0=bd]03T_;`0i;c40>bl_03T_<@0
i<Bl00@dI00417`010B400@dI020P8070>Bl_0030?C<c03/a<@0m<C<0080i;bl0P3/a<@01`04=6@0
10Al00@4Q004=6@0k<c<0>c4a03/_<@00P3T_;`0103/a<@0i;c40>Bl_03Ta;`20>Bl_0060=bd]03D
[:`0g;Bd0=bl_03T];@0g;Bd0P3T_;`00`20P800i;bl0=bd]0020>Bl_0040>bl_03T_;`0i;Bd0=bd
]0<0i;bl00D0k;bl0>Bl_03T_;`0i;bl0>c4a0060>Bl_080g;Bd00<0i;bl0=bd]03L];@01P3T_;`2
0>c4a0040>Bl_03/a<@0Q8B40=bd]0<0i;bl103/a<@0103Ta<@0i;bl0>C4_03T_;`30>c4a080i;bl
00@0i;c40>C4_03/a<@0i;c40`3T_;`04@3/];`0k;bl0>Bd]03D[;@0g:b/0=bd_03T_;`0g;bl0>Bl
_03L_;`0i;bl0=bl_03T];@0P8200>Bl_03/_;`0i<C400<0i;bl00<0k;c40>Bl_03T_;`01`3T_;`0
0`3dc<`0k<C40?C4c0020>Bl_080k<C400<0k<C<0?C<c03/a<@00P3dc<`20>c4a080i;bl00`0k<C4
0>Bl_03T_;`0k<C40>Bl_020P800g;Bd0=B/[03L];@0i;Bd0=bl_03T];@40>Bl_0030=bd]03T_;`0
i;bl0080i;bl00P0i;Bl0=bd]03T_;`0k;bl0>Bl_03/_<@0k;bl0>Bl_0D0o?cl000[0?clo00500@4
103T_;`0i;bl0>Bl_03/a<@00P3T_;`05@3L_;@0g;Bd0=bd]03L];@0i;bl0>C4_03/_<@0i;bl0=bl
_03T_;`0k;bl0>c4a03/_<@0k<C40>Bl_03L_;@0i;bl0>bl_03Ta;`0i;bl0>Bla0030>c4a080i;bl
00<0i<C40>c4a03/a<@00P3T_;`00`20P800k;bl0>C4a0030>Bl_0030>Bd_03T];@0k;c40080k;bl
00X0g;Bd0>Bd_03/a<@0k<C40>C4a03T_;`0i<C40>C4_03L_;`0g;Bl0P3T_;`00`3T_<@0i;bl0>Bl
_0020>Bl_0050>C4_03/_<@0i<Bl0>Bl_03/_<@00`3T_;`01@3L];@0i;bl0820P03da<`0k<c40080
i;bl0P3/a<@00`3dc<`0m<cD0?C<c0020?C<c0@0k<C400T0k<c<0>c4a03/_<@0k;bl0>C4_03L];@0
g:bd0=Bd]03/_;`0103T_;`02P3/a<@0i;bl0>Bl_03T];`0k;bl0>c4a03/_<@0i;bl0=bd]024Q8@2
0>Bl_0030>bl_03/_<@0i;bl0080i;bl00<0k<C40>Bl_03T_;`00P3T_;`0103/a<@0i;bl0>Bl_03T
_;`30=bd]080i;bl00X0k<C40>Bl_03T];`0i;bl0>C4a03/a<@0k;bl0>c4a02LO=@071Cd0P041?`0
2P0D5?`0S7CD0>bla03/a<@013AT00@4Q00417`013AT0>C4a03/a<@30>Bl_0030>Bla03/a<@0k;bl
00@0i;bl00T0i;Bd0>bla004=6@010B400@4O004=6@0i<C40>c4a03Ta<@00`3Ta;`00`3L_;`0i;Bl
0=bl]0020>Bl_0090>C4_03T_;`013AT00@4Q00417`013AT07alQ03T_;`0k;bl00<0i;bl00D0g;Bd
0>Bl_03/c<@0m<c<0>c4a0020>Bl_080k<C400D013A/00@4Q00417`013AT0?C4c0040>c4a0090?C<
c03/a<@0k;bl0>C4a03/_;`0g;Bl0=b/[03D];@0k;bl00@0i;bl00D0k<C40820P03T_;`0i;Bl0>bl
_0020>c4a0080>Bl_03L];@0g;Bd0>Bl_03/_;`0i;c40>c4a03/_;`20>Bl_0030>c4a03T_;`0i;bl
0080i;bl00@0k<C40>Bl_03T_;`0i;Bd0`3L];@20>Bl_0040>c4a03T_;`0g;Bd0>Bl_0<0k<C400D0
k;bl0820P03L];@0i;bl0>c4a0020>Bl_080k<C400@0k;bl0>c4a03T_;`0i;bl0P3/a<@01@3T_;`0
i<Bl0>Bl_03T_;`0k<C400D0i;bl00H0i;Bd0>bla03da<@0k;Bl0=bd]03T_;`20>c4a0090>C4a03L
_;`0i<C40>C4_03T_;`0g;Bl0820P03T_;`0i;c400@0i;bl00D0i<Bl0>Bl_03/_<@0i;bl0>c4a003
0>Bl_0050=bd]03T_;`0k<c40?C<c03/a<@00P3T_;`20>c4a0@0m<c<00<0k<c<0>c4a03/a<@00P3/
a<@0203dc<`0k<C40>Bl_03Ta<@0k;bl0820P03L[:`0e;Bd1@3T_;`0203/a<@0i;bl0>Bl_03T_;`0
k;bl0>c4a03/_<@0i;bl0P3L];@30>Bl_0030>c4a03T_;`0i;bl00D0o?cl000[0?clo00400@4103T
_;`0i;bl0>Bl_0<0k<C40P3T_;`01`3T];`0g;bd0>Bl_03/_<@0i<Bl0>Bl_03L];@0103T_;`01@3T
a<@0i;bl0=bd]03/a<@0i;c400@0i;bl0P3/a<@0103T_;`0k;bl0>Bl_03/a<@30>Bl_0030820P03T
a<@0k;bl00H0i;bl00P0k;bl0>Bd_03T_;`0i;bl0>c<c03/c<@0i<C40>C<a080i<C400<0i<Bl0>Bl
_03L_;`02P3T_;`0103/a<@0i;bl0>Bl_03/a<@20=bd]0060820P03de<`0m<C<0=bd]03T_;`0k<C<
0`3/a<@0103dc<`0k<C40>c4a03T_<@20>c4a080m<c<00L0k<C40>Bl_03Ta<@0i;bl0=bd]03D[:`0
g;Bd0080k<C400<0i;bl0>c4a03/a<@00`3T_;`20>c4a0080?C4a03/a<@0i;bl0>Bl_020P800i;bl
0>Bd]03L];@20>Bl_0040>Bd_03T_;`0i;c40>bl_080i;bl0`3/a<@01`3/_;`0i;bl0>Bl_03T_;`0
g;Bd0>Bl_03/a<@00P3T_;`00`3L];@0i;bl0>Bl_0020>Bl_0040>c4a03T_;`0e;Bl07ALi0<010Cl
00T0;2Cd0;bLa01lO8@013AT00@dK03T_;`0k;c40>Bl_03/a<@00`3T_;`01P3/_;`0i<C40>Bl_03T
_;`0i;Bd0=bl_080i;bl00@0i;Bl00@dI004=6@0i;c40P3/c<`20>C4a0040>C4c03Ta<@0i<C40=bl
_080i;bl00d0i;c40>Bl_03T_;`0g;Bl00@dI004=6`0i;bl0820P03Ta;`0k<C40>Bl_03L_;`0k<C4
0080g;Bd00D0k<C40?C<e03da<@0g;bl0>Bd_0020>c4a0060>Bla004=6@013AT0>c4c03/a<@0i<C4
0P3/a<@20?C<c0070>c4a03T_;`0k;c40>Bl_03L];@0e;B/0=bd]0020>c4a0060>C4_03/a<@0k<C4
0>Bl_020P800i;bl0`3/a<@00`3/_<@0i;bl0>Bl_0020>Bl_0030>Bd_03L];@0i;bl0080i;bl00<0
i;Bl0>Bl_03/_;`00P3T_;`0103Ta;`0k<C40>c4a03/a<@30>Bl_0030=bd]03T_;`0k<C40080i;bl
00<0g;Bd0>Bl_03T_;`00P3T_;`0103Ta<@0P8200>Bl_03/a<@30>Bl_0040=bl_03T_;`0k<C40>c4
a080i;bl00<0k;bl0>C4_03/_<@00P3T_;`00`3/_;`0i<C40>bl_0050>Bl_0090>Bd_03T_;`0i;Bl
0>Bl_03T_<@0k<c40>c<c03Ta<@0i<c400<0i<C400<0g;bl0820P03T_;`02@3T_;`02`3Ta<@0i;bl
0>Bd]03Ta<@0i;Bd0=bd]03/a<@0m<cD0>c4a03T_;`0g;Bl00<0k<C400L0k<C<0?C<c03/a<@0k<C4
0>C4a03/_<@0k<C40080m<c<00D0k<C40>bl_03T_;`0i;bl0820P0020=bd]080k<C400<0i<Bl0>c4
a03/a<@00`3T_;`0103/_<@0k<C40>c4a03/a<@50>Bl_0040>Bd]03T];`0i;bl0>Bl_0D0o?cl000[
0?clo00300@4103T_;`0i;bl00D0k<C41`3T_;`00`3L];@0i;bl0>Bl_0030>Bl_0030>bl_03T_;`0
i<Bl00<0i;bl00P0g;bd0>Bl_03/a<@0k<C40>C4a03/a<@0i<C40>bl_0<0i;bl00<0Q8B40>bl_03T
_;`01@3T_;`0203T];`0i;bl0>Bl_03T_<@0k<c<0?CDe03dc<`0i<c40P3/c<`02@3Tc<@0k<C<0>C4
a03Ta;`0i;bl0>C4a03/_;`0g;bl0=bd]0050>Bl_00=0>bl_03L_;`0i;Bd0>C4_03T_;`0g;Bd0820
P03/a<@0i;bl0=bd]03L];`0k<c40?C4c0030>c4a0050>Bla03T_;`0i;bl0>Bl_03/a<@00P3dc<`0
2`3/a<@0i;bl0>c4a03/_<@0g;bd0>Bd_03Ta;`0k;c40>C4_03/_;`0k<C40080i;bl00<0g;Bd0>Bl
_03/a<@00`3/a<@03@3/_;`0i;bl0820P03/_;`0i;bl0=bd]03T_;`0k;bl0>Bl_03/_;`0k<C40>C4
a03/_;`00P3T_;`20>c4a0050>c<a03/a<@0i;bl0>Bl_03L_;@0103T_;`00`3L];@0i;bl0>Bl_003
0>Bl_0050>C4_03T_;`0i;bl0=B/a014?>`00`041?`01P0d=<`0g;C40>Bla03/_;`0i<C40>bl_0<0
i;bl00<0k<C40>C4a03/_;`0103T_;`0203/_;`0i;Bl0>Bl_03T_;`0i;c40>c<a03de=@0m=C<0P3/
c<`00`3/c<@0i<c40>c4a0020>C4a0060>Bl_03Ta<@0k;bl0=bl_03L];@0i;Bl0P3T_;`03`24Q8@0
i;bl0>bla03L_;@0i;Bl0>bl_03T_;`0g;Bd0>Bl_03/a<@0i;bl0=bd]03L_;`0m<C40>c<c0020>c4
a0030>bla03Ta<@0i;bl0080i;bl00h0k<C40?C<c03dc<`0k<C40>Bl_03/a<@0i<Bl0>Bd_03L];@0
k;c40>C4_03/_<@0i;bl0>c4a080i;bl00T0P8200>Bl_03/_;`0k<C40?C4a03/a<@0k;bl0>Bl_03/
_;`00P3T_;`01@3L];@0i;Bd0>Bl_03/_;`0i;bl0080k<C400<0i;c40>Bl_03/_<@0103/a<@20>Bl
_0030=bl]03T_;`0i;bl0080i;bl00<0i;Bd0>Bl_03T_;`00`3T_;`01020P800i;bl0>Bl_03/_;`2
0>Bl_0070>Bd]03T_;`0i<C40>c4a03/_;`0i<C40>c4a0040>Bl_0030>c4a03Ta;`0i;c400D0i;bl
00L0i;Bl0>Bl_03T_;`0i;bl0>c<c03de=@0m=C<00<0k<c<00T0i<c40>c4a03Ta<@0P8200>C4_03T
a<@0k;bl0=bl]03L];@01@3T_;`03@3/_;`0i;bl0=bl_03/_;`0g;bl0=bd]03T_;`0k<C40>Bl_03L
];@0i;bl0>c4a03/c<`00`3/a<@01@3/_<@0i;bl0>Bl_03T_;`0k<C40080m<c<00l0k<C40>Bla03/
a<@0i<C40820P03L];@0i;bl0>c4a03T_;`0k;c40>c4a03T_;`0g;bd0>Bd_03T_;`00P3/a<@0203d
a<@0k<C40>bl_03T_;`0k;bl0>Bl_03T];`0g;Bd0P3T_;`00`3/_;`0o?cl0?clo0030?clo000:`3l
o?`0100410@0k<C40>c4a03T_;`20>c4a0080?C<c03/a<@0k;bl0=bl_03T];@0i;bl0>C4_03/_<@2
0>Bl_0070>c4a03T_;`0i;bl0=bd]03T_;`0k<C40>Bla0020>Bl_0030>c4a03T_;`0i;bl0080i;bl
00@0k;bl0>c4a03/a<@0k<C4103T_;`01@20P800k<C40>c4a03T_;`0g;Bd00@0i;bl00/0k;bl0>Bl
_03/a<@0m<c<0?CDe03lg=@0m<cD0>cDc03/c<`0i<c40>c<a0020>c<c0060>C4a03/a<@0k<C40>Bl
_03L[:`0g;Bd1@3T_;`02P3L];@0g;Bl0>c4a03T_;`0g:b/07alQ03L];@0i;bl0=bd]03T_;`40>c4
a0030>C4a03/_;`0i<C40080i;bl0P3/a<@00`3/a<`0k<C40>Bl_0020>c4a0040=bd]03T_;`0k<C4
0>c4a080i;bl00<0k<C40>C4a03T];@00`3T_;`0203/_<@0k<C40>c4a03/_<@0i;bl0820P03Ta<@0
i;Bl0P3L];@40>c4a0030?C<c03/a<@0i<C400<0k<C400/0k<C<0>c4a03T_;`0i;bl0>Bd_03T_;`0
i<C40>bla03T_;`0i<Bl0>bl_0020>Bl_0040=bd_03T_;`0i;bl0>bla080i;bl00<0i<C40:B4e00T
7?@00P041?`0100<3?`0Q6cL0>c<a03/a<@40>Bl_080k<C400<0i<C40>Bl_03L];@0103T_;`0103/
_<@0i;bl0>c4a03dc<`20?CDe0040>c<c03/e<`0k<c<0>C<a080k<c<00D0k<c40>C4a03/a<@0k<C4
0>Bd]0020=bd]0030=bl]03T_;`0P8200080i;bl00@0g;Bd0=bl]03/a<@0i;bl0`3L];@00`3T_;`0
g;Bd0>Bl_0040>c4a0030>C4_03/_<@0i;bl0080i;bl00T0k<C40>c4c03da<@0i<C40>Bl_03/a<@0
k;c40=bl]03T_;`00P3/a<@20>Bl_080k<C400D0g;Bd0820P03T_;`0i<Bl0>Bla0020>c4a0070>bl
a03T_;`0i;bl0>c4a03T];`0g;Bd0=bd_0040>c4a0040>c<a03/a<@0k<C40>C4_080k<C400<0k<c<
0>c4a03T_;`00`3T_;`01@3/_;`0i<C40>Bl_03T_;`0i<Bl0080i;bl00<0g;Bd0>Bl_020P8000P3T
_;`00`3Ta;`0k;c40>C4_0030>Bl_0@0k<C4103T_;`20>c4a0040>bl_03T_;`0g;bd0>Bd]080i;bl
0P3/_;`00`3T_;`0k<C40?C<c0020?CDe0040>c<c03/e<`0k<c<0>C<a080k<c<00L0Q8B40>C4a03/
a<@0k<C40>Bl_03L[;@0g;Bd00D0i;bl0P3L];@00`3/a<@0i;bl0=bd]0020=bd]0030>Bl_03L];@0
i;bl00@0k<C400<0i;bl0>C4_03T_<@00P3T_;`02@3/a<@0k<C<0>c4c03Ta;`0i;bl0>c4a03/_;`0
P8200>Bl_0020>c4a080i;bl00<0k<C40>Bl_03T_;`0103T_;`20>c4a0050>bla03T_;`0i;bl0>bl
a03T_;`00P3L];@00`3/a<@0k<C<0?clo0040?clo000:`3lo?`00`0410@0k<C40>c4a0050>c4a004
0>Bl_03L];@0g;Bl0>Bl_0H0k<C41@3T_;`00`3T];@0g;bl0>bla0020>c4a0<0i;bl00<0k<C40>Bl
_03/_;`0103T_;`01`20P800k<c<0>c4a03/a<@0i;bl0>Bd]03L];@00P3T_;`01P3/_<@0i;bl0>Bl
_03Ta<@0m=CD0>cDc080i<c400T0k=C<0>C<a03dc=@0i<c40>c<c03/a<@0k<c<0>c4a03T_;`00`3L
];@40>Bl_0060=bd]03T_;`0k<C40>c4a03T_;`0Q8B40P3T_;`01@3L];`0g;Bd0>Bl_03T_;`0i;c4
0080i;bl00<0k<C40>bla03Ta<@00`3T_;`0203/a<@0i;bl0>Bl_03Ta;`0i;bl0>Bd]03T_;`0k<C4
0`3T_;`00`3Ta<@0k;bl0>Bl_0020>Bl_0030>Bd_03T_;`0k;bl0080i;bl00/0i;Bd08B4Q03/_;`0
g;Bd0=B/[03T];@0i;bl0>c4a03T_;`0k<C40?C<c0050>c4a0030>c<a03/a<@0i;bl0080g;Bd00<0
i;bl0>c4a03/a<@00P3/a<@00`3/a<`0k<C40>Bl_0020>Bl_0080>bl_03Ta;`0g;Bd0>Bl_03/_;`0
k<C40>C4a01dI=`300@4o00302`Tm02dU<`0i;bl00<0i;bl00`0k<C40?C4a004=6@013AT0>Bl_03L
_;`0g;Bd0>Bd]03T_;`0k;bl00@dI004=6`200@dI0060>cDc03/c<`0k=C<0>C<a03dc=@0i<c40P3/
c<`0103/a<`0k<c40>c4a03T_;`20=bd]0070>Bd_03T_;`0P8200>Bl_03L_;@0g;Bd0>Bl_00300@d
I0<0i;bl00X0g;Bl0=bd]03T_;`0i;c40>Bl_004=6`013AT0>Bla03/a<@0i;c40`3T_;`0203Ta<@0
k;bl0>Bl_03Ta<@0i;bl0>Bd]03T_;`0k<C40`3T_;`01`3/_<@0i<Bl0>Bl_020P800i;Bl0>Bl_03/
_;`00`3T_;`0303T];@0g;Bl0>bl_03L];@0e:b/0>Bd]03T_;`0k;c40>bl_03/a<@0m<c<0?C4c0@0
k<C400<0m<C40>c4a03T_;`00P3L];@00`3T_;`0k<C40>c4a0020>c4a0030>c4c03/a<@0i;bl0080
i;bl00@0Q8B40>Bl_03L];@0g;Bl0P3/a<@01`3/_<@0i;bl0>Bl_03T_;`0k<C40>C4a03/_;`0103T
_;`0103/a<@0m<c<0>c4a03/a<@20>Bl_080g;Bd00/0k;bl0>Bla03T_;`0i;bl0>C4a03de=@0k=C<
0>c<c03Tc<@0k=C<0>C<a0020>c<c0050820P03/a<@0k<c<0>c4a03T_;`00`3L];@30>Bl_0050=bl
_03L];@0i;bl0?C4a03/a<@0103T_;`02P3L];`0g;Bd0>Bl_03T_;`0i;c40>bl_03T_<@0k<C40>bl
_03/a<@30>Bl_0080>bl_03/a<@0i;bl0>C4_03T_;`0Q8B40>Bl_03/a<@30>Bl_080k<C40P3T_;`0
103T];@0i;bl0>Bl_03/_<@20>Bl_0080=bd]03T];@0i<C40=bd]03D[:`0i;Bd0>Bl_03/_;`50?cl
o000:`3lo?`01P0410@0k<C40>c4a03Ta<@0k<C40>Bl_080k<C40P3T_;`00`3L];@0i;bl0>c4a002
0>c4a0060>c<a03/a<@0k<C40>bl_03Ta<@0k;bl0P3T_;`01@3L_;@0g;Bd0>bl_03/a<@0i<C40080
i;bl00<0g;Bd0>Bl_03T_;`0103T_;`00`3L];@0P8200>c4a0030>c4a0<0g;Bd00/0i;bl0>Bd_03L
];@0g;Bd0>Bl_03/c<`0i<C<0=c4a03Tc<@0m<cD0>C<a0020>C4a0060>c<c03/a<@0i<C40>C4_03T
_;`0k<C41@3T_;`02P3Ta;`0i;bl0>c4a03/a<@0k<c40>c4a020P800i;c40>Bl_03L];@20>Bl_00;
0>bla03/a<@0k<C40>Bla03T_;`0i<Bl0>Bl_03T];`0g;Bd0=bd_03T_;`00P3dc<`00`3/a<@0i;bl
0>Bl_0030>Bl_00;0=bd]03T_;`0k;bl0>c4a03Ta<@0i;bl0=bd]03T_;`0k;bl0>c4a03T_;`00P3L
];@01020P800i;c40=BTY03D[:`30>Bl_0030=bd]03/_;`0k<C40080k<C400D0k;bl0>C4a03/_;`0
k<C40>bla0020>Bl_0030=bd]03T_;`0k<C400D0k<C400<0i<Bl0>bl_03Ta<@00P3T_;`20=bd]080
k<C400@0i;c40>bl_01dM8`0E4CT0`041?`01P1DA>`0c:c40>Bl_03L];@0i;bl00@dI08010B400P0
13AT0=bd]03L];@0g;Bd0>Bd_004=6@010B400@dI08010B400@013AT0=c4a03Tc<@0k<c<0P3Tc<@0
1`3Ta<@0k<c40>c4a03Ta<@0i;bl0>c4a03Ta<@00`3T_;`01@20P800i;bl0>bl_03T_<@013AT0080
10B400l013A/00@dI03T_<@0i;bl0=bl]03T];`0i;bl0>Bla004=6@010Al00@4Q004=6@0k;bl0>Bl
_03L];`00P3L];@0103T_;`0m<c<0?C<c03/a<@50>Bl_0030=bd]03T_;`0i;bl0080k<C400H0P820
0>Bd]03L_;@0k;c40>c4a03T_;`20=bd]0040>Bd_03Ta;`0e:BT0=B/[0<0i;bl00<0g;Bd0>bla03/
a<@00P3/a<@01@3/_;`0k<C40>Bl_03/a<@0i<C40080i;bl00<0g;Bd0>Bl_03/a<@00P3/a<@0303/
c<@0k<C40>bla03Ta;`0k;c40>Bl_020P800i;bl0=bl]03L];@0k;bl0>c4a080i<Bl00<0i;bl0=bd
]03T_;`01@3T_;`00`3L];@0i;bl0>c4a0030>c4a0<0g;Bd00P0i;bl0>Bd_03L];@0g;Bd0>Bl_03/
c<`0k<c40=c4a080i<c400T0k<c<0>C<a03Ta<@0O7b40>c<a03T_<@0i<Bl0>Bl_03/a<@00`3T_;`0
103Ta;`0i;bl0>bl_03T_;`50>c4a0060>Bla03T_;`0i;bl0=bd_03T_;`0k;c40P3/a<@20>Bl_00;
0>C4a03T_;`0g;Bl0=bd]03L];`0i<Bl0>c4c03dc<`0k<C40>Bl_01lO8@00`3T_;`0103L];@0i;bl
0>Bl_03/a<@20>Bl_0050=bl]03T];`0k<C40>bl_03T];`00P3L];@0103T_;`0k;bl0=BTY03D[:`3
0>Bl_0D0o?cl000[0?clo00300@4103T_;`0i;bl00P0i;bl00H0k;bl0>C4_03/_<@0k<C40>bla03/
a<@70>Bl_0030=bd]03T_;`0k<C400@0i;bl00<0g;Bd0>Bl_03/a<@00`3/a<@00`3T_;`0P8200>Bl
_0020>c4a00E0>Bl_03L_;`0g;Bd0>Bd]03T];`0g;Bd0=b/]03D];@0i<Bl0>c<c03Ta;`0e;Bd0>C4
a03Tc<@0k<c<0>C4a03Ta;`0i;c40>C4_03T];`0g;Bd0080i;bl00<0k<C40>Bl_03/a<@01`3/a<@0
103T_;`0P8200>Bl_03T_;`20>c4a0030>c4c03/c<@0k<C40080k<C40P3T_;`20=bd]0030=bd_03/
_;`0k<C40080m<c<1@3/a<@30>Bl_0030>C4a03/a<@0k<C40080i;bl00@0g;Bd0>Bl_03T_;`0i;Bl
0P3L];@02@20P800i;bl0<BLW03DY:`0i;bl0>Bd_03/_;`0g;Bl0>bl_00;0>Bl_0040>bl_03Ta;`0
k;c40>bl_080k<C41`3T_;`00`3L];@0i;bl0>c4a0020>Bl_00407alQ03L];@0[8c<02`Tm08010Cl
01`030cl07aTg03L];`0i;bl00@dK00417`010B400@dI03L];`0g;Bd0>Bl_03T];`013AT00@4Q004
=6@010Al00@4Q004=6@0e;Bd0=c4a03/c<`0i<c40>C4a03T_<@0i<Bl0>C4a03T];`0g;Bd0P3T_;`0
103/_;`0i<Bl0>Bla020P8030>c4a00300@dI00417`010Al008013AT00/0i;bl0>Bla03/_;`0k<C4
0>c<c03da<@013AT00@4Q00417`013AT0=bl_0020=bd]0030>Bl_03T_<@0k<C40080m<c<1@3/a<@3
0>Bl_0<0k<C400H0O7b40>Bl_03L];@0i;bl0>bl_03T];`20=bd]0040>Bl_03T];@0c:BT0=BTY080
i;bl00<0k;bl0=bd]03T_;`02`3T_;`01`3T_<@0i;bl0>c4a03/_<@0k<C40>bl_03Ta;`00`3T_;`0
1P20P800i;bl0>Bd_03L];@0i;bl0>c4a0@0i;bl00<0g;Bd0>Bl_03/a<@00P3/a<@04`3Ta<@0i;bl
0>Bl_03T_;`0k<C40>C4a03T_;`0i;Bd0=bd]03T_;`0i;Bl0>Bd]03D[;@0g;Bd0>Bla03/c<`0g;bl
0=Bl]03Ta<@00P3/c<`01P3Ta<@0i;bl0820P03Ta<@0i;bl0=bd]080i;bl00@0k<C40>Bl_03/a<@0
k;c41P3/a<@01`3T_;`0g;Bd0>Bl_03T_;`0k;bl0>c4a03/c<`0103/a<@20>Bl_080g;Bd0P3T_;`0
1P3/a<@0m<c<0?C<c03da<@0i<C40820P080k<C40`3T_;`30>c4a080i;bl00@0g;Bd0>Bl_03Ta;`0
i;bl0P3L];@01`3T];`0g;Bl0<bTY03DY:@0i;Bl0>Bl_03/_<@01@3lo?`002/0o?cl00<010@40>Bl
_03T_;`01@3T_;`0103/_;`0k<C40>c4a03Ta<@30>Bl_0030>C4a03/_;`0k<C40080i;bl0P3L];@0
1@3L_;@0i;Bl0=bd]03T_;`0k<C40080i;bl00@0k<C40=bd]03L];@0i;bl0P3/a<@01P3Ta<@0i;bl
0>Bl_024Q8@0i;bl0=bd]080i;bl01H0i;Bd0=bd]03T_;`0i;bl0>Bd]03L];@0i;Bd0>c4a03/c<`0
i<C40=bl_03Ta<`0k=C<0>c<c03T_<@0g;bd0=bd_03L];@0e;Bd0=B/[03L];`0i;bl0`3/a<@00`3/
_<@0k<C40>c4a0030>c4a0030>bla03L];@0P8200080i;bl00L0k<C40?C<c03dc<`0k<C<0>c4a03/
_<@0k<C400<0i;bl0P3L];@02P3T_;`0i<C40>c4a03dc<`0k<C40>Bl_03Ta<@0k;bl0>Bla03/a<@2
0>Bl_0060>bl_03/a<@0k<C40>Bl_03T];`0g;Bd0P3T_;`01`3T];@0g;Bd0=bd]020P800i;Bd0<BL
W03D[:`00P3T_;`01P3/_;`0i;bl0>bl_03T_<@0i;bl0>C4_0D0i;bl00@0k;bl0>c4a03/a<@0i<C4
0P3T_;`0103Ta;`0k<C40>C4_03/a<@20>Bl_080g;Bd00D0i;bl0=bd_03L];@0i;bl0>bl_0020>Bl
_00608B4Q03L_;@0g;Bd0>Bl_02<K=`030cl0P041?`00`0T7?@0Y8CD0=bl_00200@dI0030>Bl_03T
];@0g;Bd0080i;bl00<0g;Bl00@dI004=6@00P04=6@03@3Ta<@0g;bl0>C<a03dc=@0k<c<0>C4_03L
_;`0g;Bd0=bd_03D]:`0e:b/0>Bd]03Ta<@00`3/a<@02@20P800k<C40>c4a03Ta<@0k<C400@dI004
=6`013AT0=Bd]0020>Bl_0050>c4a03dc<`0m<c<0>c4c03Ta<@00P04=6@00`3T_<@0i;bl0>Bl_002
0=bd]0050>Bl_03/_;`0k<C40?C<c03/a<@00P3T_;`00`3/a<@0i;bl0>c4a0030>Bl_080k<C400<0
P8200>Bd_03L];@00P3T_;`30=bd]00;0>Bl_03L];`0a9bL0=B/[03T];`0i;bl0>bla03T_;`0i<Bl
0>bla03Ta;`01P3T_;`30>c4a0050>bl_03T_;`0i;bl0>Bl_03Ta<@00P3/a<@20>Bl_0070=bd]024
Q8@0g;Bd0>Bl_03L];@0i;bl0>c4a0020>Bl_0040>bla03L];@0g;Bd0>Bl_080k<C400<0i<C40>bl
_03T_;`01@3T_;`01@3L];`0g;Bd0>Bl_03T_;`0i;Bd0080g;Bd00D0k<C40>c<c03Ta<@0g;bl0>C<
a0020>c<c0080=bla03L_;@0Q8B40=bd]03L[:`0e:b/0=bd]03T_;`30>c4a0030>C4a03/a<@0k<C4
00<0k<C400<0i<C40=bd]03L];@00P3T_;`01`3/a<@0m<c<0?C<c03dc<`0k<C40>Bla03/a<@00`3T
_;`20=bd]00:0>Bl_03/_<@0k<C40?C<c03/a<@0k;bl0820P03/a<@0k;bl0>c4a0<0i;bl0P3/a<@2
0>Bl_0040=bd]03T];`0i;bl0>Bd]080g;Bd00@0i;bl0>Bd]034W9`0e:b/0P3T_;`00`3/a<@0o?cl
0?clo0030?clo000:`3lo?`01@0410@0i;bl0>c4a03/_;`0i<C400<0i;bl00/0i<Bl0>c4a03/a<@0
i;bl0=bd]03T_;`0k<C40>c<a03dc<`0k<c40>c4a0040>Bl_0030=bl]03L];@0i<C400<0k<C40P3T
_;`00`3L];@0i;bl0>C4a0040>Bl_0050820P03T_;`0i;Bd0=bl_03T];@00P3L];@0203T_;`0i;Bl
0>Bd_03T];`0i;bl0>Bla03/a<@0k<c40P3/c<`00`3de=@0k<c<0>C4a0030=bd]0030=b/[03D]:`0
i;bl00@0k<C400<0i<Bl00200000P0000P00P0001P3/a<@0i<Bl0>Bl_020P800g;Bd00B410<00800
0P3/a<@20>Bl_0<0k<C400L0i;bl0=bd]03L];@0i;bl0>bl_03Ta<@0k;c400<0i;bl00<0k;bl0>C4
a03T_;`00P3T_;`20>c4a080i;bl00<0g;Bd0>Bd]03L];`00P3L];@0203T];@0P8200>Bl_03DY:`0
e:b/0>Bd]03T_;`0i<C40P3T_;`01@3/_;`0i<C40>bla03/_;`0i<C400<0i;bl00H0i<C40>c4a03/
_;`0i;bl0=bd]03T_;`20>c4a0030?C4c03/c<@0k<C400@0i;bl0P3L];@02`3/a<@0k<c40>c4a03/
a<@0P8200>Bd]03L];`0i;bl0>C4_03L]<@0I5CT00<010Cl00@0A3c/0<BLa03L];`0i;bl0P3L];@2
0>Bd_00;0>bd_03T];@0i;Bl0>Bla03/a<@0k<C<0>c<a03/c<`0m=CD0>c<c03Ta<@00`3L];@00`3D
[:`0g:bd0=bl]0040>c4a0040820P03T_;`0i;bl0>bl_080k<C400`0i;c40>Bl_03L];@0g;Bd0>Bl
_03/a<@0k<C<0>c<a03da<@0k<C40>Bla03T_;`30>c4a0070>Bl_03L];@0e;Bd0>Bl_03Ta<@0k;bl
0>c4a0030>Bl_0030>c4a03T_;`0i;bl0080i;bl00L0k<C40>bl_020P800g;bd0=bd]03T];@0i;bl
0080g;Bd00l0i;Bd0>Bl_03T_;`0e:BT0=B/[03T_;`0i;Bd0>C4a03T];`0k;bl0>C4a03T_;`0k<C4
0>C4a03/_;`0103T_;`20>c4a0080>Bl_03L_;@0i;bl0>c4a03da<@0k<c<0?C4a03/a<@20>Bl_005
0820P03T_;`0g;bd0=bd]03Ta<@00`3/a<@00`3Ta;`0i;bl0=bd]0060>Bl_0030>c4a03T_;`0g;Bd
0080i;bl0P3L];@40>Bd_0030>bl_03T_;`0k<C400<0k<c<00T0m=CD0?C<c03Ta;`0g;Bl0820P03L
];@0e;Bd0=b/[03T_;`0103/a<@0103/_;`0i;bl0>Bl_03Ta<@20>c4a0070>bl_03T_;`0g;Bd0=bd
]03T_;`0k<C40>c4c0030>c4a080i;bl0`3/a<@0303T_;`0g;Bd0=Bd]03T_;`0k;bl0>C4a03/_;`0
i<Bl07alQ03T_;`0i<Bl0>c4a0<0i;bl0P3/a<@01@3T_;`0i;Bl0=bd]03T];@0g;bl0080g;Bd00H0
i;Bd0>Bl_03T_;`0e:B/0=B/[03T];@20>Bl_0D0o?cl000[0?clo00500@4103T_;`0i;bl0>C4a03/
_;`01P3T_;`00`3T];@0g;Bd0>Bl_0040>c4a0030>Bl_03/a<@0i;bl0080i;bl00@0g;Bl0>Bd]03/
a<@0m<c<0`3/a<@01@3T_;`0k<C40>c4a03/a<@0k;bl0080i;bl00@0k<C40820P03T_;`0g;Bd0P3T
_;`30=bd]00?0>B/]03T];@0i;Bd0>Bd_03T];@0g;Bl0>bla03/c<`0k<c40?C<c03/c<`0i<Bl0>Bl
_03T];`0g;bl0080g;Bd00<0i;bl0>c4a03dc<`00P3/a<@02`3/_<@0080003BLI00dW6@008000>c4
a03/_;`0i;bl07alQ03T_;`008000080=9aT00T008000>c4a03/a<@0k<C40>c4c03/a<@0m<C<0>c4
c03T_;`00P3L];@20>Bl_0060>bl_03Ta<@0k;bl0>bla03Ta;`0k<C40P3T_;`00`3L];@0g;bl0>Bl
_0030>Bl_0090=bd]03T];@0i;bl0=bd]03T];@0g;Bl08B4Q03T_;`0e:b/00<0g;Bd00P0i;bl0>Bd
_03T_;`0i;bl0>bl_03Ta;`0i<C40>bl_0L0i;bl00@0g;Bd0>Bl_03/a<@0k<C<0P3/a<@00`3T_<@0
k;bl0>Bl_0030>Bl_0030=bd]03/a<@0m<c<0080k<C400D0P8200>Bl_03/_;`0k<C40>bla0020>Bl
_0030;bLc00/9?@010Cl008010Cl00<0K5cL0=bd_03L];@00P3L];@20>Bd]0050>Bd_03T_;`0i;Bd
0=bd_03Ta<@00`3/c<`01@3dc<`0i<Bl0>Bd_03T_;`0i;Bl0080g;Bd00<0i;bl0>c4a03dc<`00P3/
a<@01020P800i<Bl0>Bl_03T_<@20>c4a080i;bl00<0g;Bd0>Bl_03T_;`00`3/a<@00`3Ta<@0k<C4
0>c4a0020>c4a0070?C4c03/a<@0i;bl0=bd_03L];@0i;bl0>bl_0020>Bl_080k<C400D0i;bl0>c4
a03T_;`0i;bl0=bd]0020>Bl_0080>C4_020P800i;bl0=bd_03T];@0g;Bl0>Bd]03L];@20>Bl_003
0>bl_03D[:`0g:bd0080g;Bd103T_;`0103/_;`0i;bl0>bl_03Ta<@60>Bl_0030=bd_03L];@0i;bl
00<0k<C400X0i<C40>bla03Ta;`0i;bl0820P03T_;`0i;Bl0=bd]03/a<@0m<c<0`3/a<@01@3T_;`0
k<C40>c4a03/a<@0k;bl0080i;bl00H0k<C40>Bl_03T_;`0i;Bd0=bd]03T_;`30=bd]0<0i;Bd0P3T
];`01P3L_;@0k;c40>c<c03/c<`0m<c<0>c<c080i;bl00L0Q8B40=bd]03L];@0g;Bl0>Bl_03/a<@0
m<c<00<0k<C400X0i<Bl0>Bl_03/a<@0k;bl0>c4a03Ta<@0i;bl0=bd]03T_;`0i;c41P3/a<@03`3/
a<`0k<C40?C4c03/a<`0i;bl0=bd]03T];@0i;bl0>C4_03T_;`0i<C40>c4a024Q8@0i;bl0>c4a002
0>Bl_0030=bd]03T_;`0i;bl00<0i;bl00H0g;Bd0=bl]03T];`0i;Bd0=bd]03T];`20>Bl_0050=B/
[03L];@0g;Bd0=bd]03/_;`01@3lo?`002/0o?cl00@010@40>Bl_03/_;`0i<C40`3T_;`01`3L];@0
g;Bl0>Bl_03T_;`0g;Bd0=bl_03T_;`00P3/a<@00`3T_;`0g;Bd0=bd_0040>Bl_0040>Bd]03L_;@0
k<C40?C<c0<0k<C400/0i;bl0>c4a03/a<@0i;bl0>c4a03Ta<@0k;bl0>c4a020P800i;bl0=bd]002
0>Bl_0030=bl_03L];@0i;Bd0080i:bd0P3T];`00`3T];@0g;Bd0>Bl_0040>c4a0060>Bl_03T_<@0
k;bl0>Bl_03T];`0i;bl0`3/a<@0103Ta;`0k<C40>C4a000P00203BLI0070020003/_<@0i<C40>Bl
_020P800i;bl0020000203BLI0080020003T_<@0k;bl0>c4a03/c<`0k<C40>c<a03/a<@20>Bl_004
0>Bla03/a<@0i;bl0>C4_080k<C400D0i<Bl0>bla03/a<@0i;bl0>Bd]0020=bd]0030>Bl_03/a<@0
i;bl00@0i;bl00T0i;Bl0>Bl_03T_;`0P8200>bl_03D[:`0g:bd0=bd]03T];@01P3T_;`0103/a<@0
i;bl0>Bl_03T_;`20=bd]080i;bl00<0g;Bd0=bl]03T_;`00P3/a<@00`3T_;`0g;Bd0>Bl_0030>Bl
_0050=bd]03T_;`0g;Bd0>c4a03dc<`00P3/a<@02`20P800i<Bl0>c4a03/a<@0i<C40>c4a03T_<@0
k<C40>bl_02DO=@051Cl008010Cl00@051Cl09alc03L];@0g;Bd0P3T[;@01@3T];@0i;Bl0>Bd]03L
];@0i;bl00@0k<C400<0i;bl0>Bla03/_;`00`3T_;`30>c4a00<0>bl_03/a<@0P8200>bla03Ta;`0
k;bl0>C4a03/a<@0k;bl0>Bl_03L];`0i;bl0P3/a<@02@3/_<@0i;c40>bl_03Ta<@0k<C40?C4c03/
a<@0k<c<0>c4a0030>Bl_0030>c4a03T_<@0i<Bl0080k<C400@0i;bl0>c4a03/a<@0i;bl0`3L];@0
0`3T_;`0k;c40820P0040>Bl_0060>Bd_03T_;`0i;bl0>bla03Ta;`0e:b/0P3L];@00`3T];@0i;bl
0>Bd_0030>Bl_0030>C4a03/_;`0i;bl0080i;bl0P3L];@20>Bl_0030=bl]03T];@0i;bl0080k<C4
00<0i;bl0=bd]03T];@00P3T_;`01P24Q8@0g;Bd0=bl_03T];@0k<C40?C<c0<0k<C400/0i;bl0>c4
a03/a<@0i;bl0>c4a03Ta<@0k<C40>bl_03Ta<@0i;bl0=bd]0030>Bl_0090=bd]03T];@0i:bd0>B/
]03T];@0i;Bl0>Bd]03L];@0i;bl00@0k<C400H0i;bl0>Bla020P800i;bl0>Bd_03T_;`30>c4a006
0>Bl_03/a<@0i;c40>bl_03Ta<@0i;bl0P3/a<@01@3/_;`0i;bl0=bl_03T_;`0k;bl0080k<C400P0
i;c40>Bl_03/a<@0k<C40>c<a03/a<@0k<C<0>c4a080i;bl00@0i;c40>c4a03T_;`0k;bl0P3/a<@0
1020P800i;bl0>c4a03T_;`30=bd]0040>Bl_03/a<@0i;bl0>bl_0<0i;bl00L0i;Bl0>Bl_03T_;`0
k;bl0>c4a03D[:`0g:bd0080g;Bd00<0k;c40?clo03lo?`00`3lo?`002/0o?cl00<010@40>Bl_03T
_;`00P3/a<@00`3T_;`0i;Bd0>Bl_0020=bd]0030=bl_03T];@0i;bl0080i;bl00<0k<C40>C4a03T
];@00P3T_;`01P3/a<@0i<Bl0=bd]03T_;`0g;Bl0>bl_0@0k<C400@0i;bl0>c4a03T_;`0i;bl0`3/
a<@0103T_;`0P8200=bd]03L];@30>Bl_080g;Bd00P0k;bl0>Bd]03/_;`0k;bl0>bla03L];@0i;bl
0>C4a080k<C400P0i;c40>Bl_03/a<@0k;bl0>Bl_03T];`0i<Bl0>bl_0@0i;bl00<0k;c400200000
P0000P00P0020>c4a0030>bl_020P800i;Bl00@00800103T_;`01`3/_<@0k<C40>c4a03T_;`0g;bl
0>Bl_03/_<@00P3T_;`20>c4a0040>Bla03Ta;`0k<C40>Bl_0<0g;Bd00<0i;bl0>bla03/a<@00`3/
a<@0203/_;`0i;bl0>Bl_03/_;`0P8200>C4a03D[:`0i;Bd0P3T_;`02`3/a<@0i;bl0>Bd_03T_;`0
i<Bl0>bl_03T_<@0k<C40>Bl_03L_;@0i;bl0080g;Bd00<0i;Bd0=bl_03T];`00P3T_;`02P3/a<@0
i<C40>Bd]03L_;@0i;bl0>c4a03/_;`0g;Bd0>Bl_03L];@20>c4a0080>Bla03/a<@0Q8B40>Bla03/
a<@0i;bl0>C4_03/_;`20>c4a080i;bl00<0e:bl06ADg0041?`00P041?`01P0l=>`0_9bl0>bl_03T
];`0k;Bl0>bla08013AT00@0i;Bl0>C4a03/a<@0k<C40P3T_;`01P3/a<@0k;c400@dI004=6@0i;bl
0>bla0@0i;bl00<0O7b40>C4_03/_;`00P3T_;`30>c4a0<0i;bl00@0i<C40>c4a03T_;`0i;bl0`04
=6@00`3T_;`0k<C40>c4a0030>Bl_0030>bl_03T_;`0i;bl0080k<C400@0i;c40>Bl_03/a<@0i;bl
0`3L];@00`3T_;`0i<Bl0820P0030>c4a0080>bl_03T_;`0i;bl0>bl_03/a<@0k;c40=B/[03T];`2
0>Bl_0030>c4a03T_;`0i;bl0080i;bl00<0k;bl0>C4a03/a<@00`3T_;`20=bd]0030>Bl_03L];@0
i;bl0080i;bl00/0k<C40>bl_03T_;`0g;bl0>Bl_03/a<@0Q8B40=bd]03T_;`0g;Bd0>Bla0040>c4
a0040>Bl_03/a<@0i;bl0>Bl_0<0k<C40P3T_;`00`3L_;@0g;Bd0>Bl_0020>Bl_080g;Bd00<0k;bl
0>Bd]03/_;`00P3/_<@00`3L];@0i;bl0>Bla0020>c4a0080>Bla03T_;`0k;bl0820P03T];@0i;bl
0>bl_03Ta;`30>Bl_0040>C4_03/_;`0i<C40>bl_080i;bl0P3/a<@00`3/_;`0i;bl0>Bl_0020>C4
a0070>c4a03T_;`0i;bl0>Bl_03T_<@0i;bl0>bla0020>c4a0040>Bl_03L_;`0i;bl0>Bla0<0i;bl
00D0k<C40820P03/a<@0k<C40>Bl_0030=bd]0030>Bl_03Ta<@0k<C400<0k<C400/0k;bl0>Bl_03T
_;`0i;c40>c4a03/_;`0e:b/0=bl]03/_;`0i;bl0>c4a0050?clo000:`3lo?`00`0410@0k<C40>c4
a0030>Bl_0060>C4a03/a<@0i;bl0>Bl_03T];@0g;bl0`3T_;`30>c4a0050>Bl_03/_;`0i;c40>Bl
_03T];`00P3L];@40>Bl_080k<C400<0k;bl0>c4a03/a<@00P3T_;`20>c4a00@0820P03/a<@0i;bl
0>Bl_03/a<@0i;bl0=bd]03T];`0i;bl0>Bd_03T_;`0k<C40?C<c03/a<@0i;bl0=bd]0@0i;bl00D0
k;c40>c4a03T_;`0i;bl0>bl_0020>Bl_0030>Bla03T_;`0i;bl0080k<C400<0i;Bl0=bd_03T_;`0
0`3/a<@01`20P800k<C40>c4a03T_<@0i;Bl0>Bl_03T];`0103T_;`01@3/a<@0k;c40>Bl_03T_;`0
i;Bd00<0i;bl01@0k;bl0>bla03T_;`0k;bl0>Bla03/a<@0i;bl0>Bd]03L_;`0i;bl0>c4a03dc<`0
m<C<0>c4a03T_;`0g;Bd0>Bl_03/a<@0i;bl08B4Q080g;Bd1@3T_;`40>c4a0050>C4_03T_;`0i;bl
0>bla03/a<@00P3T_;`00`3L_;`0i;Bd0>Bl_0020>Bl_0<0k<C400D0i;c40>bl_03Ta;`0i;bl0=bl
_0020=bd]0@0i;bl00P0P8200>bl_03Ta<@0k;c40>bl_03Ta<@0k;bl0>C4_080k<C400@0k;c40>Bl
_034W<`0A3C/0`041?`02P1/E>@0e:bl0>Bl_004=6@010B400@4O004=6@0g;Bd0>Bl_03L_;`20>Bl
_0050>bla004=6@010B400@4Q004=6@00P3T_;`02P3Ta<@0i;bl0>Bl_024Q8@0k<C40>Bl_03L_;`0
i;bl0>c4a03Ta<@40>c4a0050>bl_03T_;`0i;bl00@dI004=6`00P0418@00`04=6@0k;c40>C4a002
0>Bl_00F0>Bd_03T_;`0i;bl0>Bl_03/_;`0i;c40>bl_03Ta;`0k;c40>c4a03T_;`0i;Bl0=bd]03/
_;`0k<C40820P03dc<`0k<C40>Bl_03L];@0i;bl0>c4a080i;bl0P3L];@50>Bl_0@0k<C4103T_;`0
103/a<@0i;bl0>Bl_03L];@40>Bl_0<0k<C400L0i;bl0>bla03T_;`0P8200=bl]03L];@0i;Bd00@0
i;bl0P3/a<@00`3/_;`0k<C40>bla0020>Bl_0040>bla03/a<@0k<C40>bla080i;bl00`0k<C40>Bl
_03L];@0i;Bl0>Bl_03T];`0i;bl0>c4a03dc<`0k<C40>Bl_03L];@40>Bl_0030>c4a020P800i;bl
00@0i;bl00<0k<C40>Bl_03T_;`00P3/a<@00`3T_;`0g;bd0>Bl_0050>c4a0030>bla03/_;`0i;bl
00H0i;bl00D0k<C40>bla03T_;`0i;bl0>Bd]0020>Bl_0040>Bla03/_;`0k<C40820P080i;bl00l0
k<C40>Bl_03T];@0g;Bl0>bl_03/a<@0m<C<0?C<c03/a<@0i;bl0=bd]03T_;`0k<C40>bl_03L_;`0
0P3L];@0103T];`0i;bl0>Bl_03T_;`50?clo000:`3lo?`0100410@0k<C40>c4a03/a<@20>Bl_0<0
k<C41P3T_;`40>c4a0040>C4_03T_;`0i;bl0=bl]080i;bl00P0i<Bl0>Bl_03T_;`0i;bl0>C4a03/
_;`0i;c40>Bl_080k<C400P0k;c40>bl_03/a<@0P8200>c4a03T_;`0k;c40>c4a0H0i;bl00L0k<C4
0?C<c03/a<@0i;bl0=bd]03T_;`0g;Bd0080i;bl0P3/a<@30>Bl_0030=bl_03T_;`0k;bl0080i;bl
00<0k<C40>Bl_03L];@00P3T_;`20>c4a0040>C4a020P800k<C40>bl_080i;bl00H0i;Bl0>Bl_03T
_;`0i;bl0=bd]03T];`20>Bl_0030>bla03T_;`0g;Bd0080i;bl00@0k;c40>c4a03Ta;`0k;bl0P3/
a<@01`3/_;`0i;bl0>Bl_03T_;`0k;bl0>c4a03da<@0103/a<@20?C<c0070>c4a020P800g;Bd0=bd
]03T_;`0k<C40>bla0020>Bl_0@0k<C400<0k;c40>Bl_03T_;`00`3/a<@60>Bl_0050>bl_03/a<@0
k<C40>c4a03Ta<@00P3T_;`00`3T];@0i;bl0>Bl_0040>Bl_0030820P03/a<@0i;bl0080k<C400L0
k;bl0>C4a03/_<@0k<C40?C4c03/a<@0i;bl0080k<C401L0W8CD01`Dm0041?`010Cl01@Do02<M=@0
13AT00@4O00418@013AT0=bd]03T_;`0i;Bd0>Bl_03Ta<@0k<C400@dI00418@010Al00@dI03L_;`0
i;bl0>bl_0020>Bl_0050820P03T_;`0i;bl0=bd]03/_;`01@3/a<@0103/_<@0i;bl0>Bl_03L];`2
00@dI00300@4O00418@013AT0080i;bl00T0k;bl0>Bl_03L];@0i;Bl0>Bl_03/_<@0k<C40>C4_03/
_;`00P3/a<@01`3/_;`0i;bl0>Bl_03T_;`0i;c40>c4a020P800103/a<@20?C<c0050>c4a03T_;`0
g;Bd0=bd]03T_;`00P3/a<@20>Bl_0D0k<C40P3T_;`30>c4a0H0i;bl103/a<@0103Ta;`0i;bl0820
P03T];`20>Bl_0080>C4_03T_;`0i;bl0>Bl_03Ta<@0k;bl0>Bla03T_;`20>c4a00<0>bl_03/a<@0
k<C40?C4a03/a<@0i;bl0>bla03/a<@0i;bl0>Bd_03Ta;`0i;Bd0P3T_;`01`3/a<@0m<c<0>c4a03T
_;`0g;Bd0>Bd_03L_;@00P3T_;`00`3/a<@0Q8B40>Bl_0070>Bl_0050>c4a03T_;`0g;bl0>Bd]03T
_<@01@3/a<@01@3/_;`0i;bl0>Bd]03T_;`0i;Bl0080i;bl00L0g;Bd0>Bd]03T_;`0i;bl0>bl_03T
_;`0g;Bd0080i;bl00@0k;bl0>c4a03T_;`0P8200P3/a<@00`3/_;`0i;bl0>Bl_0020>Bl_0030>c4
a03da<@0k<C400<0k<C400@0m<c<0>c<a03/a<@0i;bl0P3L];@0103T_;`0k<C40>c4a03T_;`50?cl
o000:`3lo?`01@0410@0k<C40>c4a03/a<@0i;bl00@0k<C400<0k;bl0>C4_03T_;`00`3T_;`02@3/
_;`0k<C40>c4a03/a<@0k;c40>bl_03Ta<@0k;bl0>C4a0030>c4a0D0i;bl00l0k;bl0>c4a03/a<@0
k<C40>Bl_03/_<@0P8200>Bl_03L];@0i;bl0>bla03T_;`0i;Bd0>Bl_03L];@00P3T_;`00`3/a<@0
k;bl0>C4a0040>Bl_0@0k<C400<0k;bl0>Bla03T_;`00P3T_;`0103/a<@0i<C40>bl_03/a<@30>Bl
_0<0k<C400D0i;bl0820P03T];`0g;bd0>Bd]0020=bd]0030>Bd]03T_;`0g;Bd00<0g;Bd00<0k;bl
0>c4a03T_;`00P3L];@0103T_;`0k<C40>bla03/_<@20>c4a0070?C<c03T_;`0i;bl0>bla03/_;`0
k<C40>bla0030>c4a0060?C<c03le=@0m<c<0?C<c03/a<@0P8200P3T_;`30>c4a080i;bl0P3/a<@0
1@3dc<`0k<C40>c4a03Ta;`0k;c400<0k<C400<0k;bl0>C4_03T_;`00`3T_;`30>c4a0050>bl_03/
a<@0i;bl0>C4a03T_;`0103/a<@20>Bl_0040820P03T_;`0i;bl0>bl_0<0k<C400X0k;bl0>C4a03/
_;`0i;bl0=bd]03T_;`0k;c40>Bl_03L[;`0K5cT0`041?`0100/9?@012b400@dI03L];`40>Bl_0<0
k<C40P04=6@01`3L];`0i;bl0>Bl_03/a<@0i<C40>bl_020P8000`3T_;`30>c4a0<0i;bl00H0i;Bd
0=bd]03L];@0i;Bd0=bd]004=6`200@dI0050=b/]03L];@0i;bl0>c4a03T_;`00P3L];@0103T_;`0
k<C40>bla03/_;`20>c4a00<0?C<c03T_;`0i;bl0>bl_03/a<@0k;bl0>c4a01lO8@0k;bl0>c4a03d
c<`0o=CD0P3dc<`01@3/a<@0i;bl0>Bl_03T_;`0k;bl0080k<C40P3T_;`20>c4a0040?C<c03/a<@0
k<C40>Bl_0D0k<C41@3T_;`0203Ta;`0k<C40>c4a03/_<@0k<C40>Bl_024Q8@0i;bl103/a<@50>Bl
_00;0>bl_03/a<@0k<C40>c4a03T_;`0k;c40>c4a03T_;`0g;Bd0>Bl_03/_;`00`3T_;`01@3L];@0
i;bl0>Bl_03/_;`0k<C400D0i;bl00D0k;bl0>c4a03/a<@0P8200>c4a0040>Bl_0040>c4a03/_<@0
i<Bl0>c4a0<0i;bl0`3/a<@30>Bl_0070=bl_03L];@0g;Bd0=bd]03T];@0i;bl0>Bd]0030=bd]006
0>bl_03/a<@0i;bl0=bd]03T];@0i;bl0P3/a<@0103/_;`0O7b40?C4a03dc<`20>Bl_0030>bla03/
_;`0k<C400@0k<C400D0m<c<0?cDe03dc=@0m<c<0>c4a0030>Bl_0<0k<C400<0i;bl0?clo03lo?`0
0`3lo?`002/0o?cl00@010@40>c4a03/a<@0k<C41P3T_;`00`3T];`0i;bl0>Bl_0020>Bl_0030>Bl
a03/a<@0k<C400T0k<C400@0i;bl0>Bd]03T_;`0i;Bd1`3T_;`00`24Q8@0g;Bd0>Bd]0030>Bl_003
0>Bd_03T_;`0i;bl0080i;bl00P0i<Bl0>Bl_03T_;`0i;bl0>Bd_03T_;`0k<C40>Bl_0@0k<C400D0
i<C40>bl_03T_;`0k<C40?C<c0040>c4a0040>C4a03/_;`0k<C40>c4a080i;bl00P0P8200>Bl_03T
_;`0i;Bl0>Bl_03T];`0g;bd0>Bd_080i;bl00h0i;Bd0>Bl_03T_;`0k;c40>Bl_03L[:`0g;Bd0>Bd
]03/a<@0k<c40>bl_03/_<@0k<C40?C<c0<0i;bl00L0i<C40>bl_03Ta<@0k;bl0>Bl_03/a<@0m<c<
0080k<C400<0i<Bl0>Bl_020P8001@3/a<@20>Bl_0D0k<C400<0i;bl0>C4_03T_;`0203T_;`00`3T
a;`0k<C40>c4a0080>c4a0060>bl_03T_;`0i;bl0820P03T_;`0i;Bl0P3T_;`00`3/_;`0i;bl0>Bl
_0020>Bl_0030>Bd_03L];@0i;Bl0080i;bl00@0i;Bd0>Bl_03<[<@0A3C/0`041?`01@1LC>@0e:bl
0>Bd_03Ta;`0i;c400D0k<C400D0i;c40>c4a03T_;`0k<C40?C<c0020>c4a0040820P03/a<@0k;bl
0>C4a080k<C40P3T_;`0303T];@0i;bl0>Bl_03T_;`0i;Bl0=bd]03T_;`0g;Bl0>Bd_03T_;`0g;Bd
0>Bl_080k;c400@0i;bl0=b/[03L];@0i;Bd0`3/a<@00`3/_<@0k<C40?C4c0020>Bl_0050>bl_03T
_<@0k<C40>bl_020P8000P3/a<@0103dc<`0k<C40>c4a03T_;`40>c4a0030>c<a03/a<@0k<C40080
i;bl00<0k;bl0>c4a03/a<@00P3/a<@;0>Bl_0030>bla03/a<@0k<C400<0k<C400<0P8200>c4a03/
a<@00`3/a<@0103T_;`0i;Bd0>Bl_03T];@30>Bl_0030>bla03T_;`0i;bl0080i;bl00<0g;Bd0>Bd
]03T_;`00P3T_;`00`3T];@0i;bl0>Bl_0020>Bl_0030>C4a03T_;`0i;bl00<0i;bl00/0k<C40>C4
a03/a<@0k<C40820P03/a<@0i<C40>bla03T_;`0k<C40>c<c0040>c4a0070>C4a03/_;`0k<C40>c4
a03T_;`0g;bl0>Bd]0030>Bl_0040>Bd_03T_;`0g;Bd0>Bd_080i;bl00P0i;Bd0>Bl_03T_<@0k;c4
0>Bl_03L[:`0g;Bd0>Bd_0<0k<C400<0Q8B40>c4a03da<`00P3T_;`0103Ta;`0k;c40>C4_03/_<@2
0>Bl_0070>c4a03/c<`0m<C40>c4a03Ta;`0k;bl0?C4c0050>c4a0030>Bl_03lo?`0o?cl00<0o?cl
000[0?clo00300@4103T_;`0i<C400D0i;bl00<0g;Bd0=bl]03T_;`00P3T_;`01@3/_;`0k<C40>C4
_03/a<@0i;bl0080k<C400P0i<C40>c4a03/a<@0k;bl0>C4a03/_;`0i;bl0=bl_080g;Bd00d0g;bl
0=bd]03L];@0i;Bd0=bd]03T];`0g;Bd0>Bl_020P800i;bl0>bla03T_;`0k<C40080i;bl0P3/a<@0
0`3/_;`0i;bl0>Bl_0020>c4a080g;Bd00D0i;bl0>c4a03Ta;`0k<C40>Bl_0030>c4a0040>C4_03/
a<@0k<C40?C<c0D0k<C41@3T_;`06`20P800m<C40>c4a03/a<@0k;bl0>C4a03/_;`0i;bl0>bla03T
_;`0g;Bd0>Bd]03T_;`0k<C40>Bl_03L];@0e:b/0>Bd_03/a<@0m<C<0>c4a03Ta;`0i;bl0>bl_03/
_<@0i;bl0>bl_0030>Bl_0030>bla03/a<@0k<C40080i;bl00D0g;Bd0>Bl_03T_;`0Q8B40?C<c003
0>c4a0@0i;bl0P3/a<@60>Bl_080g;Bd0`3T_;`01@3/a<@0k;c40>C4a03/_;`0i<C400D0k<C400<0
i;bl0>c4a03Ta<@00P3T_;`00`3L];@0P8200=bd]0040=bd]0030>Bd_03T];@0i;bl0080i;bl00<0
k;bl0>C4a03/_;`00P3T_;`30>c4a00<0:B4c00T7?@010Cl00@4o00<3?`0O6CD0>Bl_03/_;`0k<C4
0>Bl_03/a<@0i;c40P3/a<@0103T_;`0k<C40>c4a03dc<`20>c4a0030820P03/a<@0k<C400H0i;bl
00H0k<C40?C4a03/a<@0k<C40>bl_03T_;`20>bl_00<0>Bl_03L];@0i;Bd0>Bl_03/a<@0i;bl0=bd
]03D[:`0i;bl0>c4a03da<`0k<C40P3T_;`00`3/_;`0i;c40>bl_0040>Bl_00308B4Q03/a<@0k<C4
0080i;bl00H0g;Bd0>Bl_03T_;`0k<C40?C<c03/a<`20>c4a0<0i;bl00<0i<C40>c4a03/a<@01P3T
_;`20=bd]0<0i;bl00H0k<C40>C4_03/_<@0i<Bl0>bla03Ta;`20>c4a0040820P03/a<@0i;bl0>c4
a0<0i;bl0P3L];@00`3L_;`0g;Bd0=bd]0020=bd]00=0>Bd]03L];`0i;bl0>bl_03T_<@0k;bl0>Bl
a03/_;`0i;bl0>Bla03/_<@0k<C40>bl_0020>Bl_080k<C40P3L];@02@3T_;`0k;bl0>C4a03/a<@0
k;bl0820P03/a<@0k;bl0>C4_0020>c4a0040?C4c03/a<@0k<C40?C4a080k<C41P3T_;`06@3da<@0
k<C40>c4a03/_;`0i<C40>bl_03T_;`0k;c40>Bl_03L];@0g;Bl0>bl_03/a<@0i;bl0=bd]03D[:`0
i;Bd0>c4a03da<`0k<C40820P03T_;`0k;bl0>Bla03/_;`00`3T_;`01`3/_;`0i;c40>c4a03/a<@0
k;bl0=bl_03T];@00P3T_;`00`3/a<@0m<c<0>c<c0020>c4a080i;bl1@3lo?`002/0o?cl00T010@4
0>Bl_03T_;`0i;bl0>bla03Ta;`0i;bl0>Bd_03L];@00`3T_;`40>c4a0040>Bl_03/a<@0i<C40>bl
_0<0k<C40P3T_;`00`3T_<@0i;bl0>Bd]0040=bd]0040=b/]03D[:`0e:bd0=b/[080g;Bd00D0Q8B4
0>Bl_03/_;`0k<C40>bl_0020>Bl_0030>bla03da<@0i<C40080i;bl0P3/a<@00`3T];`0e;B/0>Bl
_0030>Bl_0040>c4a03T_;`0k<C40>c4a0<0i;bl0P3/a<@01@3T_;`0k<C40>bl_03/a<@0i;bl0080
g;Bd00<0i;bl0>c4a024Q8@00`3/a<@00`3T_<@0k;bl0>Bl_0020>Bl_00:0=bd]03D[:`0g:bd0>Bl
_03T_<@0k;bl0>Bd_03L];@0g;bl0>bl_080k<C400@0i;bl0>Bd_03L];@0k<C40P3T_;`20>Bd_004
0>Bl_03Ta;`0k<C40>c4a0<0i;bl0P3/a<@01@20P800k<C40>c4a03T_;`0k<C40080i;bl00<0g;Bl
0>c4a03T_;`00`3T_;`01@3T_<@0k;bl0>Bl_03L_;`0g;Bd0080i;bl00<0k;bl0>C4a03/a<@00P3/
a<@0103Ta<@0k;bl0>c4a03T_;`30>c4a0@0i;bl0P3L];@01`20P800g;Bd0=bd]03L[:`0e:bd0=b/
[03D[;@00P3L];@01@3T_;`0k;bl0>C4a03/_;`0k;c40080i;bl00L0k;c40>c<a03/_<@0g;bl0>Bl
_01lI>@030cl008010Cl00H0;2Cd0;BDc03T_;`0k;c40>C4_03/_;`20>c4a0<0i;bl00L0k<C40>C4
a03T_;`0P8200>Bl_03/a<@0i;bl0080g;Bd00<0i;bl0>c4a03dc<`00`3/a<@0203/_<@0i;bl0>Bl
_03T_;`0g;bl0=bd]03L[:`0e:bd0P3T_;`01@3/_<@0i;bl0=bd]03L];@0k;bl0080k<C40P3T_;`0
1@3L];@0k<C40>Bl_03T_;`0i;Bd0080i;bl00<0P8200>c4a03/a<@00`3T_;`20>c4a0090>Bl_03/
a<@0k<C40>Bl_03/a<@0i;bl0>Bd]03L_;`0k;bl00@0i;bl00D0k;bl0>C4a03T_;`0i;Bd0=bd]002
0>Bl_0030>C4_03/_<@0k<C40080k<C400L0k;c40>C4_03/a<@0k;c40>c4a020P800k<C400@0i;bl
1@3L];@00`3L[;@0g:b/0=B/[0030=bd]080i;bl00P0k<C40>bl_03Ta<@0k;bl0>Bl_03/_<@0k<c4
0>C4a080i;bl0P3/a<@00`3T_;`0e:b/0>Bl_0040>Bl_0030820P03/a<@0k<C40080i;bl00P0k;bl
0>c4a03/a<@0i;bl0>c4a03T_;`0k<C40>Bl_080g;Bd00<0i;bl0>c4a03dc<`00`3/a<@03@3/_<@0
i;bl0>Bl_03T_;`0i;Bd0=bd]03D];@0g:b/0>Bd_03Ta;`0k;bl0>Bd_03L];@00P3T_;`20>c4a004
0820P03T];`0g;Bd0>c4a080i;bl00@0i;Bl0>Bl_03T_;`0k;bl0P3/a<@30>Bl_080k<C400D0i;bl
0>c4a03/a<@0k;bl0>c4a0020>Bl_0D0o?cl000[0?clo00300@4103T_;`0i;bl0080i;bl00D0k<C4
0>Bl_03L_;@0i;Bl0>Bl_0020>c4a00?0>Bl_03Ta<@0k<C40>Bl_03/_<@0i<Bl0>bl_03Ta<@0k;bl
0>C4a03/_;`0i<Bl0>bla03Ta;`0i;bl00@0g;Bd00@0g:b/0=B/[03L[:`0e;B/0P3L];@01P3L[:`0
O7b40>Bd]03T_;`0g;bl0>Bd]0<0i;bl00D0i<Bl0>Bl_03T];`0i;bl0>c4a0020>Bl_080g;Bd00<0
i;Bl0>Bl_03T_;`00P3T_;`20>c4a0L0i;bl00<0i<C40>c4a03T_;`00P3L];@01@3T_;`0k<C40820
P03T_;`0k;bl00<0i;bl00<0i;Bd0=bd]03L];@00P3L];@00`3L[:`0g;Bd0>Bl_0020>c4a0060>Bl
_03T];@0i;bl0>Bla03/_;`0k<C40P3L];@20>Bl_0050>Bd_03L_;@0i;bl0>Bl_03/_;`00P3/a<@0
2P3T_;`0k<C40>c4a03dc<`0k<C40820P03/_<@0i<Bl0>Bl_03/a<@90>Bl_00D0>c4a03T_;`0i;bl
0=bd]03T_;`0i<C40>c4a03T_;`0k;bl0>c4a03T_;`0k;bl0>C4a03T_;`0k<C40>bl_03Ta<@0k;bl
0>C4a03/_;`20>Bl_080g;Bd00<0P8200=bd]03L];@00P3D[:`0103L[:`0g;Bd0=bd]03L[:`20=bd
]0<0i;bl00@0i;Bd0>Bl_03T_;`0k;bl0`3T_;`00`3/a<@0e:c405A4i00300@4o00404a4k03<[;`0
i;bl0>Bla080k<C40`3T_;`01`3/_;`0i;bl0>Bl_020P800i<C40>c4a03T_;`00P3L];@00`3L_;`0
k<C40>c4a0050>Bl_0030>Bd_03L];@0i;Bd00@0g;Bd00/0i;bl0>c4a03/a<@0i;bl0>Bd_03T_;`0
k;bl0>c4a03/_;`0i;Bl0=bd]0030>Bl_0070=bd_03T];@0i;bl0820P03/_<@0i<Bl0>bla0020>c4
a0080?C<c03/a<@0i;bl0>bl_03Ta<@0i;bl0>bl_03Ta<@80>Bl_00D0>c4a03T_;`0g;bl0>Bd_03T
_;`0k;c40>c4a03T_;`0i<Bl0>c4a03T_;`0i<Bl0>bla03T_;`0k<C40>C4_020P800k<C40>Bl_03/
a<@20>Bl_0@0g;Bd00L0g:b/0=B/[03D[:`0g:bd0=b/[03L];@0g:b/0080g;Bd0P3T_;`01@3T];@0
i;bl0>Bl_03T_;`0k;bl00<0i;bl00<0k<C40>Bl_03T_;`00P3L];@40>Bl_0030820P03/a<@0k<C4
00<0i;bl00L0i<Bl0>Bl_03T_;`0i;bl0>Bla03/a<@0k;bl0080g;Bd00D0i;bl0>c4a03/a<@0i;bl
0>bl_0030>Bl_0080>Bd]03L];`0g;Bd0=bd]03L[;@0g:b/0=bl]03T_;`20>c4a00<0>Bl_03T];`0
i;bl0>bl_03/a<@0P8200=bl]03L];@0k;bl0>Bl_03T];`0g;Bd0P3T_;`02P3/_;`0k<C40>C4a03/
_;`0i<C40>c4a03dc<`0k<C40>Bl_03Ta<@20>Bl_0030>Bla03/_;`0i;bl00D0o?cl000[0?clo009
00@4103T_;`0i;Bl0>C4_03/_;`0k<C40>bla03T_;`0g;bd00@0i;bl00X0i;Bl0>Bl_03Ta;`0i;bl
0>bl_03Ta<@0k;bl0>C4a03/_;`0i;c40P3/a<@20>Bl_080g;Bd00@0e:b/0=Bd[03L[;@0e;B/0P3L
[;@20=bd]0050=B/[024Q8@0g;Bd0>Bl_03T];`00P3T_;`01P3/_;`0k<C40>Bd_03L];@0i;bl0>c4
a0<0i;bl00D0g;Bd0=Bd[03L];@0i;bl0=bd]0020>Bl_0<0k<C41P3T_;`0403/a<@0m<C40>c4a03T
_;`0e:b/0=bd]03T_;`0O7b40>bl_03T_;`0i;c40>bl_03T_<@0k;bl0>Bla03/_;`20>Bl_00;0=bd
]03T_;`0i;bl0>c4a03da<@0k;c40>Bl_03L];@0i;bl0>C4_03/_<@00P3T_;`01@3T];`0i;bl0>Bl
_03T];@0i;Bl0080i;bl1`3/a<@01020P800i;bl0=bd]03T_;`20>c4a0030>Bl_03L];@0g;Bd00@0
i;bl0P3/a<@:0>Bl_0080>C4a03T_;`0k<C40>Bl_03/a<@0i;bl0>c4a03T_;`20>c4a0080>Bl_03L
_;@0g:b/0820P03D];@0g:b/0=B/[03L[;@30=bd]0050=B/[03L[;@0g;Bd0>Bl_03T];@00P3T_;`0
1P3/_<@0k<C40=bl_03L];@0i;bl0>Bla080i;bl00<0g;bl0:b<c00T7?@00P041?`00`0<3?`0M6CL
0=bd_0030>c4a00<0>C4_03T_;`0i;bl0=bl]03T_;`0P8200>c4a03da<@0k<C40=bl_03L[:`0g;Bd
0P3T_;`01`3/_;`0i;bl0>bl_03T_<@0k;bl0>C4_03/_;`00`3T_;`0203L];@0i;Bd0>Bl_03/a<@0
m<C<0>bl_03T_;`0g;Bd0P3T_;`01`3Ta<@0i;bl0>Bd]03T_;`0i;Bl0>Bl_03T];@00P3T_;`00`20
P800k<C40>c4a0060>c4a0030>Bl_03L];@0i;bl0080k<C400<0i;bl0=bd]03L];@0103T_;`20>c4
a0030>bl_03T_;`0g;bd00L0i;bl00<0k;c40>Bl_03/a<@00P3T_;`00`20P800k<C40>Bl_0020>c4
a0080>Bl_03L];@0g;Bd0=B/[03L[;@0e;B/0=b/]03D]:`30=bd]0050=B/]03L[:`0g;Bd0>Bl_03T
];`00P3T_;`01P3/_;`0k<C40>Bl_03L];@0i;bl0>bl_080i;bl00P0g;Bl0=bl]03L[:`0g;Bd0=bl
_03T];@0g;bl0820P0<0k<C40`3T_;`02@3T];`0g;bl0>bl_03/a<@0k<c40>c4a03T_;`0e:b/0=bd
]0020>Bl_0080>bl_03T_;`0i;bl0>bla03T_;`0k<C40>Bl_03/_;`20>Bl_0080=bl]03T];`0i;bl
0>c4a03/a<`0k;bl0>Bl_03L];@20>Bl_0050820P03T_;`0i;Bl0>Bl_03T];@00P3T_;`00`3T];`0
i;bl0>Bl_0080>c4a0030>Bl_03T];@0i;bl0080k<C400<0i<Bl0?clo03lo?`00`3lo?`002/0o?cl
00H010@40=Bd[03L];@0g;Bd0>Bl_03Ta;`30>Bl_0030>bla03/a<@0i<Bl0080i;bl00@0g;Bd0>Bd
_03T_;`0i<C40P3/a<@20>Bl_0030>C4_03/a<@0k;c400@0i;bl103L];@01P3D[:`0g;Bd0=bd]03L
];@0g:bd0820P080i;bl00D0k<C40>bla03/_;`0k<C40?C<c0030>Bl_0090=bd]03T_;`0k<C40>C4
_03/_<@0i;bl0=bd]03D[:`0g;Bd00@0i;bl0`3/a<@30>Bl_0060>C4_03da<`0i<Bl0=bd]03D[:`0
g;Bd0P3T_;`01P20P800i;bl0>Bl_03/_;`0i<Bl0>bl_0@0i;bl00@0i;Bl0>Bl_03/_;`0k;c40P3/
a<@01P3T_;`0g;Bd0=bd]03T_;`0k;c40>bl_0@0i;bl00d0i;Bl0>Bl_03T_;`0g;Bd0=B/[03L];@0
m<C40>c<c03/_;`0g;bl0>Bd]03T_;`0P82000<0g;Bd0P3T_;`00`3L];@0i;bl0=bd]0040=bd]0D0
i;bl00<0k;bl0>c4a03/a<@00P3T_;`01P3L];@0i;bl0>Bl_03/_;`0k<C40>C4a0<0i;bl0P3/a<@4
0>Bl_0050820P03L];@0g;Bd0=bd]03D[:`00`3L];@0103L[;@0g;Bd0>Bl_03T_;`20>c4a0040>Bl
_03/a<@0m<c<0>bl_0@0i;bl0P3/a<@00`3/_;`0i<Bl08A/e00300@4o00502@Lm02TQ<`0i;bl0>c4
a03/_<@00P3/a<@00`3T];`0i;bl0820P0020>c4a0030=bd]03L[:`0g;Bd00D0i;bl00@0k;bl0>Bl
_03/_;`0i;c41@3T_;`01@3/_;`0k<C40>bla03/a<@0i;bl0080g;Bd00<0i;bl0>bla03/_;`01P3T
_;`20=bd]0060820P03L];@0k<c40?C4a03Ta<@0g;Bd0`3T_;`30=bd]080i;bl00<0g;Bl0>Bl_03L
];@0103L];@50>Bl_080k<C400@0i<Bl0>Bl_03T_;`0g;Bd0P3T_;`01P3Ta;`0k<C40>c4a03T_;`0
P8200>Bl_080k<C4103T_;`40=bd]0060=b/[03L[;@0g;Bd0=bd]03L[:`0g;Bd0P3T_;`20>c4a004
0>bl_03/a<@0m<C<0>C4_080i;bl00d0g;bl0>Bl_03/a<@0k;bl0>c4a03T_;`0g;Bd0=b/[03L];@0
i;bl0820P03L_;`0i;bl00<0k<C40`3T_;`01P3/_;`0k<c<0>bl_03L];@0e:b/0=bd]0D0i;bl00<0
k;c40>Bl_03T_;`01P3T_;`01@3/_;`0k;c40>c4a03/a<@0i;bl0080g;Bd00<0i;bl0>bla020P800
1@3T_;`02P3T];@0g;bd0=bd]03D[:`0g;Bd0?C4a03/c<`0k;bl0=bl_03L];@20>Bl_0<0g;Bd0P3T
_;`00`3T];`0o?cl0?clo0030?clo000:`3lo?`01P0410@0i;bl0>Bd_03T_;`0i<Bl0>bla0<0i;bl
00<0i<Bl0>Bl_03T_;`00P3T_;`03@3L];@0i;bl0>C4_03/_;`0k<C40>bl_03Ta<@0k;bl0>bla03/
c<@0k<C40>bl_03Ta<@0103T_;`02P3T];@0i;bl0>Bd_03T];@0i;bl0>Bd]03T_;`0P8200>Bd_03/
_;`30>c4a0030>Bl_03/a<@0i;bl0080i;bl00<0k<C40>C4_03/_<@0103T_;`40=bd]00:0>Bl_03/
a<@0k<C40>bla03/a<@0i;bl0=bd]03L[;@0g;Bd0=bl_0<0g;Bd0P3T_;`00`3/_;`0P8200>Bl_002
0>Bl_0030>Bla03T_;`0i;bl0080i;bl00D0k;bl0>Bl_03/_;`0i<C40>Bl_0020>c4a0050>bl_03T
_;`0i;Bd0>Bl_03/a<@00`3T_;`01`3/_;`0i;bl0>Bl_03Ta<@0k;bl0>bla03/_;`00P3T_;`01P3/
a<@0i;bl0>Bd]03L_;`0i;bl0820P0X0i;bl00@0g;Bd0>Bl_03T_;`0k<C40`3T_;`00`3Ta<@0i;bl
0>Bl_0020>Bl_0040=bd]03T_;`0i;bl0>C4a080k<C400<0i;bl0>c4a03/a<@00P3/a<@05@3T_;`0
i;c40>Bl_03T_;`0P8200>Bl_03T];`0i;bl0>Bd]03T_;`0i;Bd0>Bl_03L];@0i;bl0>Bd_03T_;`0
k<C40?C4a03/a<@0i;bl0>c4a0040>Bl_0030>c4a03T_;`0i;bl0080i;bl00<0g;Bl0=B/]01LC>@0
0`041?`02`1<?>`0c:c<0>c4a03Ta;`0i;bl0=bd]03D[:`0P8200>Bl_03L];@0e;Bd0080g;Bd00@0
i;bl0>c4a03T_;`0i;Bl1`3T_;`0303/_;`0i;bl0>bla03T_;`0i<C40>bl_03/a<@0k;c40>Bl_03T
];@0i;bl0>c4a0H0i;bl00@0k;c40>c4a03/_<@0P8200P3T_;`0103/a<@0i;bl0>Bl_03L];@;0>Bl
_0050>Bd]03L_;`0i;bl0>Bl_03/a<@0203T_;`0203L];@0i;bl0>Bl_03/_<@0k<C40>C4_03/_<@0
P8200`3/a<@50>Bl_0050>Bd]03T_;`0i;Bl0=bl_03T];@00P3T_;`0103L];`0i;bl0>Bd_03/_;`3
0>c4a0030>Bl_03/a<@0i;bl0080i;bl00@0k;bl0>C4_03/_<@0i<Bl0P3T_;`01P3L_;`0g;Bd0=bd
]03L];@0P8200>Bl_080k<C400X0k;c40>c4a03T_;`0g;Bd0=Bd]03L];@0i;bl0=bd]03D];@0g;Bd
0P3T_;`00`3Ta<@0i;bl0>Bl_0030>Bl_0030>bl_03T_;`0i;bl0080i;bl00@0k;bl0>Bl_03/_<@0
i;bl0P3/a<@0203/_<@0i;bl0>Bd]03T_;`0k;bl0820P03T_;`0k;bl0`3T_;`0103/_<@0k<C40>bl
a03/_;`20>Bl_0030>c4a03T_;`0i;Bd00<0i;bl00<0g;bl0>Bl_03T_;`00`3T_;`50?clo000:`3l
o?`01P0410@0i;bl0>Bl_03T_;`0i;c40>C4_080i;bl00H0k<C40>Bl_03T_;`0i;bl0>Bd]03L];@3
0>Bl_0040>c4a03Ta<@0k<C40>bl_0<0k<C400L0i<C40>Bl_03T_;`0i;bl0>bla03Ta;`0i;c400L0
i;bl00<0P8200=B/[03L];@00`3/a<@0103/_<@0k<C40=bd]03T_;`30>c4a0@0i;bl103L];@02@3L
_;@0i;bl0>c4a03/a<@0i;bl0>C4_03T_;`0g;Bd0=B/[0040=bd]0060>Bl_03L];@0i;bl0=bl_020
P800i;Bl0`3T_;`02P3T];`0i;Bd0>Bd_03T_;`0i;c40>bl_03T_<@0k;bl0>c4a03/_<@20>c4a004
0>Bl_03T];`0i;bl0>bl_080i;bl00X0k;c40>Bl_03T_;`0k;bl0>c4a03dc<`0k<c40>c4a03/_<@0
g;bd103/a<@00`3da<`0P8200>Bl_00;0>Bl_0050>c4a03T_;`0i;bl0>Bl_03/a<@00`3T_;`30=bd
]0040>Bl_03/_;`0k<C40>bl_0H0k<C40`3T_;`00`3/a<@0P8200>Bl_0070>Bl_00:0=bd]03L[:`0
g;Bd0>bla03/a<@0k;c40>bl_03/a<@0g;Bd0>Bl_0<0k<C40`3T_;`01P3T];`0g;bd0=bd]03L];@0
[8c403@/k0<010Cl00H0M5cT0>Bla03T_;`0g;Bd0=Bd[020P8020=bd]08013AT00<0g;bl0>Bl_03L
];@00P3T_;`01P04=6@013A/0>Bl_03T];`0i;Bd0=bd_080i;bl00@0k;c40>Bl_03/a<@0k;bl0`3/
a<@04@3T_;`0i;Bl0>Bl_03/_;`0i;bl0>bl_03/a<@0i;Bl0>Bl_03/_;`0k<C40>c<a03da<`0P820
0>bl_03L_;`0k;bl00<0k<C400<0m<C40>c4a03T_;`01`3T_;`01@3Ta<@0i;bl0>Bl_03T_;`0k<C4
0080i;bl00<0i;c40>c4a03T_;`00P3T_;`00`3T];`0g;Bd0>Bd_0020>Bl_080k<C400<0k;c40>C4
_020P8000`3/a<@30>Bl_0060>c4a03Ta<@0i<Bl0>Bd_03T_;`0k;bl103T_;`02P3L];@0e:b/0=bd
]03/_<@0k<C40>bla03/_;`0k<C40=bd]03T_;`30>c4a0<0i;bl00<0g;Bl0>Bl_03L];@00P3L];@0
1@20P800i;bl0>bl_03/a<@0i<Bl0080i;bl00<0g;Bd0=b/[03D];@00P3L];@01`3T];@0g;bl0>Bd
]03L_;`0i;Bd0>Bl_03T];`00`3T_;`02@3T];`0i;Bd0>Bd_03T_;`0k;bl0>Bla03/_;`0i<C40>bl
_0020>c4a0080>bl_03T_;`0i;Bl0>Bl_03Ta<@0P8200>Bl_03/_<@20>Bl_0050>bl_03/a<@0m<c<
0?C4a03/a<`00P3T_;`01P3Ta<@0k<C40>c4a03/a<@0k<C<0>c4a0@0i;bl00<0i<Bl0>bla03lo?`0
103lo?`002/0o?cl00<010@40>C4a03/_;`01@3T_;`01`3/a<@0i;bl0>Bl_03L];`0g;Bd0=bl_03L
];@00P3T_;`01`3T_<@0k;bl0>Bl_03Ta<@0k<C40>c<c03/_;`00P3T_;`00`3L];@0i;bl0>Bl_002
0>c4a0040>Bl_03/a<@0k<C40>c4a080i;bl00D0k;bl0820P03L[:`0g;Bd0>Bd_0030>Bl_0030>bl
_03L];@0i;bl00@0k<C40P3T_;`30=bd]0040=b/[03L];@0g;Bd0>Bd_0H0i;bl00@0g;Bd0>Bl_03T
_;`0i;bl0P3/a<@0103T_;`0g;Bd0=B/[020P8020>Bl_0030>Bd]03T_;`0i;Bd00<0g;Bd0P3T_;`0
0`3/_;`0i;bl0>c4a0020>c4a00?0>bl_03T_;`0i;bl0>Bl_03/_;`0i;c40>bl_03/a<@0i;Bd0>Bl
_03/_<@0k<C40?C4a03da<`0k<C40080i;bl00H0k<C40?C4a03/c<`0m<c<0>c<a020P8080>Bl_0<0
k<C41@3T_;`01P3/a<@0i;bl0>Bl_03L];@0i;bl0=bd]0@0i;bl00D0i<C40>Bl_03T_;`0k<C40?C4
a0030>Bl_0060=bd]03T_;`0i;bl0820P03/a<@0i;bl0`3/a<@01P3/_;`0i;bl0>bl_03T];`0e:b/
0=bd]0@0i;bl00<0k;c40=bd]03T_;`00`3/a<@0103/_;`0i;bl0>Bl_03T_;`20=bd]0050=b/[03L
];@0g;Bd09Ale00D3?`00P041?`04@0D3?`0W8CD0>Bl_03L];@0P8200>Bl_004=6@010Al00@4Q004
=6@0g;Bd0=B/]03D[:`013AT00@4O00418@013AT00<0g;Bd00D0i;Bd0>Bl_03T_;`0k;bl0>Bl_003
0>c4a0080>bl_03T_;`0i;bl0>Bl_03/_;`0i;c40>Bl_03/a<@30>Bl_0040>c4a03da<`0m<C40820
P080i;bl00H0k<C40?C4c03/c<@0m<c<0>c<c03/a<@80>Bl_0030>bl_03/a<@0k<C400D0i;bl00L0
k<C40>Bl_03T_;`0g;Bd0=bl]03L];@0g;bd00@0i;bl00@0i<Bl0>bla020P800m<c<0`3T_;`00`3L
];@0i;bl0>bl_0020>c4a0040>Bl_03/a<@0k<C40>c4a080i;bl00@0k;bl0>Bd_03L[:`0g;Bd103T
_;`00`3/_;`0g;Bl0>Bl_0030>c4a0090>Bla03T_;`0i;bl0>Bl_03L];@0g:b/0=Bd]03L[:`0P820
00L0i;bl00@0g;Bd0>Bl_03T_;`0i;bl0P3/a<@0103T_;`0g;Bd0=b/]03D[:`20>Bl_0030>Bd]03T
_;`0g;Bd00<0g;Bd0`3T_;`00`3/_;`0k<C40>c4a0020>c4a0<0i;bl00T0k;bl07alQ03/_;`0k<C4
0>Bd]03T_;`0i;c40>c4a03da<`00P3/a<@20>Bl_0060>c4a03da<@0m<c<0?C<c03/c<@0k<C41P3T
_;`50?clo000:`3lo?`00`0410@0i;bl0>Bl_0040>Bl_0090>bl_03/a<@0i;bl0>Bl_03T];@0g;Bd
0>Bd]03L_;`0i;Bd0080i;bl00<0i<Bl0>Bl_03/_;`00P3/a<@00`3Ta<@0i;bl0>Bl_0020>Bl_007
0>bl_03/c<`0k<c40?C4a03da<`0m<c<0?C4c0030>c4a0070820P03T_;`0g;Bd0>Bl_03T];@0i;Bl
0=bd]0020>Bl_0090>bl_03Ta<@0k<C40>c4a03/_;`0i<C40>bl_03T_;`0g;Bd0080e:b/0P3L];@0
1@3L_;@0i;bl0>Bl_03T_;`0k;c40080k<C400@0i;bl0>bl_03T_;`0i;bl0P3/a<@0103/_;`0i;bl
0=bd]020P8020=bd]0070>Bd]03L];`0i;bl0=bd]03T];@0i;bl0>Bd_0020>Bl_00=0>bl_03/a<@0
k<C40?C4a03T_<@0i;bl0>Bd_03Ta;`0k;c40>C4_03/_<@0k<C40=bd]0020>Bl_0<0k<C400D0k;bl
0>Bl_03L];`0k<C40>c<a0020>c4a0030>bla020P800i;bl00l0i;bl00<0k<C40>Bl_03T_;`00`3L
];@01`3L_;`0i;Bd0>Bl_03T_;`0k;bl0>Bl_03Ta<@00`3/a<@50>Bl_00608B4Q03/c<@0m<C40?C4
c03dc<`0m<C<103/a<@01P3T_;`0g;Bd0>Bd]03T_;`0g;Bd0>Bd]080i;bl00H0i<C40>c4a03/a<@0
k<C40>C4a03/a<@20>Bl_0<0e:b/00D0g;Bd0=bd_03L];@0e:bl06aLg00300@4o00904@dk034Y<`0
P8200>Bl_004=6@010B400@4O004=6@0i;Bl0080g;Bd00P013AT00@4Q00417`013AT0>Bl_03T];`0
g;Bd0>Bd_0<0i;bl00@0i;c40>c4a03/a<@0m<C<0P3T_;`0103T];`0i<Bl0>bla03T_;`20>c4a003
0=bd]03T];`0i;bl00<0k<C400<0P8200>Bl_03T_;`01@3/a<@90>Bl_0030>C4_03T_;`0i;bl0080
i;bl00@0g;bl0>Bl_03/_;`0k<C40P3T_;`01@3T];`0g;Bd0>Bd_03L_;@0i;Bl0080i;bl00@0i<Bl
0>Bl_03T_;`0Q8B40P3/a<@40>Bl_0070>Bla03/c<@0m<c<0?C4a03dc<`0m<C<0?C4a0040>c4a006
0>Bl_03L];@0i;Bd0>Bl_03T];@0g;bl0P3T_;`00`3/_;`0k<C40>c4a0020>c4a0040>bl_03Ta;`0
i;Bd0=Bd]080e:b/00<0g;Bd0820P03L];@00`3T_;`30>c4a0040>Bl_03/_;`0i;bl0>Bl_080k<C4
00@0i<Bl0>Bl_03L];@0g:b/0P3L];@01P3T];`0g;bd0>Bd_03T_;`0g;Bd0>Bd_0<0i;bl00@0k;c4
0>c4a03/a<@0m<C40P3T_;`0103T];`0k;bl0>c4a020P8020>c4a0030=bd]03T_;`0i;bl00@0k<C4
00<0i;Bd0>Bl_03/a<@0103/a<@70>Bl_0D0o?cl000[0?clo00400@4103T_;`0i;bl0>Bl_080g;Bd
00@0i;bl0>C4a03/a<@0k<C40P3T_;`02@3L_;`0g;Bd0>Bl_03L];`0g;bd0>Bl_03T_<@0k;bl0>C4
a0050>c4a080i;bl00<0k<C40?C4c03dc<`00`3dc<`01P3/a<@0m<C40>c4a03/a<@0P8200>Bd_080
g;Bd0P3T_;`00`3/_;`0k<C40>C4a0030>Bl_0<0k<C400<0i<Bl0>Bl_03D[;@00P3D[:`0103L];@0
g;bl0>Bd]03L];`20>Bl_0060>C4_03/a<@0k<C40>bl_03Ta<@0g;Bd0P3T_;`01`3/_;`0i<C40>c4
a03T_;`0P8200=B/[03L[;@00P3L];@40>Bl_0030>Bd]03L];@0i;bl0080i;bl0P3/a<@01@3T_;`0
g;Bd0>Bl_03/_;`0k;c40080i;bl00@0k<C40=bd]03T];@0i;bl0`3/a<@00`3T_;`0i;Bd0>Bl_002
0>c4a0040>bla03/a<@0i<Bl08B4Q0`0i;bl0P3L];@0103T_;`0k<C40>c4a03/a<@30>Bl_0040=bd
]03T_;`0g;Bd0=bl_080i;bl00<0i<C40>bl_03/a<@0103/a<@20>Bl_0030>c4a020P800m<c<00<0
m<c<1@3/a<@00`3T];`0g;Bd0=bd]0020>Bl_0030>Bla03/a<@0k;bl00<0i;bl0`3/a<@20>Bl_00:
0=bd]03D[:`0e:b/0=bd]03T_;`0g;Bd0=bl_03T_;`0_9c<03`dk0<010Cl00<0?3c40=B/_03L];`0
0P04=6@0203Ta<@0k<C40>Bl_03L];@0e:b/00@dI004=6`0g;Bd103T_;`20=bd]0030>Bd_03T_;`0
k;bl0080k<C400D0i;bl0=bd]03T_;`0k;bl0>c4a0020>Bl_0040>bla03L];@0i;bl0>bl_0<0k<C4
00<0Q8B40=bd]03T_;`01@3/a<@=0>Bl_0040=bd]03T];@0i;bl0>C4a080k<C40P3T_;`02P3L_;@0
g;Bd0>Bl_03L];@0g;bd0>Bl_03/_<@0i;bl0>c4a020P8040>c4a080i;bl00<0k<C40?C4c03dc<`0
0`3dc<`01P3da<`0k<C40>c4a03/a<`0k;bl0>Bd_080g;Bd0P3T_;`00`3/_;`0k<C40>C4_0030>Bl
_0<0k<C400<0i<C40>Bl_03L[:`00P3D[:`0103L];@0Q8B40=bd]03L_;`30>Bl_080k<C400<0i<Bl
0>c4a03L];@00P3T_;`00`3Ta;`0k;c40>C4a0020>Bl_080e:b/00<0g;Bd0>Bd]03T_;`00`3T_;`0
0`3L];@0i;Bd0>Bl_0020>Bl_080k<C400/0i;bl0>Bd]03T_;`0k<C40>Bla020P800i;bl0>c4a03L
];@0i;Bd0>bl_0030>c4a0030>Bl_03L];`0i;bl00D0k<C400<0i;bl0>bl_03T_;`0103T_;`50?cl
o000:`3lo?`0100410@0g;Bd0>Bl_03L];@20>Bl_0040>bl_03/a<@0k<C40>bla080i;bl00H0i;Bd
0=bl]03L];@0g;Bd0>Bd]03T_;`80>c4a080i;bl00`0k;bl0>c<a03dc<`0m<C<0>c4a03T_;`0i;Bd
0=bd_03T_;`0i;Bd0820P03L_;@20=bd]0D0i;bl0P3L];@01P3T_;`0k<C40>c4a03/a<@0i;Bl0>Bl
_0@0g;Bd00<0i;Bd0>Bl_03T_;`00P3L];@0103T_;`0k<C40>c4a03Ta;`30>Bl_0070=bl_03T_;`0
i<Bl0>bl_03T_;`0P8200=b/[0020=bd]0030>Bd]03T_;`0i;bl00<0i;bl00<0i;Bl0>Bl_03T];`0
0P3T_;`0103/_;`0i;bl0>Bl_03/_;`20>c4a080g;Bd103T_;`01@3/_<@0k;bl0=bd_03L[:`0e;Bd
0080i;bl00D0k<C40>Bl_03/a<@0k<C40820P0030>c4a0060>bl_03Ta;`0k;c40>C4_03/a<@0g;Bd
0P3T_;`0103L];@0i;bl0>Bl_03/_;`30>c4a080i;bl00H0g;Bd0>Bd]03L];@0g;Bd0>Bd]03T_;`8
0>c4a080i;bl00/0k<C40820P03dc<`0m<C<0>c4a03T_;`0i;Bd0>Bl_03T];`0i;Bd0>Bl_0020=bd
]0030>Bd]03T_;`0i;bl00<0i;bl0P3L];@0103T];@0k<C40>c4a03/a<@20>Bl_0D0g;Bd0P3T_;`2
0=bd]0030>Bl_02TQ=@071Cd008010Cl00<050cl08ade03L];@00P3T_;`01@3/_;`0i;bl0=bd]03D
[;@0g:bd0080g;Bd00<0i;Bl0>Bl_03T_;`0103T_;`0103T];@0i;bl0>Bl_03/_;`20>Bl_0050>bl
_03/a<@0k;c40>Bd]03L];@00P3T_;`0303T];@0i;bl0>bla03T_;`0i;Bd07alQ03L[:`0g;bl0>bl
_03Ta<@0i;bl0>bl_0D0k<C400H0k;bl0>C4_03/_<@0i<Bl0>c4a03L];`20>Bl_0040=bd]03L_;`0
i;bl0>bl_0<0k<C40P3T_;`01P3T];`0g;bd0=bd]03L];@0i;Bl0>Bl_0<0k<C400<0P8200>c4a03/
a<@00P3/a<@20>Bl_0090>bl_03/c<@0m<c<0?C4c03/a<@0i;bl0=bd]03T_;`0i;Bd0080i;bl0P3L
];@00`3T];@0i;bl0>Bl_0030>Bl_080g;Bd00@0g;bl0>c4a03/a<@0k<C40P3T_;`20=bd]0050=Bd
]03L];@0P8200>Bl_03T];`00P3L];@00`3T_;`0k<C40>bla0040>Bl_0070>Bd]03T_;`0k;bl0>C4
_03T_;`0g;Bd0=b/]0030=bd]0<0i;bl00@0i;Bl0>Bl_03T];`0g;Bd0`3T_;`02@3/_;`0i;bl0>Bl
_03T_;`0k<C40>bl_020P800g;Bd0>Bd_0030>Bl_080k;bl00H0i;Bl0=B/[03L[:`0g;bl0>Bl_03/
a<@20>Bl_0D0k<C400<0k;bl0>C4a03/_;`01@3lo?`002/0o?cl00H010@40>Bl_03T_;`0i;bl0=bd
]03T_;`40>c4a0040>C4_03T_;`0i;bl0>Bd_080g;Bd00H0i;bl0>C4a03/_;`0k<C40>C4a03/_;`5
0>c4a0030>C4_03T_;`0k<C40080k<C400@0i;bl0>Bd]03L_;`0i;Bd0P3L];@02024Q8@0i;c40>Bd
]03T];`0i;bl0>Bd]03D[;@0g:b/0P3L];@01P3L[:`0i;bl0>c4a03/a<@0i;bl0=bl]080i;bl103L
];@20>Bl_080g;Bd00d0i;bl0>C4_03/_<@0i<Bl0>bla03/a<@0i;bl0=bl_03T];@0i;bl0>C4a03T
_;`0P82000<0g;Bd00P0i;Bl0>Bl_03T];@0i;bl0>Bd_03T_;`0g;bl0>Bd]0D0i;bl00D0k;bl0>C4
a03/a<@0i;bl0>Bd]0020=bd]080i;bl00@0k;bl0>Bl_03T_;`0i;Bd0P3D[:`02@3L];@0i;bl0>Bd
]03L_;`0i;bl0>bl_01lO8@0m<C40>c<c0060>c4a0080>Bl_03L];@0i;bl0>Bl_03L];@0i;bl0>c4
a03/c<@20>c4a0<0i;bl00<0g;bl0=bd]03L];@00P3T_;`0103Ta<@0k<C40>bl_03Ta<@50>c4a080
i;bl00<0P8200>c4a03/a<@00P3T_;`0103L];`0g;Bd0=bd]03L];@20>Bl_0030>Bd]03L_;`0i;Bl
0080g;Bd00D0g:b/0=bd]03L];@0e;Bd0>Bl_0020>c4a0040>Bl_03L];@0i;bl0>Bl_0@0g;Bd0P3T
_;`20=bd]0040>Bd_03Ta<@0i;c407ALi0<010Cl00H0=2cd0;BDa03T_;`0i<C40>Bl_03L[:`20=bd
]0090=bd_03T];@0i;bl0>Bl_03T];@0i;bl0>Bd]03T_;`0g;Bl008013AT0`3T_;`0103/_;`0i<C4
0>c4a03T_;`30=bd]080i;bl00T0i<Bl0>bl_03T_;`0g;Bd08B4Q03D[:`0g;Bd0=bl_03T];@00P3T
_;`0103Ta;`0k<C40?C4a03/c<`60>c4a0060>Bd]03L_;`0i;Bd0=bl_03T];@0i;bl103/a<@30>Bl
_0030>Bd_03L];@0g;Bd0080i;bl00@0i<Bl0>c4a03T_;`0P820103/a<@00`3/_<@0i<Bl0>Bl_003
0>c4a0030>Bl_03L_;`0i;Bd00<0g;Bd0`3T_;`01@3L];`0i;bl0=bd]03D[;@0g:bd0080g;Bd00H0
g:b/0>Bl_03/a<@0k<C40>Bl_03L];@20>Bl_0<0g;Bd00/0P8200>Bl_03T_;`0g;bd0=bd]03T];`0
i<Bl0>c4a03/_;`0i<C40>c4a0020>Bl_0050=bd_03T_;`0k<C40>Bd_03D]:`00P3L];@01@3T];@0
i;bl0>Bd_03T_;`0i;Bd00<0i;bl00@0i;Bl0>Bl_03T_;`0i;Bl0`3T_;`0103/_<@0k<C40>Bl_020
P8020=bd]0<0i;bl00P0i;c40>Bl_03L_;@0g:b/0=B/[03L];@0i;bl0=bd]080i;bl00@0i<C40>c4
a03da<@0k<c<103/a<@50?clo000:`3lo?`0100410@0i;bl0>Bl_03L];@20>Bl_080k<C400<0m<c<
0>c4a03/a<@00`3T_;`00`3D]:`0g;Bd0=bd]0060>Bl_0@0k<C400T0i;bl0>bla03/a<@0k<C40?C4
c03/a<@0k<C<0>c4a03/c<`00P3/a<@03`20P800i;bl0>Bl_03L_;`0g;Bd0=bl_03T];@0g;bl0>Bd
_03D]:`0g;Bd0>C4a03/a<@0i;bl0>Bd_0050>Bl_0030=bd]03T_;`0g;bd00D0i;bl00<0k<C40>bl
a03Ta;`00`3T_;`20=bd]0040>c4a03/_;`0P8200=bd]0L0i;bl00T0k;bl0>Bl_03T_;`0i;bl0>bl
a03T_;`0i;Bd0>Bla03/_<@00`3T_;`02@3L];`0i;Bd0>Bd_03T_<@0i;bl0>Bla03T_;`0k<C40>Bl
a0070>Bl_0030>C4a020P800k<C400D0k<C400<0k<C<0>c4a03T_;`00P3T_;`0203L];@0i;bl0>Bl
_03Ta<@0k<C40?C4c03/c<@0k<C40`3T_;`00`3L[:`0g;Bd0=bl_0060>Bl_0@0k<C400D0i;bl0>c4
a020P800k<C40?C4a0020>c4a0030>c<a03da<`0k<C40080k<C400X0i;c40>Bl_03T_;`0g;Bd0>Bl
_03L];@0g;Bl0>Bl_03D[:`0g;Bd0P3/a<@70>Bl_0030=bd]03T_;`0i;Bd00D0i;bl00@0k<C40>Bl
_01dM8`0A3c/0`041?`00`1LC>@0g;C40>C4a0020=bd]0L0i;bl00X0k;c40>Bl_004=6@010B400@4
O004=6@0g;Bl0>Bl_03/_<@0i;c40P3T_;`02P3T];`0g;Bd0>Bd_03/_;`0i;c40>Bl_03T_<@0k<C4
0>bla020P8040>Bl_0050=bl_03T_;`0k;c40>c4a03/a<`01@3/a<@00`3/a<`0k<C40>Bl_0030>Bl
_0050=bl]03T_;`0k<C40>c4a03dc<`00P3/a<@30>Bl_0030=Bd[03L];@0g;Bd00@0i;bl00<0P820
0>Bl_03/a<@00`3/a<@00`3T_;`0i<C40>c4a0020>c4a0040?C4a03/a<@0k<c<0?C4c0<0k<C40P3T
_;`0203T];@0g;bl0>Bd]03L_;`0i;Bd0=bl_03L[:`0e;Bd0P3/a<@0103T_;`0i;Bd0>Bl_03Ta<@3
0>Bl_0030=bd]020P800i;Bd00@0i;bl00@0i;c40>c4a03Ta;`0k;bl0`3T_;`0103L];@0g;bd0>c4
a03T_;`20=bd]0030>Bd_03T_;`0i;bl00@0i;bl00T0k;bl0>Bl_03T_;`0i;bl0>bl_03T_;`0i;Bl
0>Bl_03/a<@00`3T_;`01P20P800i;Bl0>Bd]03T_<@0k;bl0>Bl_080k;c400<0i;c40>Bl_03T_;`0
1@3T_;`00`3/_<@0k<C40>c4a0040>c4a0030>c4c03lo?`0o?cl00<0o?cl000[0?clo00300@4103/
a<@0k<C400<0i;bl1`3/a<@00`3T_;`0e:bd0=b/[0020=bd]0030=bl_03T_;`0k<C40080k<C400<0
i;bl0>c4a03/a<@00P3/a<@01@3Ta;`0i;bl0>c4a03/a<`0i<Bl0080i;bl0`3/a<@01020P800i;c4
0>Bl_03T_;`20=bd]0030>Bd_03Ta<@0i;bl0080g;Bd00D0i;bl0>bl_03T_;`0g;Bd0>Bl_0020>c4
a0L0i;bl00<0g;Bd0>Bl_03T_;`0103T_;`20>c4a0060=bd]03L[;@0g;Bd0>Bl_020P800i;Bl0P3T
_;`0103/_;`0k<C40>bl_03/_<@30>Bl_0030>Bd_03T_;`0i;bl0080i;bl0P3L];@0203T];`0i;bl
0>Bl_03/_<@0i;bl0=bd]03/a<@0k;bl0`3T_;`0103/_;`0k<C40>bl_03T_<@40>Bl_0040>c4a020
P800k<c<0?C4c080k<C400@0k<C<0>c4a03/c<@0m<C<0`3/a<@30>Bl_0L0k<C400<0i;bl0=Bd]03D
[:`00P3L];@00`3T];@0i;bl0>c4a0020>c4a0030>Bl_03/a<@0k<C40080k<C400D0i;bl0820P03/
a<@0k<c<0>Bla0020>Bl_080k<C400<0i<C40>c4a03T_;`00P3T_;`20=bd]0030=bl_03/_;`0i;bl
0080g;Bd00D0i;bl0>C4_03T_;`0g;Bd0>Bl_0020>c4a0H0i;bl00<0i;Bl0=bl]03T_;`00`3T_;`0
1020P800i;Bl0:B<e00T7?@200@4o00400`<o024K=`0i;bl0>Bd]080i;bl0140k;bl0>c4a03/_;`0
k<C40>bl_03T_;`0i;Bl00@dI00417`010B400@dI03T];@0i;Bl0=bd]03T];@0i;bl0>bla0020>Bl
_0030>Bd_03Ta<@0k;bl00@0i;bl00@0Q8B40>Bl_03/_;`0i;c40`3T_;`0103/a<@0m<c<0>c<a03/
c<`30>c4a0030>c4c03da<@0k<c400<0k<C40`3T_;`70>c4a0030>Bl_03D]:`0g:bd0080g;Bd0P3T
_;`0103/a<@0Q8B40>c4a03T_;`40>c4a0050>bl_03T_;`0k<C40?C<c03T_<@00P3T_;`20>c4a003
0>C4a03/_;`0i;c40080i;bl0`3L];@02`3/a<@0i;bl0=bd]03L];@0i;bl0>C4a03T];@0g;bl0>Bl
_03/a<@0k;bl00<0i;bl00D0P8200>Bl_03T_;`0i;bl0=bd]0030>Bl_0030>Bla03T_;`0i;bl0080
k<C400<0g;Bd0=b/]03L];@01P3T_;`00`3/a<@0k;bl0>bla0030>Bl_00?0>Bd_03T_;`0i;bl0>Bl
_03L_;@0i;Bl0=bd]03T];`0i;bl0>Bla020P800i;bl0>Bd]03/a<@0i;c400<0i;bl00D0k;bl0>bl
a03Ta<@0k;bl0>Bla0030>Bl_0040>c4a03/c<`0m<c<0>c4c0<0k<C400<0m<c<0?clo03lo?`00`3l
o?`002/0o?cl00D010@40>c4a03/a<@0k<C40=bd]0020>Bl_0@0k<C4103T_;`02@3L_;@0i;Bl0=bd
]03T];@0i<Bl0>c4a03dc<`0k<C40>Bl_0020>c4a0060>bla03T_;`0k;c40>Bl_03/_;`0k<C40`3L
];@0103T];`0i;bl0>Bla020P8030>Bl_080g;Bd00<0i;bl0>c4a03T_;`00P3L];@01@3T];`0i;bl
0=bd]03L_;@0i;bl00<0k<C400@0i<C40>bl_03Ta<@0k;bl0P3T_;`01@3L];@0i;bl0>Bl_03T_;`0
k<C40080i;bl00T0k;bl0>c<a03T_;`0e:b/0=bd]03T_;`0P8200>Bl_03/_;`01@3/a<@00`3/_<@0
i;bl0>Bl_0020>Bl_0030>Bd]03T];`0i;bl00<0g;Bd00T0i;bl0>bla03/a<@0i;bl0=bd]03/_<@0
i;bl0=bd_03T];@0103T_;`02P3Ta<@0k;c40>C4a03T_;`0k;c40>c4a020P800m<c<0>c4a03dc<`3
0>c4a0090?C4c03/c<@0k<C40?C<c03/a<`0k;bl0=bl_03T];@0i;c400@0k<C400d0i;bl0>bl_03T
_;`0i;Bd0=bl_03T];@0g;Bd0=bl_03/_;`0k<C40?C<c03/a<@0i;bl0080k<C400L0k;bl0>C4a03T
_;`0Q8B40>Bl_03/a<@0i;Bd0080g;Bd00<0g;Bl0>Bl_03/_<@00`3T_;`01P3L_;`0g;Bd0=bd]03T
_;`0k<C40>Bl_080g;Bd00D0i;Bl0>Bl_03L];@0g;Bd0>Bl_0040>c4a0030>Bl_03/a<@0i;bl0080
i;bl00X0g;Bl0>Bl_03T_;`0i;bl0>c4a020P800i;bl0>c4a03/a<`0M6CL0`041?`00`0/9?@0]9C<
0>bla0030>c4a08013AT00P0i;c40>Bl_03T_;`0i;bl00@dI004=6`0g;Bl0>Bl_080g;Bd01T0g;Bl
0>Bl_03T_;`0k<C40>Bl_03L];@0k;bl0>Bl_03L];`0i;Bd0>Bd_03T_;`0P8200>Bl_03Ta<@0k;bl
0>c4a03T_;`0i;c40>c4a03da<`0m<c<0?C4c03/a<@0k<c<0080k<C400L0k<c<0?C4c03/a<@0m<c<
0>c4a03/_<@0g;Bd0080i;bl103/a<@30>Bl_0030>Bd_03L_;@0i;bl0080g;Bd00D0k;c40>c4a020
P800k<C40>Bl_0020>c4a00=0>C4a03/_;`0i<C40>Bl_03/_;`0i<C40>Bd]03D];@0g;Bd0>Bd_03T
_;`0i;c40>C4_0030>Bl_0050=bd]03L];`0i;bl0>c4a03T_;`00P3L];@01@3T];`0i;bl0=bd]03L
];@0i;bl00@0k<C400<0i;bl08B4Q03T_;`00P3T_;`01@3L];@0i;bl0>Bl_03T_;`0k;bl0080i;bl
0P3/a<@00`3T_;`0e:b/0=bd]0030>Bl_0030>bla03/a<@0k<C400<0k<C400<0k;bl0>Bl_03T_;`0
0P3T_;`20>Bd_00=0>Bl_03L];@0g;Bd0=bd]03T_;`0k;bl0820P03T_;`0g;Bd0>Bla03T_;`0i;Bd
0=bd_0040>Bl_00:0>Bla03/_;`0i<C40>Bl_03/_<@0k<C40>c<a03da<`0k<c40?C4c0<0k<C41@3l
o?`002/0o?cl00@010@40?C<c03/a<@0i;bl0P3L];@0103T_;`0k<C40>c4a03/a<@50>Bl_080k<C4
0P3T_;`0103/a<@0m<C<0>c<c03/a<@60>Bl_00:0>C4_03Ta<@0i;bl0>Bl_03T];`0g;Bd0=bl_03T
_;`0k;bl0820P0H0i;bl00@0i;Bl0=bd]03L];@0g;Bd103T_;`00`3/a<@0m<c<0>c4a0050>c4a003
0>Bl_03L_;@0i;Bl00<0i;bl00<0k<C40>Bl_03T_;`00P3/a<@0203T_;`0g;Bd0=bl]03T_;`0Q8B4
0>Bl_03Ta<@0k;c4103/a<@00`3/_;`0i;bl0>Bl_0020>Bl_0050>Bd_03T_;`0i;bl0>Bl_03T];`0
0P3L];@20>Bl_00:0=bd_03L];@0i;Bl0=bd]03T];@0g;Bd0=bd_03T];`0g;Bl0>Bd_080i;bl00D0
k<C40>Bl_03T_;`0k;bl0820P0020>c4a0030>c4c03/a<@0k<C400<0k<C40P3dc<`01@3/c<@0i;bl
0=bd]03L];@0i;bl00<0k<C41@3T_;`20>c4a080i;bl00@0k<C40>c<c03dc<`0k<C4103T_;`0103T
];@0i;bl0820P03/_;`20>Bl_0060=bd_03L];@0i;bl0>Bl_03/_;`0i<C41P3T_;`0103T];@0g;bl
0=bd]03L];@40>Bl_0030>c4a03dc<`0k<C400D0k<C40P3T_;`0303L];@0i;bl0>Bl_03/_;`0i<C4
0820P03T_;`0k;bl0>c4a03T_;`0c:Bl05A4i0<010Cl00@0C4C/0=B/a03/a<@013AT0P0418@01`04
=6@0i;bl0>Bl_004=6@010B400@4O004=6@00`3T_;`01`3L];@0i;Bd0>Bl_03T_;`0i;Bl0=bd]03T
];`00P3L];@0203T];`0g;bd0>Bd_020P800i;Bl0>Bl_03T_<@0i<C40P3T_;`70>c4a0030>bla03/
a<@0k<C40080m<c<00D0k<c40>Bl_03L];@0g;Bd0>Bl_0030>c4a0<0i;bl00@0i<Bl0>Bl_03/_<@0
k<C40P3T_;`0103/a<@0m<c<0820P03/a<@40>Bl_0040=bl_03T_;`0i;bl0>C4a080i;bl00H0i;Bl
0=bd]03L_;`0i<Bl0>bl_03/_<@70>Bl_0<0g;Bd103T_;`00`3/a<@0m<C40>c<c0030>c4a0050820
P03/a<@0i;bl0=bl_03T];@00P3T_;`00`3Ta;`0k<C40>C4a0020>Bl_00;0>c4a03T_;`0g;Bd0=bd
]03T_;`0k<C40>Bl_03/_;`0k;c40>c4a03da<@00`3/a<@01@3T_;`0k;bl0>Bl_03T_;`0i;Bd00<0
i;bl00P0i;Bl0=bd]03L];`0i;bl0820P03T];`0g;Bd0>Bl_080g;Bd00P0i;Bd0=bl]03T];`0g;Bd
0>Bd_03Ta;`0i;bl0>c4a080i;bl0P3/a<@00`3da<`0k<C40>c<c0030>c4a0D0o?cl000[0?clo003
00@4103/a<@0k<C400<0i;bl0P3/a<@00`3T_;`0k<C40>C4a0020>Bl_00;0>bl_03T_;`0k<C40>c4
a03Ta<@0k;c40>c4a03dc<`0k<c40?C4a03Ta<@00P3T_;`20=bd]0060=bl]03/_<@0k<C40>Bl_03T
a<@0k<C40`3T_;`03@3/a<@0P8200>c4a03T_;`0i;c40>c4a03dc<`0i;bl0=bd]03L_;`0i;Bd0>Bl
_03Ta<@00`3/a<@0103/a<`0k<C40>c<a03da<`40>c4a0060>Bl_03T];`0g;bd0>Bd_03T_;`0k<C4
103T_;`0203/a<@0i;bl0>bla03Ta;`0k;c40820P03T_;`0k;bl1@3/a<@0303/_<@0i;bl0>Bl_03T
_;`0i;Bd0=bl_03T];@0i;bl0>bla03T_;`0g;Bd0>Bd_0<0i;bl00@0i;Bd0=bd_03T];@0g;Bl0`3T
_;`20=bd]0070>Bl_03T_<@0k;bl0>Bl_03L_;`0i;bl08B4Q0040>c4a080i;bl00<0i;c40>c4a03/
a<@00P3/a<@30>Bl_080k<C400<0i;bl0>c4a03/_;`00P3T_;`00`3Ta<@0i;bl0>c4a0020>c4a006
0>Bl_03/a<@0m<c<0?C4a03/a<@0i<C40P3T_;`20=bd]0070=bl_020P800k<C40>Bl_03Ta<@0k;bl
0>C4a0020>Bl_0<0k<C400D0i;bl0>Bla03da<`0k<c<0>Bla0020=bd]080i;bl00D0k;bl0>c4a03/
a<@0k<C40?C<c0020>c4a0030?C<c03/a<@0k<C40080k<C40100i;bl0=bl]03T];@0g;bl0>Bl_03T
a<@0k;bl0820P03T_;`0i<C40>bl_03Ta<@0k;bl0>Bla02dU<`0;2Cd0P041?`01P0<3?`0O6CL00@d
K00417`010B400@dI080i;bl00@013AT00@4Q00417`013A/0P3T_;`00`3T];`0g;Bd0=bd_0030>Bl
_0040=bd]03T];`0g;bl0>Bd]0<0i;bl00D0P8200=bd]03T_;`0k;bl0>c4a0030>Bl_0D0k<C40`3T
_;`30>c4a0040>bla03T_;`0i;bl0>Bl_080k<C400<0i;bl0>c4a03T_<@00P3T_;`02`3/_;`0i;bl
0>c4a03/a<@0i<Bl0>bla03/a<@0m<c<0820P03/a<@0k;bl0080i;bl0P3L];@01`3T];@0i<C40>bl
_03T_;`0i<C40>bl_03Ta<@00P3T_;`20>c4a0080>C4a03T_;`0i;c40>c4a03dc<`0i;bl0=bd]03L
];`20>Bl_0050>bl_03/a<@0k<C40>c4a03dc<`00P3/a<@0503dc<`0k<C40>c4a024Q8@0i<C40>Bl
_03T];@0g;bl0>Bd]03T_;`0k;c40>Bl_03/_;`0i;bl0>C4a03/a<@0i;bl0>c4a03Ta;`0k<C40P3T
_;`00`3/a<@0i<Bl0>c4a0020>c4a080k;c40`3T_;`03`3T];@0i;bl0>Bd_03T_;`0k;bl0>Bl_03L
];@0i;Bd0>Bl_020P800i;bl0=bd]03T];@0g;Bl0>Bd_0030>Bl_080g;Bd00<0i;bl0>bla03Ta<@0
0`3T_;`50>c4a080i;bl1@3lo?`002/0o?cl00@010@40>Bl_03T_;`0g;Bd0P3T_;`20>c4a0030>bl
_03/a<@0k<C40080k<C400<0i<C40>Bl_03T_;`00`3/a<@00`3/c<@0m<C<0?C<c0020>c4a0<0i;bl
00P0g;Bd0>Bl_03Ta<@0k<C40>Bl_03/_;`0k<C40>Bla080i;bl00D0k<C407alQ03/a<@0i;bl0>c4
a0020?C<c0030>c4a03L];@0i;bl00@0i;bl00H0k<C40?C4a03dc<`0k<C40?C4a03/c<@30>c4a080
i;bl00<0g;Bl0=bd]03L_;@00P3T_;`02P3/a<@0k;c40>C4_03/a<@0i;bl0>bla03Ta;`0k;c40>C4
_020P8020>Bl_0040>bl_03/_<@0k<C40>bla080k<C400`0i;bl0>Bd_03L];@0g;Bd0>Bd]03T_;`0
i;Bd0>Bl_03T];`0g;Bd0>Bl_03T];`50>Bl_00I0>Bd_03T_;`0i;bl0>Bl_03T];`0g;Bd0>Bl_03T
a;`0k<C40>Bl_03L];`0i;bl0820P03/_;`0i<C40>c4a03/_<@0i;bl0=bl_03T_;`0k;c40>c4a03T
_;`0i;Bl0=bd]0020>Bl_080k<C400H0k;c40>c<a03/a<@0k<C40>C4a03/_;`20>Bl_0<0k<C400P0
m<C40>c<c03dc<`0k<C<0>c4a03/_;`0i;bl0=bl]080i;bl00<0P8200>c4a03T_;`00P3/a<@30>Bl
_0050>Bla03/a<@0k<C40>Bl_03/a<@00P3dc<`00`3/_;`0i;bl0>Bl_0020>Bl_0050>C4a03T_;`0
k<C40>c4a03dc<`01P3/a<@20>Bl_00<0=bd]03L_;`0i;Bd0>Bl_03/_;`0i;bl08B4Q03T_;`0k<C4
0>Bl_03Ta;`0i;bl0P3/a<@00`3T_;`0Q6cL00`<o00200@4o00702@Lm00499@013AT0>bla03T_;`0
i;Bl0=bd]00200@dI0070=bd]03T];`0i;bl0>Bl_03L];@0i;Bl0>Bl_00200@dI080i;bl00l0i;Bl
0=bd_004=6@013AT0>Bd_024Q8@0g;Bd0>Bl_03Ta;`0i;c40>Bl_03L];@0g;bl0>c4a03T_<@00P3/
a<@0103/_<@0i;bl0>Bl_03T_;`20>c4a080i;bl00<0g;Bd0>Bl_03T_;`00P3/a<@00`3/_;`0k<C4
0>c4a0020>c4a0030>Bla03T_;`0i<Bl00@0k<C400@0k<c40820P03/c<`0k<C40`3T_;`01@3T];@0
i;bl0>c4a03/a<@0i;bl0080k<C40`3T_;`01@3T_<@0k<C40>c4a03T_;`0k<C40080m<c<00<0k<C4
0=bd]03T_;`00P3T_;`01@3Ta<@0i;bl0>c4a03/a<@0m<c<00D0k<C40180P8200>bl_03T_;`0i;Bd
0=bd]03L_;`0i;bl0>C4_03/a<@0i;bl0>C4a03/_;`0i;bl0>bl_03T_;`0k<C40>Bla03/_;`20>Bl
_0030>bla03/a<@0k;c40080k<C400<0k;bl0>Bl_03T];`00P3L];@02@3T_;`0g;Bd0>Bl_03T_;`0
i;Bl0=bd]03T];`0i;bl07alQ0040>Bl_00A0>Bd]03T_;`0i;bl0>Bd_03T_;`0g;Bl0>Bd_03Ta;`0
k;c40>Bl_03L];@0g;bl0>bla03Ta;`0i;c40>c4a03T_<@00P3T_;`50?clo000:`3lo?`01@0410@0
i;bl0=bd]03D[:`0g;Bd0080i;bl00H0k<C40>c<c03dc<`0m<C40>C4a03T_;`30>c4a0040>bl_03/
a<@0k<C40?C4a0D0k<C400@0i;bl0>bl_03Ta<@0k;bl103/a<@01P3Ta<@0k;bl0>Bla03Ta;`0k;c4
0820P080i;bl00@0i<C40>c4a03/a<@0i<C4103T_;`00`3T];@0g;Bd0>Bl_0070>c4a0030>bl_03T
a;`0i;bl00<0i;bl00<0k;c40>c4a03/a<@00`3/a<@50>Bl_0030820P03T_;`0i;bl00@0k<C400L0
k;bl0>Bl_03T_;`0g;Bd0=b/[03L];@0g;Bl00<0g;Bd0P3T_;`01P3/_<@0i;bl0>Bl_03T_;`0i;Bl
0>Bl_080g;Bd00d0i;Bd0>Bd_03T_;`0i;Bd0>Bl_03L];`0k;c40>c4a03T_;`0g;Bd0>Bl_01lO8@0
i<C40080k<C400X0i<C40>Bl_03L];@0i;bl0>C4_03/a<@0i;bl0=bd]03L[:`0g;Bd0P3T_;`01P3/
a<@0k<c40?C<c03/a<`0k;bl0>C4_0H0k<C400P0k<c<0>c4a03/a<@0k<C40>bl_03Ta<@0k<C40>bl
a080i;bl00L0Q8B40>c4a03/a<@0k<C40>Bla03/a<@0i;bl0080k<C400@0i;c40>Bl_03T_;`0i;c4
0P3/a<@00`3Ta<@0i;bl0>Bl_0020>Bl_080g;Bd00<0i;bl0>c4a03/a<@01@3/a<@00`3Ta<@0k;bl
0>Bl_0030>Bl_0040>C4a03/a<@0k<C40820P080k<C400T0i;bl0>bla03T_;`0g;bl0>Bl_03/_<@0
i;bl0=b/a01TE>@00`041?`02014?>`0c:C<0>Bl_03L];@0e:bd0=bd]03L];`0i;Bd0P3L];@0103T
];`0i;bl0>c4a004=6@200@4Q00400@dI03T_;`0i;Bd00@dI08010B401@013AT0820P03L];`0i;bl
0>Bla03/a<@0i;bl0>Bd_03T_;`0k;c40>C4_03/_<@0k<C40>C4a03T_;`0g;Bd0>Bl_03T_<@0k<C4
0>Bl_0<0g;Bd0P3T_;`01P3/a<@0k<c<0?C<c03/c<@0k;c40>C4_080k<C400L0k;c40>c4a03/a<@0
k<C40?C<c03/a<@0P82000<0k<C400<0i;bl0>C4a03T_;`01@3/a<@01P3T_<@0k;bl0>Bla03/_;`0
k<C40>C4a080i;bl00@0i;c40>c4a03/a<@0k;c4103T_;`20=bd]0030>Bl_03/a<@0k<C400D0k<C4
00<0P8200>Bl_03T_;`00`3T_;`00`3/_;`0k<C40>c4a0030>c4a0030>C4a03T_;`0i;bl0080i;bl
00@0k<C40>Bl_03/_;`0i;bl0`3/a<@01@3/_<@0i<Bl0>Bl_03L];@0g:b/0080g;Bd00<0i;Bd0=bd
]03L];@00P3T_;`05@3T_<@0i;bl0820P03T_;`0i;Bl0>Bl_03L];`0g;Bd0=bd_03T];@0i;bl0>Bd
_03T_;`0g;bd0>bla03/a<@0i;bl0=bd_03T_;`0k<C40>Bla0030>c4a0030>Bl_03L];`0o?cl00@0
o?cl000[0?clo00300@4103T_;`0g;Bd00<0g;Bd0P3T_;`00`3da<@0k<C40>c4a0030>Bl_080k<C4
00@0k<C<0>c<a03/a<@0i<C40P3/a<@20>Bl_0080>bl_03Ta<@0k<C40>Bl_03L_;`0k;bl0>c4a03T
_<@20>c4a00:0>C4a03/_;`0i<C40>c4a020P800i;bl0>bla03T_;`0g;Bd0>Bd_0D0i;bl00D0g;bl
0>Bl_03L_;`0k;bl0>c<c0020>c4a0070?C4c03/a<@0k<C40>C4a03/_;`0i<C40>bl_0020>Bl_007
0>C4_03/a<@0k<C40>c<a03T_;`0k;c40>C4_0030>Bl_0070>bl_020P800i;bl0>Bl_03/_<@0k<C4
0?C4a0030>c4a0030>Bl_03T];@0i;bl00@0i;bl00<0k;c40>Bl_03T_;`01P3T_;`01`3/_<@0i;bl
0>Bl_03T_;`0g;Bl0>Bl_03L];@01P3T_;`00`20P800i;bl0=bd]0020=bd]0040>Bd_03T_;`0i;bl
0>c4a080i;bl00@0g;Bl0=bl]03L];@0g;Bd0P3T_;`00`3da<`0k<C40>c4a0030>Bl_0D0k<C400P0
k;bl0>c4a03/_;`0i;bl0>C4a03T_;`0k;c40>C4_080i;bl00<0O7b40>c4a03T_;`00P3/a<@0103T
_<@0k<C40>Bl_03/a<@20>Bl_0030>c4a03T_;`0g;Bd00@0i;bl00<0g;Bd0>Bl_03T_;`00`3T_;`0
103dc<`0k<C40>c4a03dc<`30>c4a0030>Bl_03/a<@0i;bl0080i;bl00H0k;c40>c4a03/a<@0Q8B4
0>Bl_03/a<@40>Bl_0070>bl_03T_;`0i;bl0>Bl_03/a<@0a9cD02`Tm00300@4o00G06aLg03L[;@0
i;bl0>Bd_03T_;`0i;Bd0>Bl_03T_<@0k;bl0>Bl_03L];`013AT00@4O00418@013AT0>Bl_03T_<@0
13AT00@4Q00417`013AT0820P03T];@0203T_;`0103L_;`0g;Bd0=bd]03L_;`20>Bl_0030>bla03T
a;`0i;bl00@0g;Bd0P3T_;`00`3dc<`0k<C40>c4a0030>Bl_080k<C400H0k<c40>c4a03/a<@0k;bl
0>c4a020P8030>Bl_0030>c4a03/_;`0i;bl0080i;bl00P0k<C40>Bl_03/a<@0k<C40>C4a03/a<@0
i<C40>c4a080i;bl00@0k<C40>Bl_03T];@0g;bl0`3T_;`00`3L];@0i;bl0>Bl_0020>Bl_0050>C4
a03da<@0k<c<0>c4a03dc<`00P3/a<@00`24Q8@0i;bl0>c4a0030>Bl_0070>C4a03/a<@0k<C40?C4
a03T_;`0i<C40>bl_0060>Bl_00:0>bl_03/a<@0k<C40>c4a03da<@0k<C40>bla03T_;`0g;Bd0>Bd
_080i;bl00<0g;Bl0>Bl_03/_<@0103T_;`01@20P800i;bl0>Bl_03T_<@0k;bl0080i;bl00@0i;Bl
0=bl_03T];@0g;Bd203T_;`30=bd]080i;bl1@3lo?`002/0o?cl00D010@40=bd]03L];@0i;bl0=bl
_0030>Bl_0030>c<c03/a<@0k<C400<0i;bl0P3/a<@01@3/c<@0m<c<0>c4a03/_;`0k<C400H0i;bl
0`3L];@30>Bl_0D0k<C400D0P8200>c4a03/a<@0i<C40>Bd_0020>Bl_0070>c4a03T_;`0i;bl0>Bl
_03/a<@0k;bl0>Bl_0070>c4a0040>bl_03T_;`0i;bl0>C4a080i;bl0P3/a<@01@3da<`0k<C40>Bl
_03T_;`0k<C40080i;bl0P3/a<@01020P800i;bl0>bla03/_;`40>c4a0050>bl_03T_;`0i;bl0>bl
a03/a<@01@3T_;`30>Bd_080i;bl00P0i;c40>bla03/_;`0i<C40>bla03T_;`0k<C40>bla0L0i;bl
00D0P8200>Bl_03L];@0g;Bd0>Bl_0020>c4a0<0i;bl00<0g;Bd0>Bl_03L];@00`3T_;`0103Ta;`0
k<C40>c4a03/a<@30>Bl_080k<C40P3dc<`03`3/a<@0i<C40>c4a03Ta;`0i;bl0>bl_03T_;`0g;bd
0>Bl_03T];@0g;Bd0820P03T_;`0g;bl0>Bl_0080>c4a0@0i;bl00L0k<C40>Bl_03T_;`0i;bl0>bl
_03Ta<@0i;bl00L0k<C40`3T_;`00`3T_<@0i;bl0>Bl_0020>c4a0050>c<a020P800i;bl0>Bl_03/
a<@00P3T_;`20>c4a0030>C4a03T_;`0k;bl00<0k<C400L0W8CL01@<o0041?`010Cl01@Do02TQ=@0
k<C400<0i;bl00D0k;bl0>Bl_03T_;`0i;Bl0>Bl_00200@dI0040>Bl_03/_<@0i<C40>bl_08013AT
00<0i;c40820P03T_;`01@3T_;`00`3L];`0g;Bd0>Bl_0020=bd]0030>Bl_03/a<@0k;c400<0i;bl
00<0g;Bd0>Bl_03L];@0103T_;`30>c4a0030>Bl_03T];`0i;bl0080k<C40P3dc<`0103/a<@0i<C4
0>bla020P8050>Bl_0<0g;Bd00<0i;bl0>Bd_03T_;`01@3/a<@01@3/_<@0k<C40>c4a03T_<@0g;bl
0080i;bl00L0k<C40>Bl_03T_;`0i;bl0>bl_03Ta;`0i;bl00L0k<C400@0P8200>Bl_03T_;`0i<C4
0P3T_;`20>c4a0050>c4c03/a<@0i;bl0>Bl_03/a<@00P3T_;`30>c4a080i;bl00<0k;c40>c4a03d
a<@00P3/a<@00`3/_;`0i;bl0>Bl_0020>c4a0030>bl_03T_;`0i;bl0080i;bl00@0i;Bl0>Bd]03T
_;`0P8200P3T_;`01@3/_<@0k;bl0>C4a03/_<@0k;bl0080k<C41P3T_;`00`3T];`0g;Bd0>Bl_002
0=bd]0030>Bl_03/a<@0k<C400D0o?cl000[0?clo00700@4103L];@0g;Bd0=bd]03T_;`0k<C40>Bl
_0040>c4a0@0i;bl00<0k<C40?C4c03dc<`00P3/a<@0103Ta<@0k<C40>Bl_03/a<@30=bd]0090>Bd
]03L];@0e;B/0=B/[03L];@0i;Bl0>Bl_03/a<@0k<C<0080k<C400<0O7b40>c4a03/a<@00`3T_;`2
0>c4a0<0i;bl00L0k<C40>C4a03T_;`0i;bl0>c4a03/_<@0i<Bl0080k<C400<0i<C40>Bl_03T_;`0
0`3T_;`40>c4a0<0i;bl00<0k<C40>Bl_03T_;`00P3/a<@01020P800k;bl0>Bl_03Ta<@20>c4a003
0>bl_03/_<@0i;bl00<0i;bl0P3/a<@20>Bl_0070>Bd_03L];@0g;Bd0=bd]03T_;`0i;c40>bla002
0>bl_00:0>Bla03/a<@0k<C40?C4a03/a<@0m<c<0?C4a03T_<@0i<Bl0>Bla080i;bl00X0g;Bd0820
P03T_;`0g;Bl0>Bl_03/_<@0k<c<0>c4a03T_<@0i;bl0P3L];@01@3L[:`0g;Bd0>Bl_03Ta<@0k;bl
00@0k<C4103T_;`00`3/a<@0k<c<0?C<c0020>c4a00<0>bl_03/a<@0i;c40>C4_03T];`0g;Bd0=bd
_03L_;@0g;Bd0820P03D[:`0g;Bd0P3T_;`01@3/a<@0k<C<0>c4a03/a<@0i;c40080k<C40`3T_;`2
0>c4a0050>Bla03T_;`0i<Bl0>c4a03/_;`00P3T_;`01P3/a<@0i;bl0>c4a03/a<@0i;bl0>c4a0D0
i;bl103/a<@01020P800i;bl0>Bl_03Ta;`20>Bl_080k<C40P3/_;`20>Bl_080k<C400<0k;bl0=bd
a01/E>@00`041?`01@14=>`0c:C<0>Bl_03T_;`0g;Bl00<0g;Bd00D0i;bl0>Bla03/_<@0i;c40>C4
_0020>bla080k<C40180k<C<08B4Q03/a<@0k<C40>Bl_03T_<@0i;bl0=bd]03T_;`0g;Bd0>Bl_03L
];`0i;bl0>bla03dc<`0k<C40>C4a03T_;`40=bd]0030>Bl_03/a<@0i;bl00@0k<C4103T_;`20>c4
a0070?C<c03/a<@0k<C40>bl_020P800i;bl0>c4a0030=bd]0050=bl_03L];@0e:b/0=B/[03L];@0
0P3T_;`40>c4a0030>C4a03/a<@0k<C400<0i;bl00L0i<C40>c4a03/_<@0i;bl0>C4_03/a<@0k;c4
0080i;bl00<0k<C40>bl_03T_;`00P3/a<@00`3T_;`0P8200>Bl_0030>Bl_0040>c4a03da<@0k<c4
0>c4a0H0i;bl0P3/a<@0103/_<@0i;bl0>Bl_03/_<@20>c4a0060>bla03T_;`0i;bl0>Bl_03T];`0
i;bl0P3/a<@20>Bl_0060=bd_03T];@0g;Bd0=bd_03T_;`0P8200P3/_<@00`3Ta;`0k;c40>c4a002
0>c4a0050?C4c03/c<`0m<C40>Bla03Ta<@00P3T_;`02@3T];`0g;bd0=bd]03T_;`0g;bl0>Bl_03/
_<@0k<c40>c4c0050?clo000:`3lo?`00`0410@0g;Bd0=bd]0020>Bl_0L0k<C40`3T_;`20>c4a080
m<c<00<0k<C40>bl_03Ta<@00P3/a<@01P3T_;`0g;bd0>Bl_03T_<@0i;bl0=b/]080g;Bd00<0g;bd
0>Bl_03/a<@00`3/a<@00`20P800i<Bl0>bla0020>Bl_0030>Bla03Ta;`0i;c400<0i;bl00<0k;bl
0>Bl_03T_;`00P3T_;`00`3Ta;`0i;bl0>Bl_0060>Bl_080k<C400<0m<c<0>c4a03/a<@00P3T_;`0
103Ta;`0i;bl0>Bl_03/a<@20>Bl_00A0820P03T_;`0i;bl0>bl_03T_;`0k;c40>C4_03T_;`0k;bl
0>Bd_03L];@0i;Bd0>bl_03/a<@0k;bl0>Bl_03T];@00`3L];@00`3T_;`0k;bl0>C4a0040>c4a003
0>bla03/a<@0k<C40080k<C400@0m<c<0>c4a03/a<@0k<C40P3T_;`01`20P800k;c40>Bl_03T_;`0
g;bd0>Bl_03/_<@00P3/a<@20=bd]0030=bl]03T_;`0i;bl00L0k<C40`3T_;`20>c4a080m<c<00<0
k<C40>Bl_03/a<@00P3/a<@01P3T_;`0g;bd0>bl_03T_;`0i;Bl0820P0<0g;Bd00<0i;bl0>c4a03/
a<@00P3/a<@00`3T_;`0i;c40>c4a0020>Bl_0030>Bla03T_;`0i;bl00<0i;bl00<0i<C40>Bl_03T
_;`00P3T_;`00`3/a<@0i;bl0>Bl_0060>Bl_080k<C400T0m<c<0>c4a03/a<@0P8200>Bl_03/_<@0
i;bl0>bla03Ta;`00P3T_;`01P3L_;`0i;bl0>Bl_03/_;`0i;c40>bl_0<0i;bl00<0a9c403`dk004
1?`00P041?`01`1/G>@0g:c40>Bl_03L];@0g:bd0=bd]03T_;`00P04=6@00`3/_<@0k<C40>c4a002
0>c4a0050>bla03/a<@0P8200>c4a03dc<`00`3/a<@0103T_<@0i;bl0>Bl_03/a<@20>Bl_0030=bl
]03T_;`0k;c40080k<C40`3L];@20>Bl_0L0k<C400<0i;bl0>C4_03T_;`00P3/a<@20?C<c0030>c4
a03Ta<@0P8200080k<C400<0i;bl0>Bd_03T_;`00P3T_;`40=bd]0080>Bl_03/a<@0k<C40>c4c03/
_;`0i;bl0>c4a03T_<@20>Bl_0030>bla03/_;`0i;bl00<0i;bl00<0i;c40>Bl_03T_;`00P3T_;`0
0`3Ta<@0i;bl0>Bl_0020>Bl_00408B4Q03T_;`0i;bl0>Bl_080k<C400<0k<C<0>c4a03/a<@00P3T
_;`01`3/a<@0k;bl0>C4a03/_;`0i<Bl0>Bl_03L_;@00`3T_;`03@3/_;`0i;c40>bl_03Ta;`0k;c4
0>Bl_03L];@0i;Bd0>bl_03/a<@0k;bl0>Bl_03T];@00`3L];@01@3T_;`0P8200>bl_03Ta<@0k;c4
00D0k<C400<0k;c40>c4a03dc<`00`3/a<@20>Bl_0070>Bla03/a<@0i;bl0>Bd_03L_;`0i;bl0>c4
a0050?clo000:`3lo?`0200410@0i;bl0>C4a03/_;`0i<C40>bl_03/a<@0m<c<1`3/a<@01@3T_;`0
k<C40?C<c03dc<`0k<C40080i;bl0P3/a<@0103T_;`0i;c40>c4a03/_;`40>Bl_0080>Bd_03T_;`0
k<C40>c4c03/a<@0i;bl0820P03T_<@30>c4a0030?C4a03/a<@0i;bl00<0k<C400<0m<c<0>c4a03T
_;`0103/a<@40>Bl_0L0k<C40140i<C40>c4a03/a<@0k;bl0>Bla03/_;`0i<C40>Bl_03L];@0P820
0>Bl_03T];`0i;bl0>c4a03T_;`0k<C40>bla0020>c4a080g;Bd00H0i;bl0>c4a03T_;`0k;c40>Bl
_03L];`30=bd]080i;bl00`0k;c40>c4a03/a<@0k;c40>C4a03/_;`0i;c40>Bl_03/a<@0m<c<0>c<
c03da<`20>c4a00?0>Bla020P800k<C40>Bl_03L_;`0i;Bl0=bd]03T_;`0i<C40>c4a03L];@0i;bl
0>Bla03/a<@0i;bl0080k<C400<0m<c<0>c4a03/a<@01@3/a<@01@3T_;`0k<C40?C<c03dc<`0k<C4
0080i;bl0P3/a<@20>Bl_080k<C400<0i;bl0820P03T_;`00`3T_;`00`3/a<@0k<C<0>c4a0030>Bl
_0<0k<C400<0k<c40>c4a03T_;`00`3/a<@0103da<`0k<C40>C4_03/_;`30>c4a0@0i;bl1`3/a<@0
203/_<@0P8200>c4a03T_<@0i<Bl0>Bl_03/a<@0i;bl0P3L];@01@3T_;`0i;Bl0>Bl_03Ta;`0k;c4
00<0k<C400@0k;c40=bd]02DO=@071Cd0P041?`02@0D5>`0S7CD0=bd]03L];@0g:bd00@dI00418@0
10Al00@dI0020>c4a00;0>bla03/a<@0k;c40>Bl_020P800k<C40?C<c03/a<`0m<c<0>c4a03T_;`0
0`3/a<@0203T_;`0i;Bl0=bd]03L_;`0i;bl0>Bla03/a<@0g;Bd0P3T_;`01@3/a<@0i;bl0>c4a03/
a<@0m<c<00D0k<C400@0k;c40>c4a03T_;`0k<C40P3dc<`00`3/a<@0i;bl0820P0020>c4a080i;bl
0P3/a<@30>Bl_0030=bl_03T_;`0i;bl00<0k<C400<0i;c40>Bl_03T_;`00`3/a<@00`3/c<`0i<C4
0>Bl_0030>c4a0040?C<c03/a<@0i<Bl0>bl_0<0k<C40`3T_;`00`24Q8@0i;bl0>c4a0080>c4a008
0>C4a03T_;`0i;bl0>c4a03T_;`0g;Bl0=bd]03T];`20>Bl_0060>bl_03Ta;`0k<C40>bla03/a<@0
k;bl0P3L];@0303T_;`0k;c40>Bl_03/_<@0i;bl0=bd_03L];@0g:bd0>Bd]020P800i<Bl0>bla0<0
k<C400X0k;bl0>bla03T_;`0i;bl0>c4a03dc<`0k<C<0?C<c03/a<@0i;c40`3/a<@20>Bl_0030=bd
]03T];`0i;bl00D0o?cl000H0?clo00300@4103lo?`0o?cl008010@40`3lo?`200@410T0o?cl00<0
10@40>Bl_03/_;`02`3/a<@00`3/_;`0i;bl0>Bl_0030>c4a080i;bl00@0k<C40>Bl_03T_;`0i;bl
0P3/a<@01@3Ta;`0i;bl0>c4a03/a<@0i<C400@0k<C400<0k;c40820P03T_;`00P3T_;`01@3/a<@0
k<c<0>bla03L];@0k<C400@0m<c<0P3/a<@00`3da<`0k<c40>bla0020>Bl_0030>Bd]03T_;`0k<C4
00D0k<C400@0i;bl0>bl_03/a<@0i;c40P3T_;`30>c4a0080>Bl_024Q8@0g;Bd0>Bl_03T];@0i;bl
0>bla03/_;`30>c4a0030>Bd_03L];@0g;Bd00<0g;Bd00D0i;bl0>Bd]03L];@0g;Bd0>Bd_0020>Bl
_0030>bla03/a<@0k;c40080k<C400D0k;c40>c4a03/_<@0k<C40?C<c0020>c4a0040>C4a03T];`0
i;bl0820P0@0i;bl00<0i;c40>c4a03/a<@00`3T_;`=0>c4a080i;bl0`3/a<@20>Bl_0080>c4a03T
_;`0i;bl0>Bl_03/a<@0i<C40>Bl_020P8020>c4a0030>Bla03/a<@0k<C40080k<C400X0i;c40>Bl
_03T_;`0i;bl0>Bla03/a<@0m<C<0>c4a03L];@0k<C40P3dc<`01`3de<`0m<c<0>c4a03/a<`0k<c4
0?C4a03Ta<@00P3T_;`00`3T];@0i;bl0>c4a0050>c4a0040>Bl_03Ta;`0P8200>bl_080i;bl0`3/
a<@20>Bl_0070>Bd]03T_;`0i;Bl0>Bl_03/_;`0i<C40>bl_0020>c4a0040>Bl_03L];@0g:bl06aD
g0<010Cl00X0;2Cd0;BDa03L];@013AT00@4Q00417`013A/0>bla03/a<@0i;c40P3/a<@0103/_<@0
P8200>c4a03dc<`30>c4a0030>Bl_03L];`0k<C400@0i;bl00<0k;bl0>c4a03/a<@00`3T_;`=0>c4
a080i;bl0`3/a<@00`3T_;`0Q8B40>bl_0030>Bl_0040>c4a03/_;`0i;bl0>bla080k<C400H0k;c4
0>C4a03/a<@0k<C<0>c4a03Ta;`40>Bl_0060>c4a03da<@0k<C40=bd]03/a<`0k<c40`3dc<`01@3/
a<@0k<C<0>c<a03da<`0k;bl0080i;bl00<0g;Bd0820P03/a<@01@3/a<@00`3T_;`0k;bl0>c4a003
0>Bl_0<0k<C40P3T_;`01P3T];@0i;bl0>Bd_03T_;`0k;c40>bl_0<0k<C400<0i;bl0=bd]03L];@0
0`3L];@03P3T_;`0i;Bd0=bd]03L];@0g;Bl0820P03/_<@0i;bl0>c4a03/_<@0k<C40>C4a03/a<@0
k;c40P3/a<@01`3dc<`0k<C40>c4a03/a<@0i;bl0=bd]03/a<@0103T_;`00`3Ta;`0k<C40?clo004
0?clo000603lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`010@40080o?cl00<010@40?cl
o03lo?`01P3lo?`0100410@0g;Bd0>Bl_03Ta<@40>c4a0<0i;bl103/a<@30>Bl_080k<C400/0i;bl
0=bd]03T_;`0k;bl0=bl]03L];@0i;bl0>bl_03Ta<@0k;bl0>Bla0030>c4a00C0>bla03Ta<@0k;c4
0>C4_020P800i;bl0=bd_03L];@0i;bl0>c4a03Ta<@0g;Bd0>Bla03T_;`0k<C40?C4c03/c<@0k;c4
0>C4_0030>c4a0H0i;bl0`3/a<@40>Bl_00:0>C4_03T_;`0i;bl0>c4a03dc<`0k<C40>Bl_020P800
i;bl0>Bd]0D0i;bl00/0k;c40>c4a03T_;`0i;bl0>Bd_03L];@0g:bd0=b/[03L];`0g;Bd0>Bd_002
0>Bl_0070>Bla03/_;`0i;bl0>C4a03/_;`0i;c40>bl_0030>c4a0030>c4c03/a<@0k;c40080i;bl
00<0g;Bd0=B/[020P8000P3T_;`00`3Ta<@0k;bl0>Bl_0020>c4a0050>bla03T_;`0g;bd0>Bl_03/
_;`00`3/a<@0103Ta<@0k;bl0>Bl_03T_;`40>c4a0030>Bl_03L_;@0i;Bl0080k<C400@0i;bl0=bl
]03T_;`0i;bl0P3L];@01@3T_;`0k<C40>bl_024Q8@0i;bl00D0k<C400@0i;bl0>c4a03T_<@0i;bl
0P3L];@02`3T_;`0k<C40>Bla03L];@0i<C40>Bl_03/a<@0m<C<0?C4a03Ta<@0k;bl00<0k<C41P3T
_;`30>c4a0<0i;bl00L0P8200>C4_03T_;`0i;bl0>c4a03dc<`0k<C40080i;bl00<0i;Bl0=bl_03T
];@00`3T_;`00`3/_;`0k<C40>bla0020>Bl_080g;Bd00<0a9bl04@dk0041?`00P041?`03`1LC>@0
e:c400@dI004=6@0i;bl0>bla03T_;`0k<C40>bl_03/_<@0k<C40820P03da<@0k<C<0>c4a0020>Bl
_0030=B/[03L];@0i;bl0080i;bl00<0k;c40>C4_03T_<@00P3/a<@00`3T_<@0i;bl0>Bl_0020>Bl
_0@0k<C40`3T_;`40>c4a0030>Bl_03L_;@0i;bl0080k<C400/0i;bl0820P03T_;`0i;c40=bl]03L
];@0i;bl0>C4a03/a<@0i<Bl0>Bl_0050>c4a00D0>Bl_03/a<@0i;c40>Bl_03L];@0g;Bl0>Bl_03/
a<@0i;c40=bd]03Ta;`0k;c40>c4a03dc<`0m<C40>C4a03/_;`0k<C40>c<a03/a<@30>Bl_00308B4
Q03T_;`0i;bl00<0k<C40`3T_;`01`3Ta;`0k;bl0>Bl_03T_;`0k<C40?C<c03/a<@00`3T_;`00`3L
];@0i;bl0>Bl_0030>Bl_0050>c4a03/_<@0i;bl0>Bl_03T];`00P3L];@0103L[:`0g;Bl0=bd]03T
];`20>Bl_0060820P03T_;`0k;c40>Bl_03/a<@0i;bl0P3/_<@20>c4a0030?C4c03/a<@0k<C40080
i;bl00T0e:bd0=bd]03T_;`0i;Bl0>Bl_03Ta<@0k;bl0>Bla03/a<@01@3lo?`001P0o?cl00<010@4
0?clo00410@00P3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`0o?cl00<0o?cl:@0410@0
0`20P80010@400@4100S00@410030820P00410@010@402<010@400<0P82000@4100410@08`0410@0
0`20P80010@400@4100T00@410030820P00410@010@401D010@400P010A<00@4e0041?`010Cl00@4
m0041;`010B400@dI0H010@400<0P82000@4100410@08`0410@00`20P80010@400@4100S00@41003
0820P00410@010@402<010@400<0P82000@4100410@05@0410@50?clo000603lo?`00`0410@0o?cl
00@410020?clo00300@4103lo?`010@40080o?cl00<010@40?clo03lo?`01P3lo?`00`0410@0g;Bd
0>Bd_0050>Bl_0030>bl_03/a<@0i;bl0080g;Bd00H0k;c40>c4a03T_;`0i;Bd0=bd]03T];`20>Bl
_00;0>c4a03T_;`0k;c40=bd]03<Y:@0e:b/0>c4a03dc<`0k<C40>bla03T_;`00P3/a<@01P3/a<`0
k<C40>Bl_03L];@0P8200=bd_080g;Bd00H0i;c40>c4a03T_;`0e:b/0>Bl_03L];`90>Bl_0030>Bl
a03T_;`0i;bl00<0k<C400l0k;c40>bl_03T_;`0i;Bl0=bd]03T];@0g;Bd0>Bd]03L];@0i;Bd0=bd
]03T];`0i;Bd0820P03T];`00P3L];@0303/_<@0i;bl0=bd]03D[:`0c:BT0=BT[03D[:`0k;c40>c4
a03T_;`0g;Bd0>bla0<0g;Bd0P3T_;`00`3T];`0i;bl0>Bl_0050>Bl_080k<C400@0m<C<0>c4a03/
_<@0i;bl0P3/a<@01@3L];@0P8200<bTY03DY:`0e:b/0080g;Bd00<0i;Bd0=bd]03L];@00P3L];@0
0`3T];`0i;bl0>Bl_0030>Bl_0030>bl_03/a<@0i;bl0080g;Bd00H0k;c40>c4a03T_;`0i;Bd0=bd
]03T];`20>Bl_00;0>c4a03T_;`0k;c40=bd]03<Y:@0e:b/0>c4a03dc<`0P8200>bla03T_;`00P3/
a<@01P3/a<`0k<C40>Bl_03L];@0i;bl0=bd_080g;Bd00H0i;c40>c4a03T_;`0e:b/0>Bl_03L];`9
0>Bl_0030>Bla03T_;`0i;bl00<0k<C400l0k;c40>bl_03T_;`0i;Bl0>Bd]020P800g;Bl0>Bd]03L
];@0i;Bd0=bd_03T];@0i;Bl0>Bd]03T];`00P3L];@0303/_<@0i;bl0=bd]03D[:`0c:BT0=BT[03D
[:`0k;c40>c4a03T_;`0g;Bd0>bla080g;Bd00H0M5cL00`<o0041?`010Cl00@4i00499@50>Bl_006
0>c4a020P800m<C<0>c4a03T_<@0k;bl0P3/a<@01@3L];@0c:BT0<bTY03DY:`0e:b/0080g;Bd00<0
i;Bd0=bd]03L];@00P3L];@00`3T];`0i;bl0>Bl_0030>Bl_0030>bl_03/a<@0i;bl0080g;Bd00<0
k;c40>c4a03T_;`00P3L];@03P3T];`0i;bl0>bl_020P800i;bl0>bla03L];@0c:BT0=B/[03/a<@0
m<c<0>c4a03/_<@0i;bl0P3/a<@01P3/a<`0k<C40>Bl_03L];@0i;bl0=bd_080g;Bd00H0i;c40>c4
a03T_;`0e:b/0>Bl_03L];`90>Bl_0030>Bla03T_;`0P82000<0k<C400l0k;c40>bl_03T_;`0i;Bl
0=bd]03T];@0g;Bd0>Bd]03L];@0i;Bd0=bd_03T];@0i;Bl0>Bd]03T];`00P3L];@0303/_<@0i;bl
0=bd]03D[:`0c:BT0=BT[03D[:`0k;c40>c4a03T_;`0g;bd0>bla0<0g;Bd00<0i;Bl0>Bl_020P800
1`3T_;`20>c4a0040?C4c03/a<@0i;c40>bl_080k<C400D0g;Bd0<bTY03<Y:@0e:B/0=B/[0020=bd
]0030>Bd_03lo?`0o?cl00<0o?cl000H0?clo00300@4103lo?`010@40080o?cl00<010@40?clo004
10@00P3lo?`00`0410@0o?cl0?clo0060?clo00300@4103T_;`0i;bl00<0k<C400D0k;c40>bl_03/
a<@0k<C40>bl_0020>Bl_080k<C40P3T_;`00`3T];`0i;bl0>Bl_0020>bl_0030>Bla03/c<@0k;bl
0080g;Bd00H0i;Bd0=bd]03L];@0g:b/0=bl_03T_;`30>c4a0030>Bl_03L];`0P8200080i;bl00X0
k;bl0>c4a03/a<@0k<C40>C4a03/_<@0k;bl0>C4a03/_;`0i;c40P3T_;`00`3T_<@0k<C40>Bl_003
0>c4a0090>Bla03T_;`0k<C40>bl_03T_;`0k;bl0>Bl_03/_;`0i;Bl00@0g:bd00L0i;Bd0>Bd_03T
_;`0i;bl0820P03/a<@0i;Bl00<0g;Bd00<0g:bd0>Bd_03L];@00P3D[:`0303T_;`0k<C40>c4a03/
_<@0i;bl0=bd]03T];`0i;bl0>bla03T_;`0k;c40>c4a0<0k;c400@0i;bl0>bla03/a<@0k<C40P3d
c<`01`3/c<@0k<C40>c4a03/a<@0k;c40>Bd]020P8000P3D[:`00`3L];@0i;Bl0>Bl_0030>Bl_003
0>Bd_03T_;`0i;bl00<0k<C400D0k;c40>bl_03/a<@0k<C40>bl_0020>Bl_080k<C40P3T_;`00`3T
];`0i;bl0>Bl_0020>bl_0030>Bla03/c<@0k;bl00<0g;Bd00D0i;Bd0820P03D]:`0g;Bl0>Bl_003
0>c4a0030>Bl_03L];`0i;bl0080i;bl00X0k;bl0>c4a03/a<@0k<C40>C4a03/_<@0k;bl0>C4a03/
_;`0i;c40P3T_;`00`3T_<@0k<C40>Bl_0030>c4a0040>Bla03T_;`0k<C40>bl_080i;bl00D0k;bl
0>Bl_03T];`0P8200=b/[0020=b/]0030>Bd]03T];`0i;bl0080i;bl00<0k<C40>Bd_03L];@00P3L
];@00`3L[;@0i;Bl0=bd]0020=B/[00:0>Bl_03/a<@0k<C40>bla03T_;`0g;Bd0>Bd_03T_;`0e:c<
05A4i08010Cl00D0C4CT0:b<e03/_<@0i;bl0>bla0020>c4a0040820P03dc<`0k<c40?C4a080k<C4
00L0k;c40>Bd]03D[:`0e:BT0=B/[03L];@0i;Bl00@0i;bl00<0i;Bl0>Bl_03T_;`00`3/a<@01@3/
_<@0k;bl0>c4a03/a<@0k;bl0080i;bl0P3/a<@20>Bl_0090>Bd_03T_;`0i;bl0>Bl_020P800k<C4
0?C4a03Ta<@0i;Bd0080g;Bd00D0i;Bd0=bd]03L[:`0g;bl0>Bl_0030>c4a0030>Bl_03L];`0i;bl
0080i;bl00X0k;bl0>c4a03/a<@0k<C40>C4a03/_<@0k;bl0>C4a03/_;`0i;c40P3T_;`00`3T_<@0
k<C40>Bl_0030>c4a0040820P03T_;`0k;c40>bl_080i;bl0P3/_;`00`3T];`0g:bd0=b/]0020=b/
]0030>Bd]03T];`0i;bl0080i;bl00<0k<C40>Bd_03L];@00P3L];@00`3L[;@0i;Bl0=bd]0020=B/
[00=0>Bl_03/_<@0k<C40>bla03T_;`0g;Bd0>Bd_03T_;`0k<C40>Bl_020P800k;c40>c4a0020>bl
a0040>Bl_03/_<@0k<C40>c4a080m<c<00/0k<c40?C4a03/a<@0k<C40>bla03T];@0e:b/0=BTY03D
[:`0g;Bd0>Bd]0020>Bl_0D0o?cl000G0?clo08010@400L0o?cl00@4103lo?`0o?cl00@4103lo?`0
10@40080o?cl00<010@40?clo03lo?`01P3lo?`03P0410@0i;bl0>Bl_03/_;`0k<C40>bl_03T_;`0
i;c40>c4a03/_<@0i;bl0>bl_03/a<@0k;c4103T_;`20=bd]0080>Bd_03T_;`0i;bl0>Bl_03/_;`0
i;bl0=bd]03DY:`20<bTY00<0=B/[03L];@0k<C40>c4a03T_<@0i;bl0=bd]03T_;`0P8200>Bl_03/
a<@0k<C<0`3/a<@00`3da<`0k<c40>c4a0020>c4a0030>C4a03T_;`0i;bl0080i;bl00@0g;Bd0=bd
_03T_;`0k<C40`3T_;`02@3T_<@0i;bl0>Bla03/_<@0k<C40>Bl_03D[:`0c:BT0=B/[0020=bd]0<0
i;bl00@0P8200>Bl_03T_;`0i;bl0`3L];@20>Bl_080g;Bd00D0g:bd0>Bd_03/a<@0k<C40>Bd_002
0>Bl_0<0k<C400<0i<Bl0>bla03/a<@01@3T_;`01@3/_<@0k<C40>c4a03da<@0k;c400<0k<C400X0
i;bl0820P03L];@0i;bl0>bl_03/a<@0m<C<0>c4a03/_<@0k;bl0`3T_;`02`3/_;`0k<C40>bl_03T
_;`0i;c40>c4a03/_<@0i;bl0>bl_03/a<@0k;c400@0i;bl0P3L];@0303T];`0i;bl0>Bl_03T_;`0
k;bl0>Bl_03L];@0e:B/0<bTY020P800e:b/0=bd]080k<C400L0i;c40>Bl_03L];@0i;bl0=bd]03T
_;`0i<C400@0k<C400<0m<C<0>c<a03/a<@00P3/a<@00`3Ta<@0i;bl0>Bl_0020>Bl_0040=bd]03L
];`0i;bl0>c4a0<0i;bl00/0k;c40>Bl_03T_<@0k;c40>c4a03T_;`0P8200<bT[03D[:`0g:bd0=bd
]0030>Bl_0040>bla03T_;`0i;bl0>Bl_0<0g;Bd0P3T_;`20=bd]0050=b/]03T];`0k<C40>c4a03T
];`00P3T_;`20>c4a0030>bla02dU=@0=2cd008010Cl00H0_9c<0>Bl_03T_;`0i;bl0>bla020P806
0>c4a00:0>Bl_03L];`0g;Bd0>Bl_03/_;`0k<C40?C4c03/a<@0k;c40>bl_0<0i;bl00/0k;bl0>c4
a03/_;`0i;bl0>Bla03/a<@0k;c40>Bl_03/_;`0k<C40>bla0040>Bl_080g;Bd00<0i;bl0820P03T
_;`00P3T_;`00`3T];`0g;Bd0=BT[0020<bTY00;0=B/[03L];@0k<C40>c4a03T_<@0i;bl0=bd]03T
_;`0g;Bd0>Bl_03Ta<@0103/a<@00`3da<`0k<c40>c4a0020>c4a0030>C4a03T_;`0i;bl0080i;bl
00D0g;Bd0=bd_03/_;`0i;c40820P0020>Bl_0090>Bla03T_;`0i;c40>bla03/a<@0i;bl0=B/[03<
Y:@0e:b/0080g;Bd0`3T_;`0103/_<@0i;bl0>Bl_03T_;`30=bd]080i;bl00@0g;Bd0=b/]03L];@0
i;Bl0P3/a<@02@3T];`0i;bl0>Bl_03/a<@0k;c40>c4a020P800k;c40>c4a0050>Bl_0030>c4a03/
_<@0m<C400D0k<C400P0i;bl0=bd]03L];@0i;bl0>bla03/a<@0k<c<0?C4a0D0o?cl000H0?clo003
00@4103lo?`0o?cl008010@40`3lo?`200@410T0o?cl00D010@40>Bd]03T_;`0i;bl0>Bd_0080>Bl
_0050>bla03T_;`0k;bl0>Bl_03T];@00`3L];@02P3T];@0g;Bl0=bd]03T];`0i;bl0>Bd]03L];@0
g:b/0=b/]03L_;`30>c4a00<0>Bl_03L];@0g;Bd0=bd]020P800g;Bd0>Bl_03Ta<@0k<C40>Bl_03/
a<@0k<c<0`3/a<@00`3/_<@0i;bl0>Bl_0020>Bl_0040=bd_03L];@0g;Bd0>Bl_080k<C400d0i;c4
0>c4a03/_<@0k<C40>bl_03/a<@0i;bl0>Bd_03L];@0e:b/0=b/]03L];@0i;Bl00<0i;bl00@0P820
0>Bd_03T_;`0k;c40P3T_;`01@3T];`0g;Bd0>bla03/a<@0i;bl0080e:b/00@0i;bl0>c4a03/_<@0
i;bl0P3/_<@40>Bl_0060>bla03T_;`0i;bl0>Bd_03T_;`0i;Bl103T_;`00`3/_;`0k<C40>bl_002
0>Bl_0030820P03/_;`0i;bl00@0k<C400D0i;bl0=bd]03T];@0i;bl0>Bd_0020>Bl_0030>Bd_03T
_;`0i;bl00D0i;bl00D0k;c40>Bl_03/_;`0i;bl0>Bd]0030=bd]00:0>Bd]03L];`0g;Bd0>Bd_03T
_;`0i;Bd0=bd]03D[:`0P8200>Bd_0<0k<C400<0i;bl0=bd]03L];@00P3L];@0203T];`0i;bl0>c4
a03Ta<@0i;c40>c4a03/c<@0k<C<0P3/a<@00`3/_<@0i;bl0>Bl_0020>Bl_0040=bd_03L];@0g;Bd
0>Bl_080k<C400`0i;c40>c4a03/_<@0k<C40>bl_03/a<@0i;bl0=bd]024Q8@0e:b/0=b/]03L];@5
0>Bl_00:0>Bd_03T_;`0k;c40>Bla03T_;`0i;Bl0=bd]03/_<@0k<C40>Bl_080e:b/00@0i;bl0>c4
a03/_<@0i;bl0P3/_<@30>Bl_0060=b/a00L5?@010Cl01@<o034Y<@0i;Bl0P3T_;`01020P80013AT
00@dI03T_<@20>bl_0050>Bl_03/_;`0i;bl0>c4a03T_;`0103/a<@01@3T_;`0g;Bd0>Bd]03T_;`0
i;Bl0080i;bl00<0i;Bl0>Bl_03T_;`01@3T_;`01@3/_<@0i;bl0>bl_03T_;`0i;Bd00<0g;Bd00X0
P8200>Bd]03L];@0i;Bd0>Bl_03T];@0g;Bd0=B/[03L];@0i;Bl0`3/a<@00`3T_;`0g;Bd0=bd]002
0=bd]0080>Bd_03T_;`0k<C40>C4a03T_<@0k<C40>c<a03/a<`20>c4a0030>bla03T_;`0i;bl0080
i;bl00L0g;Bl0=bd]03L];@0i;bl0>c4a020P800i;c40080k<C400X0k;c40>bl_03/a<@0i;bl0=bd
_03L];@0g:b/0=B/]03L];@0i;Bl103T_;`01`3T];`0i;bl0>bla03T_<@0i;bl0>Bd_03L];@00P3/
a<@02@3T_;`0e:b/0=B/[03T_;`0k<C40>bla03T_;`0k;c40>c4a0020>Bl_0030820P03T_;`0i;bl
0080i;bl0P3T];`50>Bl_0080>bl_03/_<@0i;bl0>bl_03T_<@0k;bl0>c4a03T_;`20>c4a0030?C4
a03T_<@0o?cl00@0o?cl000[0?clo00400@4103T_;`0i;Bl0>Bl_0D0g;Bd00D0i;Bd0=bd]03T];`0
g;Bd0>Bd]0020>c4a0030>Bl_03L];@0g;Bd00@0g;Bd00L0i;Bd0>Bl_03T_;`0k<C40>Bla03T_;`0
k;bl0080k<C400<0i;bl0=bd_03L];@00P3L];@00`3T_;`0Q8B40>Bl_0020>Bl_080k<C400<0k<C<
0>c4a03/a<@01`3/a<@01@3/_;`0g;Bd0=bd]03T_;`0k;c400H0k<C400P0i;bl0=bd]03L[;@0g;Bd
0>Bd]03L];`0i;Bd0=bl_080i;Bl00P0g;Bd08B4Q03T_;`0k;bl0>Bl_03/_<@0k<C40>bla080g;Bd
00H0k;c40>Bl_03T];`0g;Bd0>Bd_03/a<@50>Bl_080i;Bl0P3T_;`01`3T];`0i;bl0>Bd_03T_;`0
i;Bl0>Bl_03T];`00`3T_;`01@3/_<@0i;bl0>Bl_03T_;`0P8200080i;bl00P0i;c40>bl_03T_<@0
i;Bd0=bd]03D[:`0i;bl0>Bd]080i;bl00@0i;Bd0=bd]03L];@0g;Bd0P3T];@0103L];@0i;Bl0=bd
]03T];@20>c4a0030>Bl_03L];@0g;Bd00@0g;Bd00L0i;Bd0>Bl_03Ta<@0k;bl0>bla03T_;`0Q8B4
0080k<C400D0i;bl0>Bd_03L];@0g;Bd0=bd_0050>Bl_080k<C400<0k<C<0>c4a03/a<@01`3/a<@0
1@3/_;`0g;Bd0=bd]03T_;`0k;c400H0k<C40180i;bl0=bd]03L[;@0P8200=bd]03L_;@0i;Bl0=bd
]03T];`0i;Bd0=bd_03T];@0i;bl0>Bla03T_;`0k<C40>bl_03/_<@20=bd]0060>bla03T_;`0i;Bl
0=bd]03T];`0k<C41P3T_;`01`3T];`0i;bl0<BTa00<3?`010Cl02@Lm03D[;`00P3T];`01P04=6@0
10B400@4Q004=6@0k;bl0>Bla0D0i;bl00P0i<C40>bl_03T_<@0i;Bd0=bd]03D[:`0i;bl0>Bd]080
i;bl00@0i;Bd0=bd]03L];@0g;Bd0P3T];@0103L];@0i;Bl0=bd]03T];@20>c4a0080>Bl_03T];@0
g;Bd0=b/]03L];@0P8200=bd]03T];`20>Bl_0040>c4a03T_<@0k;bl0>Bl_080k<C400D0i;bl0=bd
_03L];@0g;Bd0=bd_0050>Bl_080k<C400<0k<C<0>c4a03/a<@01`3/a<@01P3Ta;`0g;Bd0=bd]03T
_;`0k<C40820P0D0k<C400<0i;bl0=bd]03L[;@00P3L];@03@3T];`0g;Bd0>Bl_03T];`0i;Bd0=bd
_03T];@0i;bl0>Bla03T_;`0k<C40>bl_03/_<@00P3L];@01P3/_<@0i;bl0>Bd_03L];@0i;bl0>bl
a0D0i;bl00<0i;Bl0820P03T_;`00P3T_;`00`3T];`0i;bl0=bl_0020>Bd_0050>Bl_03T];`0i;bl
0>Bl_03/a<@01P3T_;`0103/_;`0i<C40>bl_03T_;`50?clo000:`3lo?`02`0410@0i;bl0>Bl_03T
_;`0i;Bd0>Bd_03L];@0i;Bd0=bd_03L];@0i;bl00<0g;Bd00@0i;bl0>bla03T_;`0i;Bd0P3L];@0
0`3T];@0g;Bd0>Bd]0020>Bl_0030>bl_03T_;`0i;bl00D0i;bl0`3L];@20>Bl_0060820P03/a<@0
i;bl0>Bla03/a<@0m<c<0`3/a<@02@3/a<`0k<C40>c4c03dc<`0k<C<0>c<a03/a<`0k<C40=bl_002
0=bd]0040=bl_03T_;`0i;bl0>bla080k<C400D0k;c40=bl_03L[;@0e;Bd0=bd]0020>Bl_0060=bd
]03T];`0g;Bd0=bd]03T];`0P8200P3/a<@30>Bl_0040>c4a03T_;`0g;Bd0=b/]080i;bl0P3L];@0
0`3T];`0i;bl0>Bl_0020>Bl_0030>Bd_03L_;@0i;Bl00X0i;bl00L0k;c40>bl_03Ta<@0k;bl0>Bl
_03T];`0Q8B40080i;bl0140k;bl0>c4a03/a<@0k<C40>Bl_03/_<@0i;bl0>C4a03T_;`0i;Bl0>Bl
_03L];@0i;Bd0=bd]03L];`0g;Bd0>Bl_0030=bd]0040>Bl_03/_<@0i;bl0>Bd]080g;Bd00<0i;Bd
0=bd]03T];@00P3T_;`01@3/_;`0i;bl0>Bl_03T_;`0P8200080i;bl00@0g;bl0=bd]03L];@0g;Bd
0P3T_;`01`3Ta<@0k<C40>Bl_03T_<@0k<C40>c<a03da<`00`3/a<@0203/a<`0k<C40>c<c03da<`0
k<c40>c4c03Ta<@0g;bl0P3L];@0103L_;`0i;bl0>Bl_03/_<@20>c4a0090>bla03T_;`0g:bd0=bd
]020P800i;Bl0>Bl_03L];`0i;bl0080g;Bd00@0i;Bl0=bl]03/a<@0k<C40`3T_;`0103/a<@0i;bl
0=bd]03L[;@20>Bl_080g;Bd00<0i;Bl0>Bl_03T_;`00P3T_;`01P3T];`0g;Bd0>Bl_03T];`0i;bl
0;BDc08010Cl00P0=2c/0=bd_03T_;`013AT00@4Q00417`013AT00@dK080i;bl00<0i;Bl0>Bl_03T
];`00P3/_;`30>c4a00=0>Bl_03/_<@0i;bl0>C4a03T_;`0i;Bl0>Bl_03L];@0i;Bd0=bd]03L];`0
g;Bd0>Bl_0030=bd]0030>Bl_03/_<@0i;bl00<0g;Bd00<0i;Bd0820P03L];@00P3T_;`00`3/_<@0
i;bl0>Bl_0050>Bl_0<0g;Bd0P3T_;`01`3Ta<@0k<C40>Bl_03T_<@0k<C40>c<a03da<`00`3/a<@0
203/a<`0k<C40>c<c03da<`0k<c40>c4c03/a<@0g;Bl0P3L];@01@3L_;`0P8200>Bl_03/a<@0k;c4
0080k<C400@0i;Bl0=bd]03D];@0i;Bd0P3T_;`01P3L];@0i;Bl0=bd]03L_;@0i;Bl0=bd]080k<C4
0`3T_;`0103/a<@0i;bl0=bd]03L[;@20>Bl_080g;Bd00T0i;Bl0>Bl_03T_;`0i;Bl0>Bl_03T];`0
g;bd0820P03T];`02@3T_;`02P3/_<@0k;bl0>C4a03/_;`0i;bl0>Bd_03T_;`0i;Bl0>Bl_03/_;`2
0>c4a0030>bla03lo?`0o?cl00<0o?cl000[0?clo00300@4103/a<@0k;bl0080i;bl00@0i;Bd0=bl
_03T];@0i;bl0P3L];@01P3T];`0g;Bd0=bd]03T];@0g;Bl0>Bd]0<0g;Bd00@0i;Bl0>Bl_03T];`0
g;Bd0`3T_;`01P3T];@0g;Bd0=bd]03T_;`0i;Bl0=bd]0<0i;bl00L0g;Bl0>Bl_020P800k<C40>C4
_03T_;`0k;c40080k<C400<0i;bl0>c4a03/a<@01P3/a<@20>Bl_0040=bd]03T_;`0g;Bd0>Bd_080
i;bl0`3/a<@00`3/_;`0i;bl0>Bd_0070>Bl_0040>C4a020P800i;bl0>Bla0<0i;bl0P3/a<@02P3T
_;`0i;Bl0=bd]03T_;`0i;Bl0=bd]03D[:`0g;Bd0>Bl_03/_<@20>Bl_0040>Bd_03T_;`0i;bl0>bl
a0@0i;bl1000P0030>Bl_0050>bla03/a<@0i;bl07alQ03/_;`02@3/a<@01`3/_;`0i;bl0>Bl_03T
];`0g;bl0>Bd]03T_;`00P3L];@01P3T];`0g;Bd0=bd]03T];@0g;Bl0>Bd]0<0g;Bd00D0i;Bl0>Bl
_03T];`0g;Bd0>Bd_0020>Bl_080g;Bd00T0P8200>Bl_03L];@0i;Bl0>Bl_03L_;`0i;bl0=bd]03T
_;`00P3/a<@00`3/_;`0i;bl0>bla0020>c4a0030>Bl_03/a<@0k<C400H0k<C40P3T_;`0103T];@0
i;bl0=bd]03T];`20>Bl_0<0k<C40P3T_;`00`3L_;`0P8200>Bl_0050>Bl_080k<C400D0i;bl0>bl
a03T_;`0i;Bl0>Bla0020>c4a0080>Bl_03T];`0g;Bd0>Bl_03T];`0g;Bd0=b/]03L];@70>Bl_003
0>bla03T_;`0W7cD008010Cl00<0C3c/0>Bl_01lO8@00P04=6@01@0418@010Al00@dI03/a<@0k;bl
0080i;bl2@3/a<@01`3/_;`0i;bl0>Bl_03T];`0g;bl0>Bd]03T_;`00P3L];@03@3T];`0g;Bd0=bd
]03T];@0g;bl0>Bd]03L];@0i;Bd0=bd]03T_;`0P8200>Bd]03L];@00`3T_;`20=bd]0040>Bd]03T
];`0g;bl0=bd]0<0i;bl00L0g;Bd0>Bl_03/a<@0k<C40>bl_03T_;`0k;c40080k<C400<0i;bl0>c4
a03/a<@01P3/a<@20>Bl_0040>Bd]03L_;`0i;Bd08B4Q080i;bl0`3/a<@20>Bl_0030>Bd_03L_;`0
i;bl0080i;bl00<0g;bl0>Bl_03T_;`00P3/a<@01@3T_;`0k;c40>Bl_03T];`0i;c40080k<C400X0
i;bl0>Bd_03L];@0i;bl0>Bd_03L];@0g:b/0=bd]03T_;`0i;c40`3T_;`00`20P800k;bl0>bla005
0>Bl_080i;Bl103T_;`01@3/_<@0k<C40>Bl_03T_;`0k;bl00D0k<C41@3lo?`002/0o?cl00<010@4
0>Bl_03/_<@00P3T_;`01P3L];@0i;Bd0=bl_03T_;`0i;Bd0=bd]080i;bl00T0g;Bd0=b/[03L];@0
g;bl0>Bd]03T];`0i;bl0=bd]03T_;`00P3L];@02P3T];`0i;bl0>Bd_03L];@0i;bl0>bl_03T_;`0
g;bl0>Bl_03/a<@20>Bl_080g;Bd00<0P8200>Bla03T_;`00`3T_;`00`3T_<@0i;bl0>Bl_0040>Bl
_080k<C400<0i;bl0>Bla03T_;`00P3T_;`30>c4a0030>c4c03/a<@0k<C40080k<C400<0i<C40>C4
_03T_;`00P3/a<@00`3T_<@0i<Bl0>c4a0020>c4a00608B4Q03L];@0i;Bl0>bl_03T_<@0k;c40P3/
a<@0203dc<`0k<C40>Bl_03/_<@0i;bl0=b/]03D[:`0i;Bl0P3T_;`0103/_<@0k<C40>Bl_03T_;`2
0>c4a0050>Bl_03T];`0i;bl0>Bd_000P0000P0dW6@01000P000i;bl0>Bl_03/_;`30>c4a00<0820
P03T_;`0i;bl0>bl_03T_;`0i;Bl0>Bl_03/_;`0i;bl0>bla03/_;`0i;c40P3T_;`01P3T];@0g;Bd
0>Bl_03T_;`0g;Bd0>Bd]080i;bl00T0g;Bd0=b/[03L];@0g;bl0>Bd]03T];`0i;bl0=bd]03T_;`0
0P3L];@20>Bl_00<0>Bd_03T];@0i;bl0820P03T_;`0i;Bl0>C4_03/a<@0k;bl0>Bl_03L];@0g;Bl
1@3T_;`00`3Ta;`0i;bl0>Bl_0050>Bl_080k<C400<0i;bl0>Bla03T_;`00P3T_;`30>c4a0030>c4
c03/a<@0k<C400<0k<C400@0i;bl08B4Q03/a<@0k<C40P3T_;`20>c4a0070>c4c03/a<@0g;Bd0>Bl
_03/_;`0k;c40>bl_0020>c4a0050?C<c03/a<@0i;bl0>bla03T_;`00P3D[:`00`3L];@0i;bl0>bl
a0020>bla080i;bl0P3/a<@20>Bl_00:07aTg0041?`010Cl06aDg020P800i;Bl00@dI00418@010Al
00@dK080k<C40P3T_;`00`3/_;`0i;bl0>Bd_0020>Bl_0050>bl_03T_;`0k;c40>bl_03T_<@00P3T
_;`04@3T];@0g;Bd0>Bl_03T_;`0g;Bd0>Bd]03T_;`0i;Bd0=bd]03D[;@0g;Bd0>Bd]03L];`0i;bl
0=bd]03T_;`0O7b40080g;Bd00@0i;Bd0>Bl_03T_;`0i;Bd0P3T_;`0103Ta;`0i;Bl0>Bl_03/a<@2
0>Bl_0030=bd]03L];`0i;bl00@0i;bl00<0i<Bl0>Bl_03T_;`01@3T_;`20>c4a0030>Bl_03T_<@0
i;bl0080i;bl00@0i<C40820P03/a<@0k<C<1@3/a<@20>Bl_080k<C400/0i;c40>bl_03Ta<@0k<C4
0>c4c03/a<@0g;Bd0>Bl_03/_;`0k<C40>bl_0020>c4a00:0?C4c03/a<@0i;bl0>bla03T_;`0e:bd
0=B/[03L];`0i;bl0>bl_080k;c400`0i;bl08B4Q03Ta<@0k<C40>Bl_03T];`0i;bl0>Bd_03T_;`0
i;Bd0=bl_03T];`20>Bl_0040>bl_03/a<@0k<C40>c4a0D0i;bl00<0i;Bl0>Bl_03lo?`0103lo?`0
02/0o?cl00L010@40>Bl_03T_;`0i<C40>bl_03T_;`0g;Bl0080i;Bd0`3L];@0203T];@0g;Bd0=bd
]03L];@0i;bl0>Bd_03L_;@0i;Bl0`3L];@0103T_;`0g;Bd0=bd]03L];@30>Bl_0060>Bd_03T_;`0
i;bl0>c4a03T_<@0i;bl0P3L];@01P20P800i;bl0=bd]03T_;`0i<C40>c4a080i;bl00l0g;Bl0=bd
]03L[;@0e:b/0=bl_03/a<@0k;c40=bd]03T_;`0g;Bd0=b/]03L];@0i;bl0>c<c03dc<`00P3/a<@0
0`3T_<@0g;bl0>Bl_0020>Bl_0030>c4a03/a<`0k<C40080k<C400L0i;c40>c4a03T_;`0P8200>Bl
_03L];@0g;Bl0080k<C400@0i;bl0>bla03dc<`0m<C<0P3/a<@00`3dc<`0k<C40=bd]0020=bd]080
i;bl00D0k;c40>c4a03/_<@0i;bl0>bla0040>Bl_0060020000dW6@0=9aT0020003T_;`0k;c40P3/
a<@00`3/_<@0i;bl0820P0020=bd]00:0>Bd_03L];@0g;Bd0=bd]03T_;`0g;Bd0>Bd]03T_;`0i<Bl
0>bl_080i;bl00<0i;Bl0=bd]03T];@00`3L];@0203T];@0g;Bd0=bd]03L];@0i;bl0>Bd_03L_;@0
i;Bl0`3L];@0103T_;`0g;Bd0=bd]03L];@20>Bl_0070820P03T];`0i;bl0>Bl_03T_<@0i<C40>Bd
_0020=bd]00G0=bl]03T];`0g;bl0>Bl_03T_<@0k<C40>Bla03T_;`0g;Bl0=bd]03L[;@0e:b/0=bl
_03/a<@0k;c40=bd]03T_;`0g;Bd0=B/]03L];@0i;bl0>c<c03dc<`00P3/a<@00`3T_<@0i;bl0=bl
_0020>Bl_0030820P03/a<@0k<C<00<0k<C400`0i<C40>Bl_03T_;`0i;Bl0=bd]03L];`0i<C40>c4
a03T_;`0k;c40?C<c03da<`20>c4a00<0?C<c03/a<@0g;Bl0>Bd]03L];`0i;bl0>bl_03Ta<@0k<C4
0>bl_03T_<@0k;c40P3T_;`01`3T_<@0I4cL00@4o0041?`0C4bd0>Bla03T_;`00P04=6@00`3/a<@0
k;c40>Bl_0030=bd]00:0>Bl_03L];@0g:bd0=bd]03T_;`0g;Bd0>Bd]03T_;`0i<Bl0>bl_080i;bl
00<0i;Bl0=bd]03T];@00`3L];@0103T_;`0g;Bd0=b/[03L];@30>Bl_0080>Bd_03T];@0P8200=bd
]03T_;`0g;bd0=b/]03L];@30>Bl_0060>Bd_03T_;`0i;bl0>c4a03T_<@0i;bl0P3L];@07P3L_;@0
i;Bl0=bl_03T_;`0i;c40>c4a03T_<@0i;bl0=bd_03L];@0g:bd0=B/[03L_;`0k<C40>bla03L];@0
i;bl0=bd]03L[;@0g;Bd0>Bl_020P800m<C<0>c<a03/a<@0i;c40>Bl_03L_;`0i;bl0>Bla080k<C4
00D0k<c<0>c4a03/a<@0i;c40>c4a0020>Bl_0090>Bd_03L];@0g;Bl0>Bla03/a<@0i;bl0>bla03d
c<`0m<C<0080k<C400D0m<c<0>c4a03T];@0g;Bd0>Bd]0020>Bl_080k<C400H0O7b40>bl_03T_<@0
k;bl0>Bl_03/_;`30>Bl_0040>c4a03/_;`0i;bl0>bl_0<0k<C400D0i;bl0=bd]03L];@0i;Bd0>Bd
_0020=bd]0030>Bd]03lo?`0o?cl00<0o?cl000[0?clo00500@4103L];@0i;bl0>bl_03T_<@00P3T
_;`04@3T];@0i;bl0>Bl_03T_;`0k;c40>c4a03T_;`0g;Bd0>Bd]03T_;`0i;Bd0=bd_03T];@0g;bd
0>Bd_03L];@0i;Bl00<0g;Bd00H0i;Bl0>Bl_03T];@0i;bl0>C4a03/_;`20>c4a0<0i;bl00L0P820
0>Bl_03T_;`0i;bl0>bla03Ta;`0i;bl0080g;Bd00D0i;bl0=bd]03D[:`0c:BT0=B/[0020=bd]005
0=B/[03D[;@0g;Bd0=bd]03/a<@00`3dc<`0103/c<`0k<C40>c4a03T_;`20>Bla0030>c4a03T_;`0
k<C40080k<C400/0i<Bl0>Bl_03T_<@0P8200>Bl_03T];`0i;bl0>bl_03/_<@0i;bl0>bla0020>c4
a0070>bla03/a<@0m<c<0>c4a03T_;`0k;c40>Bd_0050>Bl_0060>bla03/a<@0i;bl0>bla03T_;`0
i;c41000P000303/_<@0i<Bl0>Bl_03T_;`0i;Bd0=bd]024Q8@0i;Bd0>Bl_03/_;`0g;bd0=b/]080
g;Bd00H0g:bd0=bd]03T_;`0i;bl0>bl_03T_<@20>Bl_00J0>Bd]03T_;`0i;bl0>Bl_03/_<@0i<C4
0>Bl_03L];@0i;Bd0>Bl_03T];@0g;Bl0>Bd]03L];@0i;Bd0=bd]03T];`0g;Bd0=b/]03L];@0i;Bl
0>Bl_020P800i;bl0>C4_03/_<@20>c4a0L0i;bl00X0k<C40>Bl_03T_;`0g:b/0=bl_03T_;`0g;Bd
0=B/[03<Y:@0e:b/0P3L];@01@3D[:`0e:bd0=bd]03L];@0k<C400<0m<c<00P0k<c<0>c4a03Ta<@0
i;c40>Bl_03Ta<@0P8200>Bl_0<0k<C400<0i;c40>Bl_03Ta<@00P3/a<@01@3L];@0i;bl0>bla03/
_;`0i;bl00<0k<C400@0k;c40>c4a03dc<`0k<C40P3T_;`01P3T];`0i;bl0>Bl_03T_;`0i;Bl0>Bl
_080k<C400D0i;bl0>bla03T_;`0i;c404a4k00200@4o0030:B<e03/_;`0i;c40080i;bl00H0g;Bd
00@dI004=6@013AT0>Bl_03/_;`40=bd]0060=b/]03L];@0i;bl0>Bl_03/_;`0i;c40P3T_;`04@3T
];@0i;bl0>Bl_03T_;`0k;c40>bl_03T_;`0g;Bd0>Bd_03T_;`0g;Bd0>Bd]03L];@0g;bd0820P03T
];@0i;Bl00<0g;Bd00H0i;Bl0>Bl_03T];@0g;bl0>c4a03T_;`20>c4a0L0i;bl00X0k<C40>Bl_03T
_;`0g:b/0=bl_03T_;`0g;Bd0=B/[03<Y:@0e:b/0P3L];@01P3D[:`0e:bd0=bd]03L];@0k<C408B4
Q080m<c<00<0k<c<0>c4a03Ta<@00P3T_;`00`3Ta<@0k<C40>Bl_0030>c4a0030>C4_03T_;`0i<C4
0080k<C400D0g;Bd0>Bl_03/a<@0k;bl0>Bl_0030>c4a0080>bla03/a<@0m<c<0>c4a03T_;`0i;c4
0>Bl_03T];`20>Bl_0080>Bd_020P800k;bl0>c4a03T_<@0k;bl0>Bla03T_;`20>bla0040>C4a03/
_<@0i;bl0>c4a080i;bl00L0i;Bd0=bd]03T];@0g;Bl0>Bl_03/_;`0g;Bl0080g;Bd1@3lo?`002/0
o?cl00D010@40=bd]03T_;`0i;bl0>bl_0040>Bl_00<0>bl_03/a<@0k<C40>c4a03/_;`0i;bl0=bd
_03T_;`0g;Bd0>Bl_03L];@0i;Bl0P3T_;`0103T];@0g;Bd0=b/]03L];@40>Bl_00:0>bla03Ta;`0
i;c40>c4a03T_<@0i;bl0>c4a020P800i;bl0=bd_0<0i;bl00`0g:bd0=B/[03L];@0i;bl0=bl_03L
[:`0c:B/0=B/[03L];@0i;bl0=bd]03T_;`20>c4a0030>c4c03dc<`0m<c<0080m<c<00h0k<c<0>c4
a03Ta<@0i<Bl0>C4a03/a<@0g;bl0>C4a03/c<`0k<C40>Bla03L_;`0i;bl08B4Q0<0i;bl0P3/a<@0
3@3T_;`0k<C40>c4a03/_<@0i;bl0>c4a03dc<`0m<C<0>Bl_03/_<@0i;bl0=bd]03T_;`00P3T];`2
0>Bl_0030>bla03T_;`0i;bl00<0i;bl0`3/_<@20>c4a00:0>bl_03T_;`0g;Bd0=bd]020P800i;bl
0>C4a03/_<@0i;bl0>Bd]080g;Bd00P0g:b/0=bd]03L];@0i;Bl0>Bl_03/_;`0i;bl0>Bd_080i;bl
00/0k;bl0>c4a03/a<@0k<C40>bl_03T_;`0g;Bl0>Bl_03L];@0i;bl0=bd]0030>Bl_0040>Bd]03L
];@0g;Bd0=bd]080i;bl00`0P8200>Bl_03/_<@0i<C40>bl_03/a<@0i;c40>Bl_03/a<@0i;c40>Bl
_03L];`30>Bl_00<0=bd]03D[:`0g;Bd0>Bl_03L_;`0g:b/0<bT[03D[:`0g;Bd0>Bl_03L];@0i;bl
0P3/a<@00`3/a<`0m<c<0?C<c0020?C<c0030>c<c03/a<@0k<C40080i<C400T0P8200>Bl_03Ta<@0
k<c<0>C4a03Ta;`0g;bl0>Bl_03/a<@00P3T_;`0103T];`0k<C40>c4a03T_<@20>c4a0050>bla03T
_;`0k<C40?C<c03/a<@00P3/_<@0103T_;`0g;Bd0>Bd_03T];`30>Bl_0030>bla03T];`0i;bl0080
i;bl0100i;Bl03@/m0041?`010Cl0<BLc03/a<@0k;c40>Bd]004=6`010Al00@4Q004=6`013AT0>bl
a03T_;`0i;Bd0P3L];@0203L[:`0g;Bd0=bd]03T];`0i;bl0>bl_03T_;`0i;Bl0P3T_;`04P3/_;`0
k<C40>c4a03/a<@0k;c40>Bl_03L];@0i;bl0>Bd]03L_;`0i;Bd0>Bl_01lO8@0i;bl0>Bd]03L];@0
g:bd0=bd]0<0i;bl00<0i;Bl0>c4a03T_;`00P3/a<@01P3T_<@0i;bl0>c4a03/_<@0i;bl0=bd_0<0
i;bl0100g;Bd0=B/[03L];@0i;bl0=bl_03L[:`0c:B/0=B/[03L];@0i;bl0=bd]03T_;`0i<C40>c4
a03da<@0O7b40`3dc<`00`3/c<`0k<C40>c4a0030>C4a0080>Bl_03Ta;`0k<C<0>c<a03T_<@0g;bl
0>Bl_03/a<@20>Bl_0040>Bd_03/a<@0k;c40>Bla080k<C400l0k;c40>Bl_03/a<@0m<c<0>c4c03/
_;`0k<C40>Bd_03L_;@0i;Bl0=bl_03T];@0Q8B40>C4_03/_<@01@3T_;`00`3Ta<@0k;bl0>c4a002
0>c4a00;0>bl_03T];`0g;Bd0=bd]03T_;`0k;bl0>Bl_03/a<@0i;bl0=bd]03T];@01@3lo?`002/0
o?cl00<010@40=bd]03T];@00`3T_;`0103T];@0i;bl0>Bl_03T_<@20>c4a0070>bla03/a<@0i;bl
0>Bl_03T];@0i;bl0=bd]0040>Bl_0060>Bd]03L];@0i;Bd0>Bl_03/_;`0k<C4203T_;`00`3/a<@0
P8200>Bl_0020=bd]0050=bd_03L];@0g;Bd0=B/[03L];@00`3T_;`20=bd]0050>Bl_03T_<@0k<C4
0>c<c03da<@00`3/a<@0103/a<`0m<c<0?C<c03/c<`20>c4a0060>C4a03T_<@0i<C40>C4_03T_<@0
k<C40P3Ta<@01`3T_;`0g;bl0820P03T_;`0g;Bd0>Bl_03/_<@00`3/a<@0103da<`0i;bl0>Bl_03/
_<@20>c4a00=0>bla03Ta;`0i;Bl0>Bl_03T];`0i;bl0=bd]03T];`0g;bd0>Bl_03T];`0i;Bd0=bd
_0020>Bd_080i;bl00T0k;bl0>c4a03/_<@0k<C40=bd]03L[;@0g;Bd0820P03T];`00`3T_;`00`3T
];`0g;Bd0=bd]0030=bd]0D0i;bl00<0i;Bd0>Bl_03T_<@00P3/a<@01`3/_<@0k<C40>Bl_03T_;`0
i;Bd0>Bl_03T];@0103T_;`01`3T];`0g;Bd0=bd]03T_;`0k;bl0>c4a020P8001`3T_;`00`3/a<@0
k;c40>Bl_0050=bd]0030=B/[03L];@0i;bl0080i;bl0P3L];@0103T_;`0i;c40>c4a03dc<`30>c4
a00<0>c4c03/a<@0m<c<0?C<c03/c<`0k<C40>C4a03Ta;`0k;c40820P03Ta<@0i<Bl0P3/a<@00`3T
a<@0i;bl0=bl_0020>Bl_0040>Bd_03T_;`0k<C40>bla080k<C400@0m<C<0>Bl_03T_;`0k;c40P3/
a<@00`3/_<@0i<Bl0>Bd_0030>Bl_00@0=bd]03T];`0g;Bd0>Bl_03T];`0g;Bd0>Bd_03L];`0i;bl
0=B/a00D5>`010Cl01@Do03<[<`0k;bl0=bl_0D013AT0P3T_;`00`3T];`0g;Bd0=bd]0020=bd]080
13AT103T_;`0103T];@0i;bl0>Bla03/a<@200@dI0090>c4a03T_;`0i;bl0>Bd_03L_;@0i;Bl0>Bl
_03T];`0P8200080i;bl0P3L];@00`3T_;`0k;bl0>c4a0080>Bl_0030>c4a03T_<@0i;bl00D0g;Bd
00<0e:b/0=bd]03T_;`00P3T_;`20=bd]0050>Bl_03T_<@0k<C40?C<c03da<@00P3/a<@03@20P800
k<C40?C<c03dc<`0k<c<0>c4a03Ta<@0k<C40>Bl_03/a<@0i;c40>C4a03/a<@00P3Ta<@40>Bl_003
0=bd_03T_;`0k<C400<0k<C400@0m<C<0>Bl_03T_;`0k;c40P3/a<@0103/_<@0i;bl0>Bl_03T];`2
0>Bl_0080>Bd_020P800g;Bl0>Bl_03T];@0g;Bl0>Bd]03T];`30>Bl_0090>bl_03/_<@0k<C40>Bl
a03T_;`0g:b/0=bd]03T];`0g;bl00<0i;bl00<0i;Bl0=bd]03lo?`0103lo?`002/0o?cl00l010@4
0=bd]03T_;`0g;Bd0>Bl_03T];@0g;Bl0=bd]03T];`0i;bl0>bl_03T_;`0k;bl0>Bl_03/_;`00P3T
_;`00`3T];`0i;bl0>Bl_0070>Bl_0<0k<C400D0k;bl0>Bla03T_;`0i;bl0>c4a0020>Bl_0040>c4
a020P800i;bl0=bd_080g;Bd00<0i;Bl0=bl_03T_;`00P3T_;`0103L];`0g;Bd0=bd]03L];`30>Bl
_0040>c4a03T_<@0i;bl0>Bl_0<0k<C400T0m<c<0>c<c03/a<@0k<C40>C4a03/a<@0i<Bl0>Bla03T
a;`00P3Ta<@0103/a<@0i<C40>Bl_020P8030>Bl_080k<C400@0k;c40>c4a03/_<@0k<C41P3T_;`0
0`3L];@0i;bl0>Bl_0020>Bl_0090=bd]03L[;@0g;Bd0=bd]03T];`0g;Bd0>Bd]03L_;@0i;Bl00<0
i;bl00X0k;bl0>Bl_03T_;`0g:b/0=bd]020P800g;Bd0>Bd]03L];@0i;Bd0`3L];@01`3T_;`0i;Bd
0=bd]03T];@0g;Bd0>Bl_03T];@00P3L];@30>Bl_0040>bl_03T_;`0k;bl0>bl_080i;bl00<0i;Bl
0>Bl_03T_;`01@3T_;`01`3T];`0i;bl0>c4a03/a<@0P8200>bl_03T_<@00P3T_;`00`3/a<@0i;bl
0>Bl_0020>c4a0090>C4_03L];@0g;Bd0=bd]03T];`0g;bl0>Bd_03T_<@0i;bl00<0g;Bd00H0g;Bl
0>Bl_03T_;`0i;bl0>c4a03T_<@20>Bl_080k<C400<0k<C<0>c<c03/c<`00P3/a<@01@3Ta<@0i<Bl
07alQ03Ta;`0i;c40080i<C400<0k<C40>C4a03T_;`0103T_;`20>c4a0040>bl_03/_<@0k<C40>bl
a080i;bl00H0k;c40>Bl_03T_;`0i;bl0=bl]03T];`30>Bl_080g;Bd00h0g:bd0=bl]03T];`0g;bd
0>Bd]03L];@0i;Bl07AdS00D3?`010Cl02@Lm03L]<@0g;Bl00@dI08010B400@013AT00@dK03L];@0
i;Bl0`3L];@02@3T];`013AT00@4O00418@013AT0>Bl_03T];@0g;Bd0=bd_0020>Bl_00500@dI004
17`010B400@dI03/_;`00P3T_;`01@3T];`0i;bl0>Bl_03T_;`0P82000<0i;bl00<0i;Bl0>Bl_03/
a<@00P3/a<@01@3/_;`0i;c40>Bl_03T_;`0k<C40080i;bl0P3/a<@02@3Ta;`0g;Bd0=bd]03L];@0
i;Bl0=bl_03T];`0i;c40>Bl_0030=bd]0060=bd_03T_;`0i;bl0>Bl_03/a<@0i<C40P3T_;`00`20
P800k<C40>c4c0020>c<c080k<C40P3Ta<@00`3Ta;`0i<C40>Bl_0020>C4a0040>c4a03Ta<@0i;bl
0=bl_0<0i;bl00H0k;c40>c4a03/_;`0k;c40>c4a03/_<@20>Bl_0050>bl_03T_;`0i;bl0>Bl_03L
];@0103T_;`02@20P800g:bd0=bd]03L];@0i;bl0=bd]03T];`0g;Bd0>Bd_0030>Bl_00<0>C4_03/
_;`0g;Bd0=bd]03L[;@0g;Bd0>Bd]03L];@0i;Bd0=bd]03T];@0g;Bd1@3lo?`002/0o?cl00@010@4
0>Bd_03T_;`0i;Bd1@3L];@40>Bl_00:0>Bla03/_;`0i;bl0>Bd_03T_;`0k;bl0>bla03T_;`0k;bl
0>Bd_0<0i;bl00@0k;bl0>c4a03/a<@0k;c40`3T_;`01P3/a<@0i;c40>bl_03Ta<@0k<C40820P080
i;bl0P3L];@30>Bl_0030>c4a03T_;`0e;Bd00<0g;Bd103T_;`20=bd]0070>Bla03/a<@0k<C40>c<
c03/a<@0k<c<0>c4a0040>C4a0050>C4_03T_<@0k<C40>c4a03/c<@00P3Ta<@01020P800k;bl0>Bl
a03/_;`40>Bl_0030>c4a03/_<@0i;bl00D0i;bl00<0i;Bl0>Bl_03T_;`00P3T_;`30=bd]0@0i;bl
00L0i;Bl0>Bl_03T_;`0i;bl0>bla03Ta<@0k;c40080i;bl00/0g;Bd0820P03T_;`0i;bl0>Bd_03T
_;`0g;Bd0=b/]03L];@0i;bl0>Bd_0020>Bl_0030>Bd_03L];@0g;Bd00<0g;Bd00P0i;Bl0>Bl_03T
_;`0i;bl0>Bla03/_;`0i;bl0>Bd_080i;bl00<0k;c40>Bl_03/_;`0103T_;`0103/_;`0k<C40>c4
a020P8030>Bl_0040>C4a03/_<@0i<Bl0>Bla080k<C400<0k;c40=bd_03L];@0103T_;`00`3/a<@0
i;bl0=B/]0030=bd]0@0i;bl0P3L];@03P3T_;`0k<C40>c4a03/c<@0k<C<0>c<a03/a<`0i<C40>c4
a03Ta<@0P8200>C4a03T_;`0i<C40P3/a<@20>C4a080i;bl00P0i;c40>Bl_03T_;`0i;bl0>Bla03T
a;`0k;c40>c4a0D0i;bl00<0i;Bl0>Bl_03T_;`00P3T_;`0103T];`0g;Bd0=bd]03L];@60>Bl_006
07alQ02lW<`010Cl00@4o00d;>`0g;Bl1@04=6@02P3L];`0i;bl0=bd]03L[;@0g;Bd0>Bl_004=6@0
10B400@4O004=6@50=bd]0050>Bd_004=6@010B400@4O004=6`00P3T_;`0203T];@0i;bl0>Bl_03/
_;`0i;bl08B4Q03T];`0k;bl0P3T_;`0103/_;`0k<C40>c4a03/_<@30>Bl_0040>c4a03T_<@0i;bl
0>bla080k<C400<0k;c40=bd_03L];@0103T_;`00`3/a<@0i;bl0=B/]0030=bd]0040=bl_03T_;`0
i;bl0>Bl_080g;Bd00T0i;c40820P03/a<@0k<c40>c<c03/a<@0k<c<0>C4a03/a<@00P3Ta<@00`3T
_;`0i<C40>c4a0020>c4a080i<C40P3T_;`0203/_<@0i;bl0>Bl_03T_;`0i;c40>C4_03/_<@0k<C4
1P3T_;`01P3T];`0i;bl0>Bl_03T_;`0i;Bl0820P080g;Bd1P3T_;`01@3T];`0i;bl0>bla03/a<@0
k;c40080i;bl0P3L];@20>Bl_0040>Bd_03T_;`0g;Bd0=bd]0D0o?cl000[0?clo00400@4103T_;`0
i;bl0=bd_080g;Bd00H0g:b/0=B/[03L[:`0i;Bd0>Bl_03/_<@30>Bl_0060>Bd]03T_;`0i;bl0>C4
a03/a<@0k;bl1@3T_;`00`3/_<@0k<C40>c4a0020>Bl_0090>Bla03T_;`0i;bl0>c4a03T_<@0i;bl
0>c4a020P800i;bl0080g;Bd00@0g;Bl0>Bl_03T_;`0i;Bl0P3T_;`01@3L];`0k;bl0>Bla03T_;`0
g;Bd0080i;bl00X0g;Bl0=bd]03L];@0i;bl0>c4a03T_;`0k<C40>c<c03/a<@0k<c<103/a<@01@3T
a<@0k<C40>c<c03/c<`0i<C40080i;bl00L0P8200>C4a03T_;`0i;Bl0=bd]03T_;`0k;c400<0k<C4
00D0k;c40>Bl_03T];`0i;bl0>bla0050>Bl_0040=bd]03T];`0g;Bd0>Bd_080k<C400L0k;c40>C4
a03/_;`0i;c40>Bl_03/_<@0k<C400<0i;bl00<0i;Bd0>Bl_020P8000P3/a<@20>Bl_0030=bd]03D
]:`0g:b/00@0i;bl0`3L];@01P3L[;@0e:b/0=bd]03T];@0i;bl0>bla0<0i;bl00T0i;Bd0>Bl_03T
_;`0k<C40>bl_03/_<@0i;bl0=bd]03/_;`00P3T_;`01P3/_<@0k<C40>c4a020P800i;bl0>Bla080
i;bl00<0k<C40>Bla03T_;`00P3/a<@0103T_;`0g;Bd0=bd]03L];@50>Bl_0050=bl_03/_;`0i;c4
0>Bl_03L];@00P3T_;`30=bd]00I0>Bl_03/a<@0i;bl0>bla03/c<`0k<c40>c4c03/c<@0i<C40>c4
a020P800i<C40>c4a03dc<`0k<c<0>c<a03T_;`0g;bl0>Bl_03/a<@0i;bl0>Bd_03L];@0i;bl0>bl
a0030>c4a080i;bl00<0i;Bl0>Bl_03/_<@00P3T_;`01`3T];`0i;bl0>Bl_03L];@0i;Bl0=bd]03T
];`00P3/a<@01`3/_<@0i;c40>bla03T_;`0P8200>c4a02TQ=@00P041?`01P1<?>`013AT00@4Q004
18@013AT0>bla080i;bl00<0i;Bd0=Bd[03L[:`00P3T_;`200@dI0080=bd_03L];@0g;Bd0=B/[03L
[:`0g:bd0=bd]03T_;`200@dI080i;bl00<0i;Bl0>Bl_03T_;`00P3/a<@00`3/_;`0P8200>Bl_003
0>Bl_0030>bla03/a<@0k<C40080i;bl00T0i;c40>Bl_03T_;`0k<C40>C4a03T_;`0k<C40>C4a03T
_;`00`3L];@50>Bl_0050=bl_03/_;`0i;c40>Bl_03T];@00P3T_;`02P3L];`0g;Bd0=bd]03T_;`0
Q8B40>Bl_03/_<@0k<c<0>c4c03/c<@20>c4a0040>C4a03/a<@0i<C40>c4a080k<c<00D0i<C40>C4
_03T_;`0i;bl0>bla0020>Bl_0030=bd]03T_;`0k;c400<0k<C400D0i;c40>Bl_03T];`0i;bl0>bl
a0040>Bl_00>0>Bd_03L_;@0P8200=bd]03T];`0k<C40>bla03/a<@0k;c40>Bl_03/_<@0i<Bl0>bl
a03/a<@20>Bl_0040>Bd]03T_;`0i;Bl0>Bl_080k<C40P3T_;`00`3L];@0g:bd0?clo0040?clo000
:`3lo?`02@0410@0i;Bl0=bl]03L];@0g:b/0=B/[03D[;@0g;Bd0=bl_0020>Bl_00<0>c4a03T_;`0
i;bl0>Bl_03L_;`0i;bl0>c4a03da<`0k<c40>c4a03T_;`0g;Bd0P3T_;`01P3/_;`0k<C40>c4a03/
_<@0i;bl0>Bd]0H0i;bl00@0k<C407alQ03L];@0g;Bd0`3T_;`01`3L_;`0i;bl0>Bl_03L];`0k;bl
0>c<c03/c<@00`3T_;`01@3L];@0i;bl0>Bl_03T_;`0k<C400<0i;bl0P3/a<@00`3Ta<@0k<C40>c<
c0020>c4a0040>C4a03dc<`0o=CD0>c4a080i;bl00<0g;bl0820P03/_;`0103T_;`20>c4a0040>bl
a03Ta;`0i;c40>bl_0<0i;bl00L0i;Bl0>Bl_03T];`0i;Bl0=bd]03T];`0g;bd0080i;bl103/a<@0
103/_<@0k<C40>c4a03/a<@30>Bl_0060>Bd]03L_;`0i;bl0820P03/_<@0k;bl0`3T_;`00`3T];`0
i;bl0>Bl_0020>Bl_0050>Bd]03L];@0e:b/0=B/[03L[:`00P3L];@00`3T_;`0k;bl0>c4a0030>Bl
_0080=bl_03T_;`0k<C40?C<c03/c<`0k<C40>Bl_03T];`30>Bl_080k<C400<0k;c40820P03T];@0
1P3T_;`0103/a<@0i;bl0=bd]03L];@20>Bl_0080=bd_03T_;`0i;bl0>Bl_03L];@0k<C40>c<c03d
a<@30>Bl_0050=bd_03T_;`0i;bl0>Bla03/a<@00`3T_;`40>c4a00<0>c4c03/c<@0P8200>Bla03d
c<`0m=CD0>c4c03T_;`0g;bl0>Bl_03L];@0i;c40`3T_;`01`3/_;`0k<C40>c4a03/_<@0i<C40>bl
a03/_;`00`3T_;`01`3T];`0i;bl0>Bl_03T];`0g;Bd0>Bl_03L];@00P3T_;`40>c4a0060>bl_03T
a<@0P8200>c4a03T_;`0S7CL0P041?`01@047;@010B400@4O004=6@0i;c400<0i;bl00L0i;Bl0>Bl
_03T];`0i;bl0>Bd_03L];`0g;Bd0080e:b/00H0g:bd0=bd]03L_;@0i;bl0>bla03T_<@50>Bl_006
0>c4a03dc<`0k<C<0>c4a020P800g;Bd0`3T_;`20>c4a0030>bla03T_;`0i;Bd00H0i;bl00@0k<C4
0>Bl_03L];@0g;Bd0P3T_;`0303L];`0i;bl0>Bl_03T_;`0g;Bd0>c4a03/c<`0m<C40>Bl_03L_;`0
i;bl0=bd]0<0i;bl00@0i<C40820P03T_;`0i;bl0P3/a<@00`3Ta<@0k<C40>c<c0020>c4a0080>C4
a03dc<`0o=CD0>c<c03T_;`0g;bl0>Bl_03L_;`50>Bl_080k<C400D0k;c40>Bl_03/a<@0k;bl0>Bl
a0020>Bl_0070>Bd_03T_;`0i;Bl0>Bl_03L];@0i;Bd0820P0020>Bl_0@0k<C400@0i;bl0>c4a03/
a<@0k<C40`3T_;`01P3L_;`0i;Bd0>Bl_03T_;`0k<C40>bl_0@0i;bl1@3lo?`002/0o?cl00D010@4
0>Bl_03T_;`0g;Bd0=Bd]0020=bd]0<0i;bl00<0k;bl0>Bl_03T_;`00`3T_;`01@3/a<@0m<c<0?C<
c03/c<`0k;c400<0i;bl00@0i;c40>c4a03/a<@0k<C40`3T_;`00`3L_;`0i;bl0>Bl_0020>Bl_003
0>Bla03/a<@0P82000H0i;bl00<0k<C40>Bl_03T_;`00`3/a<@03P3T_;`0g;Bl0>Bd_03L_;`0i;bl
0>bl_03Ta<@0k;c40>C4a03T_<@0i;bl0>c4a03T_<@0i;bl103/a<@0203/_<@0m<c<0?C<c03T_;`0
g;Bd0>Bl_03/a<@0P8200`3T_;`03`3T_<@0k<C40>Bl_03T_;`0g;bl0>Bl_03/_;`0i<C40>c4a03T
_;`0i;c40=bd]03T_;`0g;Bd0=bl]0030=bd]080i;bl00X0k<C40>bla03/a<@0i;bl0>C4_03T_;`0
i<Bl0>c4a03T_;`0k<C40P3T_;`0103T];@0i;bl0820P03Ta;`40>Bl_0030>bl_03T_;`0g;Bd00<0
i;bl103L];@40>Bl_0030>C4_03T_;`0i;bl0080i;bl00<0k<C40?C<c03dc<`00P3/a<@40>Bl_0<0
k<C400@0i<Bl0820P03T_;`0g;bl103T_;`00`3T_<@0k<C40>Bl_0020>Bl_0060>Bla03T_;`0i;bl
0>Bl_03/a<@0i;c40P3T_;`20>c4a0070>Bl_03L];`0i;bl0=bd]03T_;`0k<C40>Bl_0020>c4a005
0>Bl_03T_<@0k<C40>Bla03T_;`00P3/a<@00`3da<@0P8200>c4a0020?C<c0030>Bl_03L];@0i;Bl
0080k<C40`3T_;`01`3/_<@0i<C40>Bla03T_;`0g;bd0>Bl_03/_;`00P3Ta<@01@3T_;`0i;c40=bl
]03T];`0g;bd00<0g;Bd00h0i;Bd0>Bl_03T_;`0i<C40>c4a03/_;`0k;c40>C4_03T_;`0P8200>bl
a03Ta;`0i;c406aDi08010Cl00<011bT00@dI03Ta<@00P3T_;`200@dI0<0i;bl00<0g;bl00@dI004
=6@0103L];@200@dI080i;bl00<0i<Bl0>Bl_03T_;`00P3T_;`00`3/a<@0m<c<0?C<c0020>c4a004
0820P03T_;`0i;bl0>Bl_0<0k<C40`3T_;`00`3L_;`0i;bl0>Bl_0020>Bl_0030>Bla03/a<@0i;bl
0080i;bl00H0i;c40>Bl_03T_;`0i;bl0>c4a03T_<@20>Bl_080k<C40P3T_;`01`3L];`0i;bl0>Bl
_03T_<@0k<C40>bl_01lO8@00P3T_;`00`3/a<@0i;c40>bl_0040>c4a0080>bla03dc<`0m<c<0>Bd
_03L];@0i;Bl0>C4a03/_<@30>Bl_00>0>bla03/a<@0i;bl0>Bl_03L_;`0i;bl0>bla03Ta<@0i;bl
0>Bla03T_;`0g;bd0>Bd_03L_;@30=bd]0080820P03T_;`0i;bl0>bla03/a<@0i<Bl0>bla03Ta;`2
0>Bl_0030>c4a03T_;`0k<C40080i;bl00<0g;bl0>Bl_03T_;`01@3T_;`00`3/a<@0o?cl0?clo003
0?clo000:`3lo?`00`0410@0i;bl0>bl_0020>Bl_0030=bd]03T_;`0g;Bd0080i;bl00<0g;bl0>Bl
_03T_;`00P3T_;`0103/a<@0m<C<0?C<c03da<@40>c4a0030>Bl_03/_<@0k<C40080k<C400<0i<C4
0>Bl_03L];`01P3T_;`0103/_;`0P8200>Bl_03T_<@20>c4a0060>Bl_03T];`0i;bl0>c4a03T_;`0
g;bd2`3T_;`20>c4a080i;bl00<0k;bl0>Bla03/a<@00P3/a<@02P3da<`0m<c<0>c4a03L];@0g:bd
0>Bl_03/_<@0P8200>Bl_03Ta<@40>c4a080i;bl00@0k;c40>C4a03/_<@0i;bl0P3/a<@20>Bl_0D0
g;Bd103T_;`0103Ta;`0k;c40>Bl_03T_;`20>c4a0030>Bl_03/a<@0i;bl00<0i;bl00L0P8200>Bl
_03T_;`0g;Bl0>Bl_03Ta;`0k<C400@0i;bl00D0i<C40>Bl_03T_;`0g;Bd0=bl]0080>Bl_0040>c4
a03da<`0k<c<0?C4c0@0k<C400P0i;bl0>c4a03/a<@0k<C<0>c4a03/_<@0P8200=bd_0H0i;bl00@0
i<C40>Bl_03T_<@0i;bl0P3/a<@0103T_;`0g;Bl0>Bl_03/a<@=0>Bl_080k<C40`3T_;`02`3/_<@0
k<C40>c4a01lO8@0m<C40?C<c03/a<@0g;Bd0=b/]03T_;`0k<C40080i;bl1@3/a<@20>Bl_0060>Bl
a03/a<@0i;c40>bl_03/a<@0k;c40P3T_;`50=bd]080i;bl00<0k;bl0>Bl_03Ta<@00`3T_;`01P24
Q8@0k;bl0>C4a03/_;`0i<C404`li08010Cl00L010BT00@dI03T];`013AT00@4Q00417`013A/0080
i;bl00L013AT00@4Q00417`013AT0=bd_03T];@013AT008010B400<013AT0>Bl_03T];`00`3T_;`0
2@3/a<@0k<C<0?C<c03da<`0k<c40>c4a020P800k<C40>Bl_0020>c4a0050>c4c03/a<@0k<C40>Bl
_03L];@01P3T_;`0103/a<@0i;bl0>Bla03T_;`20>c4a0040>Bl_03L];`0i;bl0>c4a0D0i;bl00<0
g;Bl0>Bl_03T_;`0103T_;`00`20P800k<C40>c4a0030>Bl_00;0>Bla03/a<@0k<C40>c4a03da<`0
m<c<0>c4a03L];@0g:b/0>Bl_03/a<@00P3T_;`50>c4a080i;bl00P0k;bl0>C4a03/_;`0i;c40>bl
_03/a<@0i;c40>Bl_0@0g;Bd00H0P8200>Bl_03T_;`0i<Bl0>Bl_03/_<@20>Bl_0060>bla03/a<@0
k;bl0>C4a03/_;`0k<C41P3T_;`0103L];`0i;bl0>Bl_03/_;`50?clo000:`3lo?`00`0410@0i;bl
0>Bl_0030>Bl_0060=bd]03T_;`0g;Bd0=bd]03T];@0g;Bd0P3T_;`50>c4a0050>c4c03/a<@0k<C4
0?C4c03Ta<@0103/a<@20>Bl_0030=bd]03T];`0i;bl0080i;bl00@0g;bl0>Bl_03T_;`0Q8B40P3T
_;`0303/a<@0i;bl0>Bl_03L_;`0i;bl0>bl_03L];`0g:bd0=bd]03T_<@0i;bl0>Bla0<0i;bl00D0
g;Bl0=bd]03T_;`0i;bl0>C4_0020>bla080i;bl00h0k;c40>Bl_03/_<@0i;bl0>c4a03dc<`0m<C4
0>Bla03T_;`0k<C40>Bl_020P800g;bl0>bla0<0m<c<00T0k<C<0>c4a03da<`0m<c<0>c<a03/a<@0
i<Bl0>Bla03/a<@00P3T_;`40=bd]080i;bl00L0k<C40>Bl_03/_;`0i<C40>bl_03T_;`0i;c40080
k<C400<0k;bl0>c4a03/a<@00P3T_;`0103L_;`0P8200>Bl_03L];@20>Bl_0060>bl_03T_<@0k;bl
0>C4a03T_;`0k;bl103T_;`00`3T];`0g;Bd0=bd]0030=bd]080i;bl203/a<@00`3dc<`0i;c40>c4
a0030>c4a0040>Bl_020P800g;bd0>Bd_0<0i;bl00L0g;Bl0>Bl_03/_;`0i<C40>bl_03T_;`0i<C4
00@0i;bl00D0i<C40>Bd]03D[;@0g;Bd0>Bla0020>Bl_0050>Bla03T_;`0i;bl0=bd_03L];@00P3T
_;`01P3Ta<@0k;bl0>Bla03/_;`0i;bl0>bla080i;bl00/0Q8B40>c4a03dc<`0k<C<0>bl_03T_;`0
k<C40>bl_03L];@0i;bl0>Bla0030?C<c080k<C400L0m<C<0?C<c03/c<@0k<C40>Bl_03Ta<@0k<C4
0080i;bl103L];@20>Bl_0080>c4a03T_;`0i<Bl0>bl_03Ta<@0k;bl0>C4a020P8020>c4a0040>bl
_03/_<@0g;c400@<g08010Cl00H012b40=bd]004=6@010Al00@4Q004=6@20>Bl_00:00@dI00417`0
10B400@dI03T_;`0g;bl00@dI00417`010B400@dI080g;Bd00<0i;bl0>C4_03/_;`01P3/a<@00`20
P800m<c<0>Bla0040>c4a0040>Bl_03L_;`0g;Bd0>Bd_0<0i;bl00@0i;Bl0>Bl_03T_;`0k<C40P3T
_;`00`3/a<@0i;bl0>Bl_0020>Bl_0080>C4a03T];@0e:bd0=bd]03T_<@0i;bl0>C4a03/_;`20>Bl
_080g;Bd01D0g;bl0820P03/_<@0i<C40>bl_03T_<@0k;bl0>Bl_03/_;`0k;c40>Bl_03/a<@0m<c<
0>c4c03/_;`0i;c40>c4a03/_;`0g;Bd0>Bl_03T_<@00P3dc<`0203/c<`0k<C<0>c4a03da<`0m<c<
0>c<c03/a<@0i<Bl0P3/a<@20>Bl_0@0g;Bd00<0P8200>Bl_03/a<@00P3T_;`0103Ta;`0k<C40>Bl
_03Ta;`30>c4a0030>C4a03/_;`0i;bl0080i;bl00<0i;Bd0>Bl_03L];@00P3T_;`00`3Ta;`0k<C4
0?clo0040?clo000:`3lo?`00`0410@0i;bl0>Bl_0020>Bl_0060=bd]03T];@0g;Bd0=bd]03L_;`0
g;Bd0`3T_;`80>c4a0050>C4a03T_;`0i;bl0>Bla03Ta<@00P3T_;`00`3L];@0g;bl0>Bl_0060>Bl
_0030820P03T_;`0i;bl00<0i;bl00`0g;Bd0>Bl_03T_;`0g;Bd0=Bd[03L];`0k;bl0>c4a03T_;`0
k<C40>Bl_03L];`40>Bl_0040>Bla03T_;`0i;bl0>bla080k<C400d0k;bl0>Bl_03T_;`0g;Bd0>Bd
_03T_;`0k;c40?C4a03dc<`0k<C40820P03T];@0i;bl00@0k<C40`3dc<`01P3/a<`0k;bl0>Bl_03T
_<@0k<C40>Bla080i;bl00<0g;Bd0>Bd_03L_;@00P3T_;`01`3/a<@0i;bl0>Bl_03T_;`0k<C40>Bl
_03/_;`00P3/a<@00`3Ta<@0i;bl0>Bl_0030>Bl_0030820P03L];@0g;Bd0080i;bl00<0k<C40>C4
_03/a<@01P3T_;`01P3L];@0g;bd0=bd]03T];`0g;bd0=bd]0<0i;bl203/a<@01@3T_<@0i;bl0>Bl
_03T_;`0k<C40080i;bl00<0P8200=bd]03T_;`0303T_;`01@3L];@0i;bl0>Bl_03L];@0e:b/0080
i;bl00H0k<C40>C4_03/_;`0i;bl0=bl_03T];@50>Bl_0040>bla03Ta;`0k<C40>c4a080i;bl00/0
P8200=bd]03T];`0i;bl0>bla03/c<`0m<C<0>c4a03T];`0g;Bd0>Bl_0040>c4a0<0m<c<00H0m<C<
0>Bl_03T_;`0k;c40>c4a03T_<@20>Bl_0060=bd]03L_;`0i;Bd0>Bl_03T_<@0k<C40P3T_;`0403T
_<@0k;bl0>C4_03/_;`0P8200>c4a03Ta<@0i<Bl0>c4a03T_;`0e:bl00@4k0041?`050cl0<BTa03T
_;`200@dI0040>Bla03/a<@0i;c40>Bl_08013AT00P0g;Bl0>Bl_03T];`0g;Bd00@dK004=6@0g;Bd
0=bd_080i;bl00<0i;c40>c4a03/a<@01@3/a<@01P1lO8@0k;bl0>Bl_03T_;`0i;c40>bl_080i;bl
00<0i;Bl0=bl]03T_;`0303T_;`01@3L];@0i;bl0>Bl_03L];@0e:b/0080i;bl00<0k<C40>Bl_03T
_<@01@3T_;`01@20P800i;bl0>Bl_03T_<@0k;bl0080k<C400H0i;c40>Bl_03T_;`0g;Bd0>Bd]03T
_;`20>c4a0050?C<c03/a<@0i;bl0=bd]03T_;`0103/a<@30?C<c0050>c4a03/_<@0i;bl0>Bla03/
a<@00`3T_;`01P3L];@0i;bl0=bl_020P800i;bl0>c4a080i;bl00<0k;c40>Bl_03T_;`00`3/a<@0
0`3T_;`0k<C40>Bl_0020>Bl_0040=bl]03L];`0g;Bd0=bl]080i;bl00<0k<C40>bla03lo?`0103l
o?`002/0o?cl00<010@40>Bl_03T_;`00`3T_;`0203L_;`0i;bl0=bd]03L];@0g;bl0>Bd]03T_;`0
i<C41P3/a<@00`3T_<@0i;bl0=bd]0020=bd]0<0i;bl00@0i;c40>Bl_03T_;`0i;Bl0P3T_;`0203T
_<@0i;bl0>Bl_03T_<@0P8200>Bl_03L];@0g;bl0P3T_;`00`3L];`0g;bl0>Bl_0020=bd]0050>Bl
_03Ta<@0i;bl0>Bl_03L];`00P3T_;`00`3Ta<@0k;bl0>Bla0020>Bl_0080>Bd_03T_;`0i<Bl0>bl
a03/a<@0i;c40>Bl_03T];`30=bd]0060=bl_03T_;`0k<C40>bla020P800i;c40P3/a<@0103/a<`0
k<C40>c4a03/c<`20>c4a0060>Bl_03L];`0g;Bd0>Bl_03/a<@0k;bl0P3T_;`01`3Ta;`0k;bl0>Bl
a03/_;`0i;c40>c4a03L];@01@3T_;`00`3Ta<@0i;bl0>c4a0040>Bl_0030>Bd]020P800g;Bd0080
i;bl00D0i<Bl0>c4a03/a<@0k;c40>c4a0070>Bl_0070=bl_03L];@0g;Bd0>Bd]03L_;`0i;bl0>bl
a0030>c4a0050>c4c03/a<@0k<C40>Bla03T_;`00`3L];@01@3T];`0i;bl0>Bl_03T_;`0P82000@0
i;bl00@0i;c40>Bl_03T_;`0i;c40P3T_;`01`3L];@0i;Bl0>Bl_03T_;`0g;Bd0>Bd_03T_;`00P3L
];@01@3T_;`0k<C40>Bl_03T];`0g;bl0080i;bl00L0i;c40>c4a03T_<@0i;bl0>Bd_03L_;`0i;bl
0080k;c400D0k<C40>bla03T_;`0Q8B40>Bd]0020=bd]0060>Bd]03T_;`0k<C40>bla03T_;`0i;c4
1@3/a<@02@3/c<`0k<C<0>c4a03T_;`0g;bl0=bd]03T_;`0i<C40>bl_0030>Bl_0060>bl_03T_;`0
i<C40>bl_03Ta<@0g;Bd1@3T_;`00`20P800i<C40>bl_0040>Bl_0060<BTa00D3?`010Cl02@Lm03D
]<@0i;c40P3/a<@00`3Ta<@0k;bl0>Bla0030>Bl_0D013AT00@0g;Bd0>Bd]03L_;`0i;bl0P04=6@2
0>c4a0050>c4c03/a<@0k<C40>Bla024Q8@00`3L];@00`3L_;`0i;bl0>Bla0060>Bl_0040>Bla03T
_;`0i;bl0>Bla080i;bl00L0g;Bd0>Bd_03T_;`0i;bl0=bd]03T];`0i;bl0080g;Bd00<0i;bl0>Bl
a03T_;`01@3T_;`00`3/a<@0i;bl0820P0030>Bl_00?0>Bla03/a<@0k<C40>bl_03T_;`0i;Bl0=bd
]03L];`0g;Bd0>Bd]03T_<@0k<C40>bla03T_;`0i;c400@0k<C400D0m<C<0>c<a03/a<`0k<C40>Bl
_0020=bd]0030>Bl_03Ta<@0k<C400<0i;bl00H0k;bl0>Bl_024Q8@0i;bl0>c4a03L];@60>Bl_003
0>c4a03T_;`0i;bl00@0i;bl00D0i;Bd0=bd]03T_;`0i;bl0>bl_0020>c4a0D0o?cl000[0?clo004
00@4103T_;`0i;bl0>Bd]0@0i;bl00<0g:b/0=bd]03L];@0103T_;`40>c4a0030>C4a03/_;`0i;bl
00@0g;Bd0P3T_;`00`3/_<@0k;bl0>C4a0020>Bl_0080>C4a03/a<@0k;c40>C4a03/a<@0P8200>Bl
_03T];`30>Bl_080g;Bd0P3T_;`00`3L];`0i;bl0>Bl_0040>Bl_080k<C400H0m<c<0>c4a03T_;`0
i;bl0=bd]03T];`30>Bl_00<0>Bd_03T_;`0k<C40>c4a03/_<@0i;bl0>Bd]03L];`0g;Bd0>Bd]020
P800i<C40P3/a<@03@3da<`0m<c<0?C<c03da<`0k<C40>Bl_03L_;`0g:b/0=bd]03T_;`0i<C40>Bl
_03Ta<@01@3/a<@00`3Ta;`0i;bl0>Bl_0030>Bl_0030=bd]03T_;`0i;bl00<0i;bl00L0g;Bd0>Bl
_03L];@0g;bl0820P03T];@0i;bl00@0k<C400<0i<Bl0>c4a03/a<@01P3T_;`0103T];`0g:b/0=bd
]03L];`40>Bl_0D0k<C40P3T_;`30=bd]0050=bl_03T_;`0i;bl0>bla020P8000`3T_;`30>c4a005
0>Bl_03/a<@0k<C40>Bl_03L_;`00`3T_;`20=bd]080i;bl00<0g;Bl0>Bl_03T_;`00`3T_;`02@3T
_<@0k<C40>c4a03dc<`0k<C40>C4_03T_;`0g;Bd0>Bd]0050>Bl_0060820P03/a<@0k;c40>Bl_03L
];`0i;bl0P3L];@0103T_;`0k;bl0>c4a03/a<@30?C<c00:0?C4c03/a<@0i;bl0=bd_03L[:`0g;Bd
0>Bl_03/a<@0i;bl0>C4a0D0k<C41@3T_;`0103L_;`0g;Bd0>Bl_020P8030>Bl_0<0g;Bd00P0i;bl
0;BDa0041?`010Cl03`/k03Ta<`0k<C40>bl_0<0k<C40P3T_;`01004=6@010B400@4Q004=6@200@4
Q00400@dI03L];@0i;bl00@dI08010B400L013AT0>c4a03/a<@0k<C40>Bla03/_;`0P82000@0g;Bd
0P3T_;`01@3Ta<@0k;c40>Bl_03L_;`0i;bl0080k<C400H0i;c40>bl_03/a<@0k<C40>Bl_03L_;`3
0>Bl_080g;Bd0P3T_;`00`3L];`0i;bl0>Bl_0040>Bl_0080>c4a03/a<`0m<c<0>c4a01lO8@0i;bl
0=bd]03T];@20>Bl_0030>Bd_03T_;`0i;c40080k<C400P0k;bl0>Bl_03L];`0i;Bd0=bd]03L];`0
i;bl0>bl_080k<C40`3dc<`0103da<`0k<C40>Bl_03T_;`20=bd]0040>Bl_03/_<@0i;bl0>C4a0@0
k<C400<0P8200>Bl_03T_;`0103T_;`00`3L];@0i;bl0>Bl_0030>Bl_080g;Bd00D0i;bl0=bd]03L
_;`0g;Bd0>Bl_0040>c4a0D0o?cl000[0?clo00400@4103T_;`0g;Bd0=bd]0<0i;bl00<0g;Bd0=B/
[03L];@00P3L];@40>Bl_0040>Bla03T_;`0i;bl0>Bla080k<C400<0i;bl0=bd_03T_;`01P3T_;`0
1@3L];@0i;bl0>bla03/a<@0k;bl0080k<C400H0P8200>c4a03T_;`0i;bl0>Bla03T_;`20=bd]003
0>Bl_03L];@0i;bl00<0i;bl00<0i;c40>c4a03/a<@0103dc<`0103/a<@0i;bl0=bd]03L[;@30=bd
]0080>Bd_03/a<@0m<C<0>c4a03T_;`0k;c40>Bla03/_;`20>Bl_00508B4Q03L];@0g;Bd0>Bla03/
a<@00P3dc<`30>c4a0050>Bl_03L];@0i;bl0>Bla03/a<@00P3T_;`00`3/_;`0k<C40>c<a0020>c4
a0T0i;bl00<0k<C40>Bl_03L];@00`3L];@01P3T_;`0P8200=bl_03T_;`0k<C40?C<c0D0k<C400<0
i;bl0=bd]03L];@00`3T_;`00`3L_;@0e;B/0=bd]0020=bd]0L0i;bl00<0i;c40>c4a03/a<@00P3T
_;`00`3L];`0i;bl0>Bl_0020>Bl_0060820P03T_;`0g;Bl0>Bl_03/a<@0i;c41@3/a<@20>Bl_007
0>Bla03T_;`0g;Bd0=bd]03T_;`0i;Bl0=bl]0030>Bl_0030>Bla03/a<@0k<C400<0m<c<00D0m<C<
0>c4a03T_;`0g;Bd0=b/]0030=bd]0070>Bd_03/_<@0P8200>bla03Ta<@0k;bl0>bla0040>Bl_006
0=bd_03L_;@0i;c40>c4a03dc=@0m<c<0`3/a<@01@3T_;`0g;Bl0=bl]03T_<@0k<C40080i;bl00<0
k;bl0>c4a03/c<`00P3/a<@80>Bl_0030820P03/a<@0i;bl00<0g;Bd00@0i;Bd0=bl_03T];@0W8C<
0P041?`00`1DA>`0k<C40>c4a0030>c4a0090>Bl_03L];@013AT00@4Q00417`013AT00@4Q00417`0
13A/0080g;Bd00D013AT00@4Q00417`013AT0>Bla0020>Bl_0050>C4a03/a<@0Q8B40>Bl_03L_;`0
1`3T_;`0103T];`0i;bl0>bla03Ta<@50>c4a080i;bl00H0i;c40>Bl_03L];@0g;Bd0>Bl_03L];@4
0>Bl_0030>Bla03/a<@0k<C400@0m<c<00@0P8200>Bl_03L];@0g:bd103L];@01`3/a<@0m<C40>c4
a03/_<@0i<C40>bl_03/_<@00`3T_;`0103L];@0g;bl0>Bl_03/a<`20?C<c0<0k<C400D0i;bl0=bd
]03L_;`0i;bl0>c4a0020>Bl_0050>bl_03/a<@0k<C40>c4a024Q8@02@3T_;`00`3/a<@0i;bl0=bd
]0030=bd]0060>Bd]03T_;`0i;Bl0>Bl_03/a<@0m<c<0P3/a<@50?clo000:`3lo?`0100410@0i;bl
0=bd]03L_;`40>Bl_0040=bd]03T_;`0k;bl0>c4a0<0i;bl1P3/a<@20>Bl_0060>c4a03T_;`0i;c4
0>bl_03T_;`0g;Bl0`3T_;`0103/a<@0k<c<0>c4a03Ta<@20>Bl_0030820P03T_<@0i;bl0080i;bl
00D0g;Bd0>Bd_03T_;`0i;bl0=bd_0020=bd]0@0i;bl00D0k<C40?C<c03dc<`0k<C<0>c4a0030>Bl
_0H0e:b/00H0i;bl0>c4a03T_;`0i;Bl0=bl]03T_;`20>c4a00307alQ03/c<@0k<C40080k<C400H0
m<c<0>c4c03/a<@0g;bl0=b/]03L];@40>Bl_0030=bd]03T_;`0k<C400<0k<C400D0k;c40>c4a03/
a<@0k<C40>Bl_0020=bd]0<0i;bl0`3L];@01@3D];@0g;Bd0>Bl_03T_;`0P82000<0i;bl0P3/a<@2
0>Bl_0040=bd]03/a<@0i;bl0=bd]0@0i;bl0P3L];@20>Bl_0040>c4a03T_;`0i;bl0>Bl_0H0k<C4
0P3T_;`01`3/a<@0i;bl0>Bl_03T_<@0i;bl0=bd_020P8000P3T_;`30>c4a0050>Bla03T_;`0i;bl
0>c4a03T_<@00`3T_;`0103L];`0g;bl0>Bl_03T_;`20=bd]0060=bd_03L_;@0i;bl0>Bd_03T_;`0
k<C40P3dc<`00`3/c<`0k<C40>Bl_0020>Bl_0030=B/]03D[:`0e:b/00<0e:b/00@0Q8B40>c4a03T
_;`0g;Bd0P3T_;`0103/a<@0m<C40>c4a03/a<`30>c4a0040?C4c03/c<@0k<C40=bd_080g;Bd103T
_;`00`3L];@0i;bl0>c4a0030>c4a0050>bl_03/a<@0k<C40>c4a03T_;`00P3L];@20>Bl_0040820
P03L];@0g;Bd0=Bd]080g;Bd103T_;`02`24K=`010Cl00@4o01/G>@0k;bl0=bl_03T];@0k<C40>Bl
_03L];@0g;Bl00D013AT00@0g;Bl0>c4a03/a<@0i;bl0P04=6@00`3T_<@0k<C40>c4a0020>c4a009
0>Bla020P800i;bl0>c4a03T_;`0i;c40>bl_03T_;`0g;Bl00<0i;bl00@0k<C40>c<a03/a<@0i;c4
0P3T_;`00`3/a<@0i;c40>Bl_0020>Bl_0050=bd_03L_;`0i;bl0>Bl_03L];`00P3L];@20>Bl_003
0=bl]03T_;`0k<C40080m<c<00<0k<C<0>bl_020P8000P3T_;`0303D[;@0e:b/0=B/[03D[;@0e:b/
0=b/]03T_;`0k;c40>Bl_03T];@0g;Bl0>Bl_0<0k<C400P0m<C<0>c4a03/a<@0k<C40>c4c03/c<`0
k<C40=bd_080g;Bd00H0i;Bl0>Bl_03T_;`0i;bl0=bd]03T_;`40>c4a0050820P03/a<@0k<C40>c4
a03T_;`00P3L];@30>Bl_0D0g;Bd1P3T_;`20>c4a0030>C4a03lo?`0o?cl00<0o?cl000[0?clo007
00@4103T_;`0i;bl0>Bl_03/_;`0k<C40>Bl_0020=bd]0030>Bl_03/a<@0k<C40080k<C400<0i;bl
0>c4a03/a<@01@3/a<@00`3T_<@0k<C40>c4a0020>c4a0050>C4a03T_;`0i;bl0>C4a03T_;`00`3/
a<@30>Bl_0050820P03/_;`0i;bl0>Bl_03L_;`00`3L];@40>Bl_0040>Bla03T_;`0i;bl0=bd]080
k<C400@0k<C<0>c4a03T_;`0g;Bl0P3L];@00`3L_;`0i;Bl0>Bd_0020=bd]0070=b/]03T];`0i;bl
0>Bl_03T];`0i;bl0>bla0020>c4a0030820P03dc<`0m<C<0080k<C400`0k;c40>C4_03/a<@0k;bl
0>Bl_03Ta<@0i;bl0>c4a03T_;`0g;Bl0>Bl_03L];`60>Bl_0030>C4_03T_;`0g;Bd0080g;Bd1@3T
_;`02@3T];@0g;Bd0=bd]03T];@0i;bl0820P03T_;`0i<Bl0>bla0040>c4a0030>Bl_03/a<@0i;bl
0080i;bl00H0k;bl0>bla03T_;`0g;bd0>Bd_03T_;`20>c4a0030>bl_03/a<@0i;bl00L0k<C400<0
i;c40>c4a03/a<@00`3/a<@0103T_;`0P8200>c4a03T_;`30>c4a0<0i;bl00D0i<C40>bl_03T_;`0
i;bl0>Bd_0030=bd]0@0i;bl00@0k;c40>Bla03T_;`0g;Bd0P3/a<@00`3/a<`0k<C40>Bl_0020=bd
]0040>Bd_03L_;@0i;Bl0>Bd_080g;Bd00L0g:bd0820P03T_;`0i;bl0>Bd_03T_;`0k;c40080k<C4
00L0m<C<0>c<a03da<`0k<C40>C4a03/_;`0i;c40080k<C40P3T_;`01P3/_;`0k<C40>Bl_03L_;`0
i;Bl0=bl_0D0i;bl00@0i;c40>C4_03T_;`0i;bl0`3L];@01@3T_;`0Q8B40>Bl_03T_;`0i;Bd0080
g;Bd00H0i;bl0=bl_03T_;`0i;bl0>C4_01/E>@200@4o00408adg03/a<@0i;bl0>c4a0<0i;bl00<0
13A/00@dI03T_;`00P3L];`01P3T_;`0k<C400@dI004=6@013A/00@dI0H0k<C400<0P8200>Bla03/
a<@00`3/a<@01@3Ta<@0i;bl0>Bl_03Ta<@0i;bl00<0k<C40`3T_;`01@3Ta<@0k;bl0>Bl_03T_;`0
i;Bl00<0g;Bd103T_;`02P3Ta<@0i;bl0>Bd_03L_;`0k;c40>c4a03/c<`0k<C40>Bl_020P8020=bd
]0070=bd_03T];@0i;bl0>Bd_03L[:`0g:bd0=bd]0040>Bl_0060>bl_03/a<@0m<C<0>c4a03dc<`0
k<C<0`3/a<@00`3/_;`0k<C40>Bl_0020>Bl_0060>C4a03/a<@0i;bl0=bl_03T];`0g;bl103T_;`0
1020P800i;bl0>c4a03T_;`40=bd]0@0i;bl0`3L];@00`3T_;`0g;bl0>Bl_0020>Bl_0@0k<C41@3l
o?`002/0o?cl00<010@40>Bl_03T_;`00P3/a<@0103Ta;`0i;Bl0=bl]03/_<@40>c4a0050>Bl_03/
a<@0k<C40>c4a03T_<@00`3/a<@00`3/a<`0k<C40>c4a0020>c4a0030>c4c03/a<@0k<C40080k<C4
00T0i;bl0>bla03Ta<@0i;bl0>Bd_03L];@0i;bl0820P03Ta<@00P3T_;`0103T];@0g;Bd0=Bd]03L
];@20>Bl_0040>Bla03/a<@0k<C40>c4a080i;bl00T0k<C40>c4c03dc<`0k<c40>bla03L_;@0i;Bl
0=bd]03T];`00P3T_;`01P3/_;`0g;Bd0=B/[03D[:`0g:bd0=bd]0@0i;bl00<0k;c40820P03dc<`0
0P3dc<`00`3/a<@0i<C40>bla0020>c4a0050>C4a03/_;`0k<C40>Bl_03Ta<@0103T_;`20=bd]003
0=bd_03T_;`0i;bl00@0i;bl0P3L];@02P3T_;`0k<C40?C<c03/a<@0i<Bl0>Bd_03L_;@0g;Bl0=bl
]020P8040>Bl_0D0k<C400P0i;c40>C4_03/_<@0i<C40>bl_03L_;`0i;Bd0>C4a0@0k<C400<0i<C4
0>c4a03/a<@01000P0000`3/a<`0k<C40>c4a0030>c4a0030>c4c03/a<@0i<Bl00@0080000L0k<C4
0>Bl_03T_;`0g;Bl0>Bl_03/_<@018@40080080000D018@400200000P000g;Bd0>Bl_002002000<0
18@400P008000>Bl_03/a<@0k<C<0?C<c03/c<@0k;c40=bl_080g;Bd00T0i;Bl0>Bl_03T_;`0i;bl
0=bd]03D[:`0P8200=b/]03L];@0103T_;`00`3/_<@0k<C40?C<c0020?C<c080k<C400P0i<Bl0020
0000P000080000B4103Ta<@0i;bl0>bla0<0i;bl00@0i;Bd0=bd]03L];@0g;bd1P3T_;`01P3L];@0
i;bl0>Bl_020P800k<C40>c<c080i;bl0P3L];@00`3T];@0g;bl0>Bl_0020>Bl_00G04a4k0041?`0
10Cl0:b<e03/a<@0i<C40>bl_03T_;`013AT00@4Q00417`013AT0=bd]03/_;`0k<C400@dI00418@0
13AT00@4Q00417`013AT0>c4a03T_<@00`3/a<@00`20P800k<C40>c4a0020>c4a0030>c<c03/a<@0
k<C40080k<C400<0i;bl0>bla03Ta<@00P3T_;`0103L];`0i;bl0>bla03Ta<@20>Bl_0040=bl]03L
];@0e:bd0=bd]080i;bl00@0i;c40>c4a03/a<@0k<C40P3T_;`02P3/a<@0k<C<0?C<c03dc<`0i;c4
0820P03L_;`0i;Bd0>Bl_03T];`20>Bl_0030=bd]03D[:`0e:b/0080g;Bd00H0i;Bl0>Bl_03T_;`0
i;bl0>Bla03/a<@30?C<c00:0>c4a03T_;`0i<C40>c4a03/a<`0k;bl0>C4a03/_;`0i;c40>bl_0<0
i;bl00D0i;Bd0=bd]03L];@0g;bl0820P0050>Bl_0050=bd]03T_;`0i;bl0>c4a03dc<`00P3/a<@3
0=bd]0030>Bd]03L_;`0i;bl00<0i;bl00<0k<C40?C4a03lo?`0103lo?`002/0o?cl00T010@40>c4
a03T_;`0i;bl0>c4a03T_;`0g;Bd0>Bl_03Ta;`01@3/a<@02@3/_;`0i;c40>c4a03T_;`0i;c40>c4
a03/c<`0m<C40>c4a0020>Bl_0<0k<C40P3T_;`00`3/_<@0i<C40>bl_0040>Bl_0040>Bla020P800
k<C40>Bla080i;bl00H0i;Bl0=bd_03T_;`0k;bl0>C4a03/_;`30>c4a0040>Bla03T_;`0i<C40?C4
a080m<c<0P3/a<@03P3T_;`0g;bl0>Bd]03T_;`0i<C40>bla03T_;`0g;Bd0=B/]03D[:`0g;Bd0>Bd
_03T_;`0i;Bl0P3L];@01`20P800k<C40>c<a03/a<`0k<C40>bl_03Ta<@00P3/a<@00`3T_;`0g;Bl
0>Bl_0040>Bl_0030>bl_03/a<@0i;bl00D0i;bl0`3/a<@20>Bl_0030=bd]03/a<@0k<C40080i;bl
00X0g;bl0=bd]03T];@0g;Bd08B4Q03T];`0g;bd0>Bd_03L_;@0k;c4103/a<@0203/_;`0i;bl0>Bl
_03/a<@0i<Bl0>Bd]03L_;`0k;bl103/a<@0103/_;`0k<C40>bla000P00203BLI00600B4103da<@0
k<c<0>c4a03T_<@0i;bl0`3/a<@01P3T_<@0080003BLI00dW6@008000>Bla0<0i;bl00D0i<Bl0>c4
a000P000=9aT0020000203BLI0040020003T_;`0i;c400200080=9aT00H0080003BLI000P000i;bl
0>C4a03da<@20?C<c080k<C40P3T_;`0303L];@0i;bl0>c4a03/_<@0i;bl0=bd]020P800e:b/0=bd
]03T];@0i;bl0=bd_080g;Bd00P0i;Bd0>c4c03/c<@0m<C<0>c4a03Ta<@0k;c400200080=9aT00<0
08000>Bl_03T_;`00`3T_;`20>c4a0H0i;bl0`3/a<@01@3T_;`0g;Bd0=bd]024Q8@0k<C40080i;bl
00X0i;Bd0=bd]03L];@0g;bl0>Bd]03T_;`0i;Bl0=bd]03L];`0=2cd0P041?`04P2dW=@0k;c40>C4
_03T_<@013AT00@4O00418@013AT0>Bl_03Ta<@0k<C400@dI00418@013AT00@4O00418@013AT0>c4
a080i;bl00@0k<C40?C<c024Q8@0k<C40P3T_;`00`3/_<@0k<C40>c4a0020>Bl_0030>c4a03T_;`0
k;c400@0i;bl00<0i<Bl0>c4a03/a<@00P3T_;`01`3T_<@0i;Bd0=bl_03T_;`0k;bl0>C4a03/_;`0
0`3/a<@20>Bl_0060>bla03/c<@0m<c<0?C<c03/a<@0P8200P3T_;`0303L];@0i;bl0>Bla03/a<@0
i;bl0=bd]03L[;@0e:b/0=bd]03L];`0i;bl0>Bd_080g;Bd00H0i;Bl0>c4a03/c<@0k<C<0>c4a03/
_<@30>c4a0L0i;bl0P3/a<@30>Bl_0030820P03T_;`0i;bl00<0k<C400<0i;bl0=bd]03L];@00P3/
a<@20>Bl_0040=bl_03T];@0g;bd0=bd]080i;bl00D0i;Bd0=bl_03T];@0i<C40>c4a0050?clo000
:`3lo?`00`0410@0i<Bl0>bla0030>Bl_0080>c4a03T_;`0k;c40>C4_03/_<@0i<Bl0>bla03Ta;`4
0>Bl_0<0k<C400D0i;bl0>Bla03T_;`0i;bl0>Bla0020>c4a080i;bl00@0i<C40>Bl_03T_;`0i;c4
0P3T_;`20>c4a0030820P03T_;`0i;bl00@0i;bl00H0i<C40>c4a03T_<@0i<Bl0>Bl_03L];`40>Bl
_0030>Bla03/a<@0m<C<0080k<C400@0i;c40>Bl_03T_;`0k;c40`3/a<@0103da<`0k<C40=bd]03L
];@20>Bl_0040>Bd_03L];@0g;Bd0820P0<0i;bl00<0i;c40>c4a03/a<@0103T_;`00`3L];@0g;Bl
0>Bl_0020>Bl_0080>c4c03/c<@0k<C40>bl_03Ta<@0k;bl0>C4_03/_<@20?C<c0040>c4a03T_;`0
g:b/0=Bd]080g;Bd00L0g:b/0=bd]03L];@0g;Bd0>Bl_03L_;`0P8200080i;bl0P3L];@00`3Ta;`0
k<C40?C<c0030>c4a00<0>C4a03T_;`0i;bl0>Bl_03Ta<@0k;bl0>C4a03T_;`0k<C40>C4a03/_;`0
i<C40P3T_;`01@00P000=9aT03BLI000P000k<C400@0i;bl00D0i;c40>c4a03/a<@0i;bl00200002
03BLI00:0020003T_;`0i;bl0>Bl_03/_<@0k<C<0>c4a000P000=9aT00200080=9aT00@008000>bl
a03/_<@008000P0dW6@01000P000=9aT0020003T_<@20>Bl_0050>c4a03da<`0k<C40>c4a03/_<@0
0P3T_;`01P3/_<@0k<C40>c4a03/a<`0m<C40820P080g;Bd0P3T_;`0103T];`0g;Bd0=bd]03L];@4
0>Bl_080k<C400L0080003BLI00dW6@008000=bd_03T];@0g;bl0080i;bl00P0k<C40>c<c03/a<@0
k;c40>C4_03/_<@0i;bl0>bl_080m<c<00d0k<C40>Bl_03L];@0e:b/08B4Q03L];@0g:b/0=Bd]03L
];@0g;bl0>Bd]03T_;`0g;Bl0080i;bl0P3L];@01P3L]<@091cd00@4o00<3?`0e:c<0>c4a080i;bl
00L013A/00@dI03T_;`0i;c40>bl_03T_<@0i;bl008013AT00L013A/00@dI004=6@0i;Bl00@dK004
=6@0k<C4008013AT00H0i;bl0>Bla03T_;`0i<Bl0>c4a03/_<@20>Bl_0030>Bla03T_;`0i<Bl00<0
i;bl00<0k;c40>c4c03/a<@01P3T_;`00`3/_<@0i<C40>c4a0020>Bl_0040>Bd_03T_;`0i;bl0>C4
a080i;bl00@0k<C40?C4c03/a<@0Q8B40`3T_;`0103/_<@0k<C40>c4a03/a<`20>c4a0030=b/]03L
];@0i;bl0080i;bl0`3L];@40>Bl_0030>c4a03Ta<@0i;bl0080i;bl00<0g;Bl0=bd]03L_;`00`3T
_;`01P3/a<@0k<c<0>c4a03/a<@0i;bl08B4Q080i;bl0P3dc<`0103da<@0i;bl0=bd]03D[:`20=bd
]0070=b/]03L[:`0g;Bd0=bd_03T_;`0i;Bl0=bl]0020>Bl_080g;Bd00<0k;bl0>c4a03lo?`0103l
o?`002/0o?cl00D010@40>c4a03Ta<@0k;bl0>C4a0030>c4a0<0i;bl00H0i<Bl0>c4a03/_<@0i;bl
0=bl_03T_;`20>c4a0040>Bl_03L];`0i;bl0>Bl_0D0k<C400<0i;bl0>bla03/a<@0103T_;`30>c4
a0030820P03T_;`0g;Bl0080i;bl00L0g;bl0>Bl_03Ta<@0k;bl0>Bla03T_;`0i;Bd0080g;Bd103T
_;`30>c4a0030?C<c03/a<@0k<C400<0i;bl00d0k;c40>c4a03dc<`0k<C40>Bd]03T_;`0k;c40>c4
a03/_<@0i;bl0>Bd_020P800i;c400<0i;bl1@3/a<@01@3T_<@0i;bl0>Bl_03T_;`0g;Bd0080i;bl
0`3/a<@40>Bl_0040>c4a03/c<`0k<C40>Bl_0D0e:b/00<0e;B/0=bd]03T];`00P3T_;`02P20P800
k<C40>Bl_03L];@0i;bl0>c4a03da<`0m<c<0>c4a03/c<@20>c4a0030>bl_03/_<@0k<C40080k<C4
0`3T_;`01@3/a<@0i<C40>bl_03T_;`0g;Bl00@0080000<0g;Bl0>Bl_03T_;`01@3/a<@00`3T_;`0
08000020000200200080i;bl00@0i<C40>c4a03/a<@0k;c41P00P0000`3Ta;`0i;c4002000050020
00<0i;bl0`3/a<@00`3/c<`0k<C40>c4a0030>Bl_0060>bla03/a<@0m<c<0820P03L];`0i;bl0P3/
_<@0103/a<@0i;bl0>Bd_03L];`30>Bl_0030>Bla03/a<@0k<C400@008000P3T_;`0103T];`0g;bd
0>Bd_03T_;`30>c4a0@0i;bl00@0k<C40?C<c03/a<@0i;bl0P3D[:`00`20P800e:b/0=B/[0020=bd
]0<0i;bl0180i<Bl0>bl_03T_;`0i;bl0=bd_03/a<@0e;CD01@Do0041?`071cd0=bdc03/a<@013AT
00@4O00418@013AT0>c4a03Ta;`20>Bl_00<0>c4a03T_<@013AT00@4O00418@013AT00@4Q00417`0
13A/00@4O00418@013AT1@3/a<@01`3T_;`0k<C40>c4a03T_;`0i;c40>Bl_03T_<@0103/a<@00`3T
_;`0g;Bl0>Bl_0040>Bl_0040>c4a03T_;`0i;bl0=bd_080g;Bd103T_;`01P3/a<@0k<c40>c4a020
P800k<C<0>c4a0<0i;bl00@0k;c40?C4a03da<`0k<C40P3T_;`01P3/_<@0k<C40>bla03T_;`0i;Bd
0>Bd_0<0i;bl00D0i;c40>c4a03/a<@0k<C40>bla0020>c4a0<0i;bl00<0g;Bd0=bd_03T_;`00`3/
a<@02@3T_;`0P8200>Bl_03T_;`0m<C40>c<c03/a<@0i;bl0=Bd]0040=B/[0030=Bd]03L];@0i;bl
00<0i;bl00H0k<C40>Bl_03T];@0g;bl0>c4a03dc<`50?clo000:`3lo?`01`0410@0i;bl0>bl_03T
a<@0k;bl0>Bl_03/a<@00`3T_;`0103/_<@0k<C40>c4a03/a<@20>Bl_0080>bl_03/a<@0k<C40=bd
]03L[:`0g;Bd0>C4a03da<@40>c4a0050>Bl_03Ta<@0k<C40>bla03Ta;`00P3T_;`0103T_<@0k;bl
0>C4a020P8060>Bl_0030>bl_03T_;`0i;bl0080i;bl0P3L];@00`3L];`0i;bl0>Bl_0020>Bl_0D0
k<C40P3T_;`01P3T];`0i;bl0>bl_03/a<@0i;bl0>Bd_080i;bl0`3/a<@00`3/_<@0P8200>bl_002
0>Bl_0030=bd_03T_;`0i;c400@0k<C400L0i;bl0>Bla03T_;`0i;bl0=bd_03L];@0i;bl0080k<C4
0`3T_;`40>c4a0050>Bl_03L];@0g;Bd0=b/[03D];@00P3L];@40>Bl_0030820P03/a<@0i;bl0080
i;bl00@0k<C40>c<a03/a<@0k;c40P3T_;`01@3/a<@0i<Bl0>C4a03T_;`0k<C400<0i;bl00@0k;bl
0>c4a03/a<@0k<C40P3T_;`0203/a<@0k<C<0>bla03L];@0g:bd0=bd]03Ta<@0m<C40P3/a<@0403/
a<`0k<C40>Bl_020P800k<C<0>Bla03/_;`0i;c40>Bl_03/_<@0i<Bl0>Bla03Ta;`0i;bl0>Bd_03T
_;`20>Bd_0030>Bl_03/_<@0i;bl0080i;bl00@0i;Bl0=bd_03L[;@0g;Bl0`3T_;`00`3T_<@0k<C4
0>c4a0020>c4a00;0>bla03T_;`0i;bl0>Bl_03T];`0i<Bl0>bla020P800i;bl0>Bd_03T_;`00`3/
a<@03@3/_<@0i;bl0>c4a03T_;`0i;Bl0=bl]03T];`0i;c40>c4a03/a<`0k;c40>c4a03T_<@00`3T
_;`00`3L_;`0g;Bd0>Bl_0020>c4a0<0i;bl103/a<@01`3T_;`0g;Bd0=bd]020P800e;B/0=b/]03L
_;@0103T_;`20>c4a0<0i;bl00<0k;bl0>c4c034W<`00P041?`01`0d;?@0g;c400@dI00418@010Al
00@dI03T_<@00`3T_;`20>c4a00;00@dI00418@010B400@dI00417`010B400@dI00418@010Al00@d
I03/a<`00P3/a<@01`3/a<`0k<C40>Bl_03T_<@0k<C40>bl_03Ta;`00`3T_;`00`3Ta<@0k;bl0>Bl
a0040>Bl_0030=bd_03T_;`0k<C400@0i;bl0P3L];@02P3L];`0i;bl0>Bl_03T_;`0i;c40>bl_03/
a<@0Q8B40>c4a03/_<@50>Bl_0030>c4a03T_;`0i;Bl0080i;bl0`3/a<@00`3/_<@0i;bl0>C4a002
0>Bl_0030=bd]03T_;`0k;c40080k<C400@0i<C40>bla03Ta;`0i;c40`3T_;`01`3L];@0i;bl0>c4
a03/a<@0i;bl08B4Q03T_;`0103/a<@01@3T_;`0g;Bd0=b/[03L];@0e;B/0080g;Bd103T_;`20>c4
a0<0i;bl00<0k<C40>c<c03lo?`0103lo?`002/0o?cl00<010@40>Bl_03T_;`01`3T_;`0103Ta;`0
k<C40>c4a03/a<@20>Bl_0060>c4a03/c<`0k;c40=Bd]03D[:`0g;Bd0`3/a<@02`3Ta<@0k<C40>c4
a03T_;`0i<Bl0>c4a03/_;`0i;c40>Bl_03/_<@0i<Bl0080i;bl00<0Q8B40>Bl_03T_;`0103T_;`0
103Ta<@0i;bl0>C4_03T_<@20>Bl_0030=bd]03T_;`0g;Bl00H0i;bl00@0i<C40>bla03/a<@0k;c4
0P3T_;`20>Bla080i;bl00<0g;Bd0>Bd_03T_;`00`3/a<@00`20P800i<C40>Bl_0020=bd]0040=B/
[03L];@0i;bl0>Bla0L0i;bl00@0e:b/0=bd]03Ta<@0k<C40P3T_;`0103Ta;`0k<C40>bla03Ta;`3
0>Bl_0060=bd_03L_;@0g;Bd0>Bl_03T_<@0i<Bl0`3T_;`02`20P800k<C40>Bl_03T];@0g;bd0>Bl
a03/a<@0k;bl0=bl_03L];@0i;Bl00P0i;bl00@0i<Bl0>c4a03/a<@0k<C40P3T_;`01P3/a<@0m<c<
0>Bl_03L];@0e:b/0=bd]0<0k<C400P0i<Bl0>c4a03/_<@0i;bl07alQ03/a<@0k;bl0>Bla0D0i;bl
00D0k;bl0>Bla03T_;`0i;bl0>Bla0020>Bl_0090>C4a03T_;`0i;bl0>Bla03T_;`0i;Bl0=bl]03T
];@0g;Bd00H0i;bl00@0k;c40>C4a03/a<@0k;c40`3T_;`0103/_<@0P8200>Bl_03L];@20>Bl_003
0>c4a03/a<`0k<C400<0i;bl00H0g;bl0=bd]03D[:`0g;Bd0>Bl_03/a<@50>Bl_00<0>Bd_03T_;`0
e:b/0=bd]03Ta<@0k<C40>C4_03T_;`0i<Bl0>c4a03T_<@0i<Bl0`3T_;`00`3L];@0Q8B40=bd]006
0>Bl_080k<C400L0i;bl0=bd]03L_;@0i<C40>c<a03/_;`0W8CD008010Cl00@0A3c/0>Bl_004=6@0
13AT1@3T_;`00`04=6`013AT0>C4a00500@dI0030=B/]004=6@013A/008013AT00<0k;c40>c4a03/
a<@00P3T_;`20>c4a0050>C4a03/_;`0i;c40>Bl_03/_<@00P3T_;`00`3Ta;`0i;bl0>Bl_0040>Bl
_0040>Bla03T_;`0i;bl0>Bla080i;bl00<0g;Bd0>Bd_03L];@00`3T_;`02`3L_;`0i;bl0820P03/
_;`0i<C40>c4a03/_<@0i;bl0>Bd]03Ta<@0k;c40080i;bl00L0i;Bd0>Bd_03T_;`0k<C40>c4c03/
a<@0k;c40080i;bl00H0i;Bl0=bd]03D[:`0g;Bd0>Bl_03/a<@70>Bl_00:0=B/[03L];@0i<C40>c4
a03/_;`0P8200>C4_03/a<@0i;c40>C4_0<0i;bl00D0g;bd0=bd_03L];@0i;bl0>C4_0040>Bl_080
k<C400D0i;bl0=bd]03L_;`0k;bl0>c4a0050?clo000:`3lo?`0100410@0g;Bd0>Bl_03Ta<@70>Bl
_0030>bla03/a<@0i<Bl00<0k<C400<0m<c<0>bl_03T_;`00P3L];@00`3T_;`0i;c40>Bl_0020>Bl
_080k<C400L0k;c40>C4_03T_;`0i<Bl0>bl_03T_;`0i;c40080k<C400<0P8200>Bl_03T_;`01@3T
_;`50>c4a0@0i;bl0P3/a<@0103T_<@0i;bl0>c4a03/_<@20>c4a0080>C4_03T_;`0g;Bd0>Bl_03/
_;`0k<C<0>C4a03T_;`20=bd]0040>Bl_03/a<@0k<C408B4Q080k<C400<0k<C<0>Bl_03L];@00P3L
];@01@3/a<@0i;bl0=bd]03L];`0i;bl00<0g;Bd00H0g;bl0>Bl_03Ta;`0k<C40>C4a03Ta;`20>Bl
_0090>C4_03L];@0g;Bd0=bl_03T_;`0g;bd0=bd]03L_;@0g;Bd0080i;bl00H0i<Bl0>Bl_03T_;`0
P8200=bl_03L_;@20=bl_0050>Bl_03Ta;`0i;bl0=bl_03L_;@01@3T_;`00`3T];@0i;bl0>Bl_002
0>Bl_0030>bla03Ta<@0k<C400D0k<C400D0i;bl0=bd]03L];@0i;bl0>Bla0030>Bl_080k<C400L0
P8200>Bl_03T_;`0i<Bl0>bl_03Ta<@0k;bl0080k<C400<0i<C40>Bl_03T_;`01@3T_;`50>c4a004
0>Bla03Ta;`0i;c40>Bl_080k<C400<0i;bl0>Bla03/a<@00`3/a<@0203T_<@0i;bl0=bd]03T_;`0
i<C40820P03T_<@0i;bl0P3L];@0103T_;`0k<C40>c4a03dc<`30>c4a0090>Bl_03L];@0g;Bd0=bd
]03T_<@0i;bl0=bd]03L_;`0i;Bl00<0g;Bd00D0g;bl0>Bl_03T_;`0k<C40>C4a0020>Bl_0040>C4
_03T_;`0g;Bd0=bd]080g;bl00L0g;bd0820P03L];@0g;bd0>Bl_03T_<@0i<Bl0080i;bl00@0g;bl
0>Bl_03L_;`0g;bd0`3T_;`20=bl_00608A/e0041?`010Cl06ADi03T_;`0g;Bl103T_;`03`04=6@0
10B400@4O004=6`013AT00@dK00418@010Al00@dK03T];@0g;Bd00@dI00418@010Al00@dI0020>Bl
_0<0k<C40`3T_;`00`3Ta;`0k;bl0>C4a0020>c4a0030>bla03T_;`0i;bl00D0i;bl1@3/a<@0103T
a<@0i;bl0>Bl_03T_;`20>c4a0040>Bla03T_;`0Q8B40>C4a080k<C400P0i;c40>Bl_03L];`0i;bl
0>C4_03/a<`0i<C40>Bl_080g;Bd00D0i;bl0>c4a03/a<@0k<c40>c4c0020>c4a0090>Bl_03L];@0
e;Bd0=bd]03T_<@0i;bl0=bd]03L];`0i;Bd00<0g;Bd00<0g;Bl0>Bl_03Ta;`00P3Ta<@01020P800
i;bl0>C4_03T_;`20=bd]0060=bl_03T_;`0g;bd0=bd]03L_;@0g;Bd0P3T_;`02P3Ta;`0i;bl0>Bl
_03L_;`0i;bl0=bl_03L_;@0g;bl0>Bl_03Ta;`50?clo000:`3lo?`01@0410@0i;bl0>Bl_03/a<@0
k;bl00@0i;bl00<0i<Bl0>bla03Ta;`01P3/a<@00`3Ta<@0i;bl0>Bl_0020>Bl_080k<C400@0i;bl
0>c4a03T_;`0k<C4103T_;`20>C4a0060>bl_03/a<@0k<C40820P03/_;`0i;bl0P3/a<@20>Bl_006
0=bd]03T_<@0k;c40>c4a03/c<`0m<C<0P3/a<@0103T_;`0g;Bl0>c4a03dc<`40>c4a0040>Bl_03T
a<@0k;c40>Bla0<0i;bl0P3/a<@20>Bl_0050=bd_03T_;`0i;bl0>c4a020P800103/a<@00`3L];`0
g;Bd0=bd]0020>c4a0040>Bl_03L];@0i;bl0=bd_0<0i;bl0P3L_;`20>Bl_0080>C4a03L_;`0g;Bd
0=Bd]03D]:`0e:bd0=bl]03Ta;`20=bl_0090=bd]03L_;@0g;bl0>C4_03L_;`0i;bl0=bl_020P800
i;bl0080g;bl0P3T_;`0103Ta;`0g;bl0>Bl_03L];@20>Bl_0040>c4a03/_;`0i;bl0>C4a080i;bl
00@0k;c40>C4_03/a<@0k;bl1P3/a<@0103T_;`0g;Bd0>Bl_03T_;`20>c4a0050>C4a03/_;`0i<C4
0>bl_020P8000`3T_;`00`3T_<@0k;bl0>C4a0030>c4a0040>bl_03T_;`0k<C40>c4a080i;bl00H0
i;Bl0>Bl_03/a<@0k<C40>c4c03dc<`20>c4a0040>Bl_03L];`0k<C40?C<c0@0k<C400<0i;bl0>c4
a03/a<@0103T_;`01@20P800k<C40>C4_03T_;`0i;Bl0080i;bl00<0i<C40>bla03/a<@00`3/a<@0
0`3L];`0g;Bd0=bd]0020>c4a0040>Bl_03L];@0i;bl0=bl_0@0i;bl01D0g;bd0=bl_03T_;`0i<C4
0>Bl_03D];@0g;Bd0=Bd[03D[;@0g;bd0>C4_03T_;`0O7b40=bl]03L];@0g;bl0>C4_03T_;`0g;bl
0>Bl_03Ta;`00`3L_;`01`3T_;`0g;bl0>Bl_03Ta;`0i;bl0=bd]01TE>@00P041?`00`24K=`0k;bl
0>Bl_0030>Bl_00C00@dI00418@013AT00@4O00418@013AT00@4O00418@013AT0>Bl_03L];`013AT
00@4O00418@013AT0>Bl_03/a<@0i;bl0>c4a0030>Bl_0040>bla03T_;`0k<C40>Bl_0<0k<C400@0
i;bl0>C4_03/a<@0k<C4103T_;`0103/a<@0k<C<0>c<a03/a<`20>c4a0040>Bl_03L];`0k<C40?C<
c080k<C400<0P8200>c4a03T_;`00P3/a<@20>Bl_0040>Bd_03T_;`0k<C40>c4a080i;bl00@0g;Bl
0>Bl_03T_;`0k;c41@3/a<@00`3L];`0g;Bd0>Bd]0020>c4a0090>Bl_03T];@0g;bl0=bl_03T];`0
i<Bl0>Bl_03L_;`0g;bd0080i;bl01D0P8200=bl_03L];@0g;bd0=B/[03D];@0g;bd0>Bl_03L_;`0
g;bd0=bd_03L_;@0g;bl0>Bl_03Ta;`0g;bl0>Bl_03Ta;`0g;bl0=bl]03L_;`00P3T_;`00`3Ta<@0
o?cl0?clo0030?clo000:`3lo?`0100410@0g;Bd0>bl_03Ta<@50>c4a0030>bla03/a<@0k<C400H0
k<C400<0i;bl0>bl_03T_;`00P3T_;`20>c4a0060>bl_03/a<@0k<C40>c4a03T_<@0k;bl0P3T_;`0
203/_;`0k<C40>C4_03T_<@0i;bl0820P03T_;`0i<C4103/a<@0103T_;`0k<C40>C4a03/a<@20?C<
c0<0k<C400<0i;bl0>c4a03/a<`0103/a<@01`3T_<@0k;bl0>c4a03/a<@0i;bl0=bd_03T_;`00`3/
a<@00`3T_<@0i;bl0>Bl_0020>Bl_00607alQ03/a<@0k<C40>c4a03/c<@0k<C40P3T_;`00`3/a<@0
i;c40>Bl_0030=bd]080i;bl0140i<C40>Bl_03L[:`0g;bd0=bl_03/a<@0i;bl0=bl]03D];@0e:b/
0=Bd[03L_;`0i<C40>Bl_03D]:`0e;Bd0=bd]0020>Bl_0040>C4a03Ta;`0i<Bl0820P080i;bl00L0
i<Bl0>C4a03Ta;`0i;bl0>C4a03Ta;`0g;Bd0080i;bl00<0k<C40>C4a03/a<@00`3/a<@01@3Ta<@0
k<C40>c4a03/a<@0k<c400@0k<C40P3T_;`00`3/a<@0i;bl0>Bl_0020>c4a0050>bl_03/a<@0k<C4
0>c4a020P8000`3T_;`00`3/a<@0i<Bl0>bla0020>Bl_0030=bl]03T_;`0i;c400@0k<C400H0i;bl
0>C4a03/_<@0k<c40?C<c03da<`30>c4a0030>Bl_03/a<@0k<C<00<0k<C400<0k;c40>Bl_03T_<@0
0P3/a<@01`3T_;`0g;Bl0>Bl_020P800m<C40>c4a03T_<@01@3T_;`20>c4a0030>c4c03da<@0k<C4
0080i;bl0P3/a<@40=bd]00B0>Bd_03T_;`0i<C40=bl]03L];@0g;bd0>Bl_03Ta<@0i;bl0=bl]03D
];@0e:b/0=Bd[03L_;`0i<C40>Bl_020P800e;B/0P3L_;`0103T_;`0i<Bl0>C4a03Ta;`20>Bl_00:
0>C4_03Ta<@0i<C40>C4_03Ta<@0i;bl0>C4a03L];@0i;bl05A4i08010Cl00<0W8CD0>c4a03/a<@0
0`3/a<@200@dI00900@4Q00417`013AT00@dK004=6@0i;bl0>Bla03Ta;`0P820008013AT00<0i;c4
0>c4a03T_;`00`3/a<@30>Bl_0030>C4_03/_<@0i<Bl0080i;bl00<0g;bd0>Bl_03T_<@0103/a<@2
0>Bl_080k<C40P3dc<`01P3da<@0k<C40>c4a03T_;`0k<C40>c4c080k<C400@0P8200>c4a03T_<@0
i;bl0P3/a<@0103T_;`0g;bd0>Bl_03/_<@20>c4a0030>Bla03T_;`0i;bl00<0i;bl0`3/a<@0103/
c<`0k;bl0>Bl_03T_;`20>c4a0040=bd_03L];@0g;Bd0=bd]080i;bl01@0i<C40>Bl_03L];@0g;bd
0>Bl_020P800i;bl0=bl]03D];@0e:b/0=Bd[03L_;`0i<C40>Bl_03D];@0e;B/0=bd_03T_;`0i<Bl
0>Bla080i<Bl00L0i<C40>Bl_03T_;`0i<C40>C4_03Ta<@0i;bl00D0o?cl000[0?clo00500@4103L
_;`0i;bl0>c4a03T_;`01P3/a<@30?C<c0030?C4c03/a<@0k<C40080i;bl00<0i<C40>c4a03/a<@0
0`3T_;`00`3Ta<@0i;bl0>c4a0030>c4a00:0>Bl_03T_<@0k;bl0>C4a03/_;`0i;bl0=bd]020P800
i;Bd0>Bl_080k<C400D0m<c<0>c4a03/a<@0k;bl0>bla0090>c4a0060=bl_03T_;`0i;c40>C4_03/
a<@0i<C40P3/a<@01`3T_;`0g;bd0>Bl_03/a<@0m<C<0>c<a03/_;`0103T_;`01P20P800k<C40>c4
a03dc<`0m<cD0?C<c080k<C400D0i;c40>Bl_03D[:`0g;Bd0=B/[0030=bd]0090>Bl_03L_;`0g;bd
0=bl_03Ta;`0i<C40>c4a03Ta<@0g;bl0080e;Bd00<0i;bl0>c4a03L_;`00P3D[:`0103D];@0g;bd
0>Bl_03L_;`20>Bl_0090820P03T_;`0i<C40>c<a03/a<@0i<C40>Bla03Ta;`0k<C40080g;Bd0P3T
_;`00`3/_;`0k<C40>c4a0040>c4a0<0m<c<00<0m<C<0>c4a03/a<@00P3T_;`30>c4a0<0i;bl00H0
i<C40>bl_03Ta<@0k<C408B4Q03/a<@20>Bl_0040>C4_03/_<@0i<Bl0>Bl_080g;Bd00D0i;Bd0>C4
_03/a<@0m<C<0>c<a0020>c4a0030>bla03/a<@0k<C400P0k<C400@0i;bl0=bd_03T_;`0i<C4103/
a<@01P3T_;`0g;Bd0>Bl_020P800k<c<0>c4a0D0i;bl00H0k<C40>c4c03/a<@0m<c<0?C<e03dc<`2
0>c4a0050>Bla03T_;`0g;Bd0=bd]03D[;@00P3L];@02P3L];`0i;bl0>Bl_03L_;@0g;bl0>Bl_03T
c<@0k<C40>C4a03L_;`20=Bd]00>0>Bl_03/a<@0g;bl0820P03D[:`0g;Bd0=bl]03L_;`0i;bl0=bl
_03Ta;`0g;bl0>Bl_03Ta<@20>c4a0080>C4a03T_;`0i<C40>C<a03L[:`0i;bl0=bd_00l=?@200@4
o0030;bLe03/a<@0k<C40080k<C400D0m<C<0>c4c004=6@013A/0>c4a0030>Bl_080k<C400<0P820
0>Bla03T_;`00P3T_;`50>c4a0060>Bl_03T_<@0k;bl0>C4a03/_<@0i;bl0P3L];@01@3T];@0i;bl
0>c4a03da<`0k<c40080k<C400<0k;c40>c4a03/a<@0203/a<@01@3T_;`0i;Bl0820P03Ta<@0k;bl
00<0k<C400L0i;bl0>Bd_03T_;`0k<c40>c4c03/c<@0k;bl00<0i;bl00T0i;c40>c4a03/a<@0k<C4
0?C<c03dc=@0m<c<0>c4a03Ta<@00P3T_;`00`3L];@0e;Bd0=b/]0030=bd]0090>Bl_03L_;`0g;Bd
0=bl_03Ta;`0P8200>c4a03Ta<@0g;bl0080e;Bd00<0i;bl0>c4a03L_;`00P3D[:`03@3D];@0g;bd
0=bl_03Ta;`0g;bl0>Bl_03L_;`0i;bl0>C4a03/c<@0k<C40>C4a03Ta;`01@3lo?`002/0o?cl00H0
10@40=bd]03T_;`0i;bl0>c4a03T_;`40>c4a0060?C<c03/a<`0k<c40?C4c03/c<@0k<C40`3T_;`3
0>c4a080i;bl00@0k;bl0>Bl_03/a<@0i;bl1@3/a<@0203Ta<@0k<C40>c4a03T_;`0g;Bd0820P03L
_;`0i;bl1@3/a<@0203Ta<@0k<C40>C4a03T_;`0i;c40>Bl_03/a<@0i;c40`3/a<@00`3T_;`0g;Bd
0>Bd_0020>Bl_0040>bla03/a<@0i<C40>Bd_080i;bl00H0m<c<0>c4a03Ta<@0k;c40>C4_03T_<@2
0>c4a0030820P03/a<@0k<C40080m<c<00<0o=CD0>c4a03/a<@00P3T_;`60=bd]0090>C4a03Ta;`0
i;bl0>Bl_03Ta<@0k<c40>c4a03/c<@0i<Bl0080i;bl0P3/c<@04P3Ta<@0g;bd0=Bd]03L_;@0g;Bl
0=bl_03Ta;`0i<C40>C4_020P800g;bl0>C4_03Ta<@0k<C40>C4_03T_;`0g;bl0>C4a080g;Bd00<0
i;bl0>c4a03T_;`01@3/a<@0103da<@0k<c<0?C4a03/c<`20>c4a0<0i;bl0`3/a<@20>Bl_0060>bl
_03T_;`0i<C40>bl_03Ta<@0P8200`3/a<@0103/_<@0k<C40>c4a03T_;`20=bd]0050=bl_03T_;`0
k<C40>c<a03da<@00P3/a<@0203Ta<@0k<C40>Bl_03T_<@0i;bl0>C4a03/_;`0i;c40`3/a<@01P3T
_;`0g;Bd0>Bl_03T];@0i;bl0>Bla080k<C400@0i;bl0=bd_03/_;`0P8200P3/a<@0103T_<@0k;bl
0>C4a03/_<@40>c4a080m<c<00@0o=CD0>c4a03/a<@0i;bl0P3L];@00`3D[;@0g;Bd0=bd]0020=bd
]0060>C4_03Ta<@0i;bl0>C4_03Ta<@0k<C40P3/c<@00`3T_;`0g;bl0>Bl_0020>c<a00:0>C4a020
P800e;Bd0=bd]03L_;@0g;bl0>Bl_03Ta<@0i<Bl0>Bl_080i<Bl00<0i<C40>c4a03Ta;`00P3T_;`0
2@3Ta;`0g;Bd0=bd]03T_;`0g;C402`Tm0041?`030cl0<b/c0020>c4a0030>c<c03/c<@0m<c<00<0
13AT00@013A/0>Bl_03T_;`0k<C40P04=6@30>Bl_0030>c4a03T_;`0k<C4008013AT0P3/a<@01@3/
_;`0k<C40>c4a03/a<@0i;bl0080g;Bd00D0g;bl0>Bl_03/a<@0k<C40?C4a0030>c4a0070>C4a03/
_<@0i;bl0>Bla03T_;`0i<C40>Bla0030>c4a0030>Bl_03L];@0P8200080i;bl00L0i<C40>c4a03T
a<@0i;bl0=bd]03T_<@0m<c<0080k<C400@0i;c40>C4_03/_<@0i<Bl0P3/a<@0103/a<`0k<C40?C<
c03le=@20?C<c0040>bla03T_;`0g;Bl0=b/[0D0g;Bd00/0i<C40>C4_03T_;`0i<Bl0>C4a01lO8@0
k<c40>c4a03Ta;`0g;bl0>Bl_0020>c<a00@0>C4a03L_;@0e;Bd0=bl]03L];@0g;bl0>Bl_03Ta<@0
i<Bl0>Bl_03Ta;`0i;bl0>C4a03/a<@0i<Bl0>Bl_0D0o?cl000[0?clo00300@4103T];@0i;bl00<0
i;bl00<0k<C40>Bl_03T_;`00P3/a<@0103/c<@0m<C40>c4a03/a<@50>Bl_080k<C400<0i;bl0>bl
_03Ta<@00P3/a<@40>Bl_0030>c4a03Ta;`0k;bl0080k<C400@0i<Bl0>Bl_020P800g:b/0P3T_;`0
0`3/a<@0k<C<0>c4a0020>c4a0030>bl_03T_;`0i;bl00@0i;bl00<0g;bl0>bla03/a<@00P3T_;`2
0=bd]00G0=bl_03T_;`0i;bl0>Bl_03L_;`0i;bl0>c4a03/a<`0k<C40>Bl_03/a<@0i<Bl0>bla03T
_;`0k<C40820P03/a<`0k<C40?C4c03dc<`0m<cD0>c<a03T_<@00P3T_;`20=bd]0040>Bl_03L];`0
g;Bl0>Bl_080k<C400@0i;c40>C4_03Ta<@0k<c40P3/a<@01P3Ta<@0i;bl0>C4_03/c<`0k<C40>C4
a0@0i;bl00h0i<Bl0>C4a03/a<@0k<c40820P03Ta<@0i<Bl0>Bla03Ta;`0i;bl0>C4_03T_;`0g;bl
0=bd]0P0i;bl0P3/a<@0103dc<`0k<C40>c4a03/a<@40>Bl_0060>C4a03/_;`0i;c40>Bl_03/_;`0
i<C40P3/a<@20>Bl_0050820P03Ta<@0k;bl0>bla03Ta;`00P3/a<@20>Bl_080g;Bd00<0i;Bd0>Bl
_03/a<@00`3/a<@00`3/_;`0k;c40>Bl_0030>Bl_0050>C4a03T_;`0i;bl0>Bla03/a<@00P3T_;`0
0`3L];`0g;Bd0>Bl_0030>Bl_00=0=bl_03T_;`0k<C40820P03Ta<@0k;bl0>C4a03/_;`0i;c40>C4
_03/a<@0m<c<0>c4c0020>c4a0060?cDe03dc=@0k<c<0>bl_03T_<@0i;bl0P3L];@20>Bl_0030=bd
_03T_;`0k<C40080i<C400h0i;bl0>C4a03/c<@0k<C40>C4a03/a<@0i<Bl0>C4a03/c<@0k<C<0>C4
_020P800i<Bl0=bl_080i;bl00<0k<c40>c4a03/c<`00P3Ta<@02@3T_;`0i<C40>Bl_03Ta;`0g;bl
0>Bl_03L_;`0g;Bd0=bl]0020>Bl_00D0<BTc00L5?@010Cl01`Dm03D]<@0k<C40?C4a03/a<`013AT
00@4O004=6`010Al00@4Q004=6@0i;bl00@dI00417`010B400@dI03T_;`20>c4a0080>Bla004=6@0
10Al00@4Q004=6@0k<C40>C4a03Ta;`20>c4a0040>bl_03L_;`0g;Bd0=b/[080i;bl1@3/a<@60>Bl
_0090>bl_03L_;`0k;c40>c4a03T_;`0g;bl0820P03L];@0i;Bl00D0i;bl00X0k<C40>c<a03/_<@0
i;bl0>c4a03/_<@0i<Bl0>bla03/a<@0m<c<0`3/a<@01P3dc<`0o=CD0>c4a03/a<@0i<C40>Bl_080
g;Bd00@0i;Bl0=bl]03L];`0i;bl0P3/a<@0303Ta<@0i;bl0>C4a020P800k<c40>C4a03/a<@0i;bl
0>C4_03/c<`0k<C40>C4a0@0i;bl00@0i<Bl0>c<a03/a<`0k<c40P3Ta<@01@3T_;`0i<C40>C4_03T
_;`0i<C400D0o?cl000[0?clo00500@4103L_;`0k;bl0>C4a03/_;`00`3T_;`00`3L];`0i;bl0>bl
_0020>c4a0<0i;bl00@0g;Bd0>Bl_03T_;`0k;bl0`3T_;`00`3Ta<@0k;bl0>c4a0020>Bl_0050=bd
]03T_;`0i;bl0>Bl_03L];`00P3T_;`01P3/a<@0k;c40>Bl_020P800g;Bd0=bl_080i;bl00<0k;bl
0>c4a03Ta<@00`3T_;`0103T_<@0k;bl0>c4a03/a<@40>Bl_080g;Bd0P3T_;`0103T];`0g;Bd0>Bl
_03T];`30>Bl_0060>c4a03T_;`0k<C40>c4a03/_<@0i<C40P3/a<@01020P800m<c<0>c4a03/c<@2
0?cDe00H0?C<c03/a<@0k<C40>c4a03L];`0i;bl0=bd_03T_;`0k;bl0>C4a03/a<@0g;bl0=bl]03L
_;`0k<C40>c<c03/a<@0g;bl0>c<c03/a<@0i<C40>c4a03T_;`0g;bd103L_;`0203Ta;`0k<C40>c<
c03/a<@0P8200>c4a03Ta<@0i<Bl0`3Ta<@00`3Ta;`0i;bl0=bd]0020>Bl_0030>c4a03T_;`0i;bl
00D0i;bl0P3/a<@30>Bl_0050=bd]03T_;`0i;bl0>Bl_03Ta;`00P3T_;`00`3Ta<@0k;bl0>c4a002
0>Bl_0070>Bd]020P800i;bl0>Bl_03L_;@0i;Bl0>Bl_0020>c4a0040>Bl_03L];@0g;Bd0=bl_080
i;bl0P3/a<@00`3Ta<@0i;bl0>Bl_0020>Bl_0070>bla03Ta;`0k;c40>C4_03T];`0i<Bl0>Bl_002
0=bd]080i;bl00<0g;bl0=bd]03T];`00`3T_;`00`3T_<@0P8200>Bl_0030>c4a0030>C4a03/_<@0
k<C40080m<c<00D0k<C40>c4c03le=@0o=CD0>c<a0030>c4a0030>Bl_03L_;@0i;bl0080i;bl0P3/
a<@03P3T_;`0g;Bd0=bl_03/a<@0k<c<0>c4a03Ta;`0k<C40>C4a03/a<@0i<C40>Bl_03L_;@0P820
0P3T_;`0103L_;`0i<Bl0>C4a03/c<`20>c4a080i<C401`0i<Bl0>C4a03/a<@0i<C40>C4_03T_;`0
g;Bd0>Bl_03/_<@0i<Bl0>bl_02lW<`030cl00@4o00d;>`0g;Bl0>Bla03/_;`013A/00@4Q004=6@0
10B400@4O004=6@0i;bl00@dK00417`010B40P04=6@02@3Ta<@0k;bl0>C4_004=6`010Al00@4Q004
=6@0g;Bl0>Bd]0020>Bl_0030>c4a03Ta<@0i;bl0080g;Bd00H0g;bl0>Bl_03T_;`0k<C40>C4a03/
_<@30>Bl_0060>Bla03/_;`0k<C40>C4a03/_;`0g;bl0P3T_;`20=bd]0060820P03T_;`0i;bl0=bd
]03T];`0g;bl0P3T_;`00`3/_<@0k<C40>Bl_0020>c4a0040>C4a03/_<@0i<C40>c4a080m<c<00H0
k<C40>c4c03le=@0m=CD0?C<c03/_<@20>c4a0030>Bl_03L_;`0i;bl0080i;bl0140k<C40>C4a03T
_;`0e;Bd0=bl_03/a<@0P8200>c4a03T_;`0k<c40>C4a03/a<@0i<C40>Bl_03L_;@0g;bl0>Bl_002
0=bl_0050>Bl_03Ta<@0k<c40>c4c03/a<@00P3Ta<@0103Ta;`0i<C40>C4a03/a<@50?clo000:`3l
o?`01P0410@0i;bl0>C4a03/_;`0i<C40>c4a0D0i;bl00<0i;c40>Bl_03T_;`01`3T_;`00`3Ta<@0
k;bl0>c4a0020>c4a0030>Bl_03/a<@0i;bl00<0i;bl0`3L];@0103L_;`0i;Bd0=bl_020P8070>Bl
_0060=bd]03T_;`0i<C40>bl_03Ta<@0i;c40P3/a<@01P3T_<@0i;bl0>Bl_03L];@0g;Bl0>Bl_080
k<C4103T_;`0103T_<@0i;bl0>Bl_03T_<@60>c4a0040820P03le=@0m<c<0?C4c0<0m<c<0P3/a<@0
103T_;`0k<C40>Bl_03/_;`20>Bl_080k<C400@0i;bl0=bl]03T_;`0i<C40P3/c<@00`3/a<@0k<c<
0>c4a0030>C4a00=0=bl_03L_;@0g;bd0>Bl_03L_;`0g;Bd0=bl_03Ta;`0i<C407alQ03Ta;`0k<C4
0>C4a0030>c4a0050>C4a03L_;`0i;bl0>C4_03T_;`00`3/a<@?0>Bl_0060>c4a03/_;`0k<C40>c4
a03T_;`0k<C40P3T_;`00`20P800i;bl0>Bl_0020=bd]0040=bl_03L];@0i;bl0=bd]0@0i;bl00D0
g;Bl0>Bl_03T_;`0i;bl0=bl_0020>Bl_0030>C4a03/_;`0i;c40080k<C400H0i;c40>Bl_03T_;`0
g;Bl0=bd]03T_;`20>c4a0H0i;bl00<0P8200>Bla03/a<@01P3/a<@00`3le=@0m<c<0>c4a0030?C<
c080k<C400<0i<C40>bl_03T_<@00`3T_;`06@3T_<@0k<C40>C4_03L_;`0i;bl0>C4_03/c<`0k<c4
0>c4a03/c<`0k<c40>C4_03/a<@0i<C40>Bl_020P800g;bl0=bl]03L_;`0g;Bd0>Bl_03Ta;`0i<C4
0>Bl_03Ta;`00P3/a<@0103Ta<@0k<c40>c4a03Ta<@30>Bl_0050>bl_03Ta<@0k;c40>C4_02TQ=@0
0P041?`0101<?>`0i;bl0>C4_03T_;`300@dI00300@dK004=6@013A/00@013AT00D010B400@dI03/
a<@0k;c40>Bl_00200@dI0080>Bl_004=6@013AT0=bd]03L_;@0g;Bd0>Bl_03T];@40>Bl_00:0>Bd
]03T_;`0i;bl0>Bl_03L];@0i;bl0>C4a03/_;`0i<C40>Bla080k<C400H0k;c40>Bl_03T_;`0g;Bd
0>Bd_020P8020>c4a0P0i;bl1P3/a<@0103/a<`0o=CD0?C<c03/a<@30?C<c080k<C401`0i<Bl0>bl
a03T_;`0i;bl0>Bla03T_;`0k;c40>c4a03Ta;`0i;bl0=bl_03/_;`0O7b40>c<a03/a<@0k<c<0>c4
a03Ta<@0k<C40>C4_03L_;`0g;bd0=bl_03L_;@0g;bl0=bl]03T_;`0i<C40`3Ta;`01@3/a<@0i<C4
0>c4a03/a<@0k<c400D0o?cl000[0?clo00300@4103T_;`0k<C40080k<C400<0i;bl0>c4a03/a<@0
0P3/a<@01P3Ta;`0k;bl0>C4a03T_;`0k;c40>C4_0<0i;bl00<0g;bl0>Bl_03T_;`01P3/a<@01`3/
c<@0k<C40>c4a03T_;`0i;Bd0=bl]03T];`00P3L];@02`3T_;`0P8200>Bl_03/_;`0i;bl0=bl]03T
_;`0k<C40>Bl_03L];@0g;Bl00@0i;bl0`3/a<@20>Bl_0050=bd_03T_;`0k<C40>c4a03dc<`01P3/
a<@01@3/_<@0i<Bl0>bla03Ta<@0k;c400<0k<C400P0P8200?C<c03dc<`0k<C40?C4c03dc<`0k<C4
0>Bla080i;bl00D0i;c40>C4_03T_;`0i;bl0>C4a0020>c4a00;0>c<a03/a<@0i<C40>c4a03Ta<@0
k<c40>c<c03dc<`0k<c40>c4a03Ta;`00P3/a<@04P3L_;`0g;bd0>Bl_03L_;`0g;bd0=bd]03L_;`0
i<Bl0820P03Ta;`0k<C40>c<a03Ta<@0i<Bl0>c4a03Ta<@0i;bl0>bl_080k<C400<0i;bl0>c4a03T
_;`01@3/a<@01@3T_;`0k<C40>Bl_03/_;`0i<C400<0i;bl00D0i;Bd0>Bl_03T_;`0i<C40?C4a004
0>c4a0070?C<c020P800k<C40>Bl_03L];@0i;bl0>Bd]0020=bd]0<0i;bl00H0k<C40>Bl_03T_;`0
i;bl0>c4a03T_;`20=bd]0040>Bl_03/_<@0i<Bl0>Bl_080k<C400D0k;bl0>Bla03T_;`0g;Bd0>Bl
_0020>c4a0030?C4c03/c<`0k<C400@0k<C400D0P8200>bl_03Ta<@0k;c40>C4a0040>c4a080m<c<
00D0k<C<0>c<a03da<`0k<C40>Bla0020>Bl_0040>Bla03/_;`0i;bl0>Bl_0<0k<C400@0k<c40>c4
a03Ta<@0i<C40P3/a<@01@3/c<`0m<c<0>c<a03Ta<@0k<C40080i<C401@0P8200=bl]03T_;`0g;bl
0=bl]03L];@0g;bl0>C4_03T_;`0i<Bl0>C4a03/c<@0k<C40>C4_03/a<@0i<C40>Bl_03Ta<@0k<C4
0>C4a080k<C400<0k;c40>C4_02DM=`00P041?`02P1TE>@0i;c40>Bl_03T_;`0i;c400@dI00417`0
13AT00@4Q004=6@200@4Q0<013AT00<0i<C40>c4a004=6@00P0418@01@04=6@010B400@4Q004=6@0
g;Bl0080g;Bd00T0g;bl0>Bl_03T_;`0k<C40>Bl_03L_;`0i;bl0>c4a03T_;`00P3L];@40>Bl_080
k<C400T0i<C40>Bl_03T_;`0g;Bl0>Bl_020P800k<C40>c<c03da<`01@3/a<@01@3T_<@0k<C40>Bl
_03/a<@0k;c400@0k<C40P3dc<`0103da<`0k<c<0?C4c03/a<@30>Bl_0030>Bla03/_;`0i<Bl0080
i;bl0P3/a<@02P3/c<@0k<C40>C4a03/c<@0P8200>c<a03/c<`0m<c<0>c<a03Ta<@20>c4a0050>C4
a03T_;`0g;bd0>Bl_03L_;`00P3L];@01P3L_;`0i;bl0>Bl_03Ta;`0k<C40>c<a080i<C400<0k<C4
0?clo03lo?`00`3lo?`002/0o?cl00@010@40>c4a03/a<@0k<C41P3T_;`30>c4a0030>bl_03/a<@0
i;bl0080i;bl103L];@0203T_;`0i<C40>bla03Ta;`0i;bl0>c4a03da<@0k<C<0P3/a<@50>Bl_006
0=bd]020P800i;bl0>C4a03T_;`0i;c40P3/a<@02`3T_;`0e:b/0=b/[03T];`0i;bl0>C4a03/_;`0
i;bl0>C4a03/_;`0i;c400<0i;bl0P3/a<@0103da<@0k<c<0?C4c03/c<`30?C<c0H0k<C400X0i;bl
0>Bla024Q8@0k<C40>c4c03dc<`0k<c<0>c4a03T_;`0g;Bd1@3T_;`01`3Ta<@0k;bl0>c4c03/a<@0
i<C40>c4a03Ta<@00`3/a<@20>c<a0060>c4a03Tc<@0k<C40>C4a03/a<@0i;bl0P3Ta<@0403T_;`0
g;bl0=bl]03T_;`0i<C40820P03Ta<@0k<c40>c4a03Ta<@0i;bl0>C4a03Ta;`0i;bl0>C4_03T_;`2
0>c4a0H0i;bl0P3/a<@00`3/_;`0i<C40>c4a0030>Bl_0@0g;Bd00D0i;bl0>c4a03Ta<@0k;bl0>C4
a0020>c4a0030820P03/a<@0k<C400@0i;bl00<0g;bd0=bd]03T_;`0103T_;`01@3/a<@0k;bl0>Bd
_03D[:`0g;Bd00<0i;bl00D0i;c40>Bl_03T_<@0k<C40>C4_0030>Bl_080k<C400@0k<c40?C4c03/
c<@0k<C<0`3dc<`00`20P800k<C40>c4a0020>c4a00<0>bla03T_;`0k<C40>c4a03da<`0k<c40?C<
c03da<`0k<C40>Bl_03L];@0i;Bl1@3T_;`03P3T_<@0k<c40>c4a03/a<@0i<C40>c4a03/c<@0k<C4
0>c<a03/a<@0k<c<0>c<a03/a<@0i<C40P3/a<@04020P800i<C40>C4a03T_;`0g;bl0=bl]03T_;`0
i<Bl0>C4a03/a<@0k<c40>c4a03Ta<@0i;bl0>C4a03Ta;`20>Bl_0030>c4a03/_;`0k<C400@0i;bl
00@0K5cT00@4o0041?`0Q6cL0P3/a<@0203T_<@013AT00@4Q004=6@010B400@dI00417`010B40P04
=6@0403T_<@0k;bl0>Bla004=6@010Al00@4Q004=6@010Al00@4Q004=6@0k;bl0>Bl_03L];@0i;Bd
0>Bl_03/_;`30>Bl_0050>c4a03/_;`0i;bl0=B/[03L[;@00P3T_;`01P3/a<@0i;bl0>Bl_03/_<@0
i<Bl0>bla0<0i;bl00L0P8200>c4a03da<`0k<c40?C4c03/c<`0m<C<0080m<c<1@3/a<@00`3Ta<@0
i;bl0>c4a0020>c4a0070>c4c03dc<`0k<c40>c4a03T_;`0g;Bd0=bl_0050>Bl_00A0>c4a03/c<`0
k<C40>c4a03Ta<@0k<c40>C4a020P800k<C40>c<a03/c<`0k<C40>c<a03/a<@0i<C40>c4a03T_;`0
0P3Ta<@01@3Ta;`0g;bl0=bl]03T_;`0i<Bl0080i<C400D0k<c<0>c4a03Ta;`0i;bl0>C4a0050?cl
o000:`3lo?`0100410@0i;bl0>c4a03/a<@70>Bl_0030>c4a03T_;`0i<C400<0i;bl00L0i;Bl0=bd
]03L];@0g;Bd0>Bl_03T];@0i;bl0080g;Bd0P3T_;`40>c4a00:0>Bl_03Ta<@0k;bl0=bl_03L];@0
i;Bd0820P03/a<@0i;bl0>bl_080k<C400D0k;bl0=bl_03D[:`0g;Bd0>Bl_0040>c4a0060>bla03T
a;`0k<C40>Bl_03/a<@0i;c41@3/a<@00`3dc<`0m<C<0>c<c0030>c4a080m<c<00L0k<C40>Bla03/
_;`0k<C40820P03/a<@0m<c<0080k<C400@0i;bl0>Bd_03T_;`0k;c40P3/a<@02P3/_<@0i;bl0>c4
a03/a<@0k<c40>c4a03Ta<@0i<Bl0>C4a03Ta;`20>C4a080k<C400T0k<c40>c4a03Ta<@0k<C40>C<
a03/a<@0k<c40?C<c03/c<@00P3T_;`0103Ta<@0k<C40820P03/a<@20>C4a0060>Bl_03L_;@0i;bl
0=bl_03L_;@0i;bl0`3/a<@70>Bl_0030>c4a03Ta<@0k;bl00@0i;bl0`3L];@00`3T_;`0g;Bd0>Bl
_0020=bd]080i;bl00h0k<C40820P03/a<@0k<C40>Bl_03Ta<@0k;bl0>Bl_03L];@0i;Bl0>Bl_03/
a<@0i;bl0>bl_080k<C400H0i<C40>Bl_03D[:`0g;Bd0>Bl_03T_<@40>c4a0060>Bl_03/_<@0i<C4
0>bla03Ta<@0k;c40`3/a<@01`3da<`0k<c40?C4c03dc<`0k<C407alQ03/a<@00P3dc<`02@3/a<@0
i<C40>bl_03/a<@0k<c<0>c4a03dc<`0k<C<0>c4a0030>Bl_00<0>C4a03/a<@0k<C40>C4a03/_<@0
i<C40>c4a03da<`0i<C40>C4_03Ta<@0i<Bl0`3Ta<@0103/a<@0i<C40>c4a03/c<@20>C4a0050>bl
_020P800k<c40?C<c03/c<@00P3T_;`30>C4a0090>C4_03Ta<@0i<C40=bl_03L_;@0g;bl0>Bl_03L
_;@0i;bl0080k<C400<0i<C40>Bl_03T_;`00`3T_;`01@1DA>@010Cl00@4o02LQ=@0k;bl0080i;bl
1004=6@01@04=6`013AT00@dI03L];`0g;bd008013AT00@0i;bl00@dK004=6@0k;c40P04=6@02@3T
_;`0i;c40>Bl_03L];@0g;bl0>Bl_03Ta<@013AT00@dK0030>c4a0050=bl]03D[;@0g;Bd0>Bl_03T
a<@00`3/a<@01`3Ta<@0k;c40>C4_03/_<@0i<C40>c4a020P800103/a<@00`3dc<`0k<c<0?C<c003
0>c4a00;0>c<c03dc<`0k<C40>bla03Ta;`0k<C40?C4c03/c<`0k<c40?C4c03/a<@00`3T_;`01P3/
_<@0k<C40>c4a03Ta<@0k;c40>C4a0<0k<C401`0i<C40>C4_03T_;`0i<C40820P03Ta<@0k<C40>C4
a03/c<@0i<C40>c4a03Ta<@0k<c40>c4a03/c<@0k<c<0>c4a03Ta;`0i;bl0>C4a03/a<@0i<C40>C4
_03/a<@0i<C40>Bl_03L_;@0i;bl1@3lo?`002/0o?cl00<010@40>c4a03/a<@00P3T_;`20=bd]007
0>Bl_03L];@0i;bl0>Bl_03/_;`0i<C40>bl_0040>Bl_0<0g;Bd103T_;`00`3L];@0i;bl0>c4a002
0>c4a0030?C<c03/a<@0k<C400<0i;bl00@0g;Bd0=bl_020P800k;bl0P3T_;`30>c4a0070>Bl_03L
];@0g;bl0>Bla03/a<@0m<C40>c4c0020>c4a0040>C4a03/_<@0i<C40>bl_080k<C400<0i<C40>c4
a03/a<@0103/a<@00`3T_<@0i;bl0>c4a0030>c4a0040>C4_03T_;`0i;bl0820P080k<C400@0k<C<
0>bl_03L_;`0i;bl2`3/a<@01P3Ta;`0g;bl0>Bl_03T_;`0i<C40>c<a080i<C400D0k<C40>C4a03T
a;`0k<C40>c<a0020>c<c0070>c4a03Ta<@0i<Bl0>C4_03/a<@0O7b40=bl]0020>Bl_0060=bl_03L
_;@0i;bl0=bl_03L];@0i;bl0P3/a<@20>Bl_080g;Bd00L0i;bl0=bd]03T_;`0i;bl0>C4a03/_;`0
i<C400@0i;bl0`3L];@40>Bl_0060=bd]03T_;`0i;bl0>c4a020P800m<c<0P3/a<@30>Bl_0040=bd
]03T_;`0i<Bl0>c4a080i;bl00X0k<C40>c<a03/_;`0i;bl0=bd]03L];`0i;bl0>c4a03/c<@0m<C<
0P3/a<@0103Ta<@0k;bl0>C4a03/_;`80>c4a0030>bla03Ta;`0P82000@0k<C40`3T_;`01`3/_<@0
k<C40>c4a03/a<@0k;bl0=bd_03T_;`02P3/a<@03P3Ta<@0i;bl0>Bl_03L_;`0i;bl0>C4a03/a<@0
k<c40>C4a03/a<@0i<Bl0>c4a03Tc<@0P8200P3/c<`01`3/a<@0i<C40>C4_03Ta<@0k<C40>C4_03L
_;`00`3T_;`0103L_;@0i;bl0=bl_03D];@20>Bl_080k<C400L0i;Bd0=bd]03L_;@0i;Bl0=bd]03L
];`0?3C/008010Cl00X0]9C<0>Bl_03T_;`0i;bl0=bd_03L];@0g:bd00@dI00417`010B40P04=6@2
00@4Q00400@dI00417`010B400@dI08010B401<013AT0>Bl_03T_;`0g;Bd0>Bl_03/_<@013AT00@4
Q00417`013AT0>c<a03/_<@0i;bl0=bd]03L_;`0i;bl0>c4a03da<@0k<C<0080k<C400L0i<Bl0>bl
a03Ta<@0k;bl0>c4a020P800i<C400H0k<C400H0i;c40>Bl_03/a<@0k<C40>c4c03/a<@30>Bl_007
0>bla03/a<@0k<C40>c4a03/_;`0g;Bl0>Bl_00:0>c4a0080>C4a03Ta;`0g;bl0>Bl_020P800i<C4
0>c<a03Ta<@20>c4a00<0>C4a03Ta;`0i<C40>c<a03dc<`0k<c<0>c4a03Ta<@0i;bl0>C4a03/a<@0
i<Bl0P3L_;`0103T_;`0g;bl0=bl_03T_;`50?clo000:`3lo?`00`0410@0i;bl0>Bl_0020>Bl_003
0=bl]03T];@0g;Bd0080i;bl00H0i<C40>c4a03/a<@0i<C40>bl_03T_;`40=bd]0040>Bd]03L_;`0
i;bl0>bl_0<0i;bl0P3/a<@30?C<c080k<C4103T_;`02024Q8@0i<Bl0=bl_03T_;`0k;bl0>C4a03/
_;`0i<C40`3T_;`03P3/a<@0k<c<0>c4a03/a<@0i;bl0>bla03Ta;`0k;c40>C4a03T_;`0k;c40>C4
a03/_;`0i<C40`3/a<@30>Bl_0050>c4a03/a<`0k<C40>c4a03T_<@00P3T_;`00`20P800g;Bd0>Bl
_0020>c4a080i;bl00@0i<C40>c4a03T_;`0i;bl0P3/a<@00`3/a<`0k<C40>c4c0020>c4a0050>C4
a03T_;`0i<Bl0>C4_03Ta<@00P3/a<@01@3/c<@0i<C40>C4a03/a<@0i<C40080k<C400X0i<C40>C4
_03T_<@0i;bl0>C4a03Ta;`0P8200=bd]03L_;`0i<Bl0P3T_;`01@3Ta;`0g;bl0=bd]03T_;`0i;c4
00@0i;bl0P3L];@30>Bl_080k<C400<0k;bl0>Bl_03T_;`0103L];@0103L_;`0i;bl0>Bl_03/_;`3
0>Bl_0030>c4a03dc<`0P8200080m<c<0P3/a<@20>Bl_0030=bd_03T_;`0k<C400<0i;bl00<0i<C4
0>bla03Ta<@00`3T_;`20>c4a00;0?C4c03/a<@0k<C40>Bl_03/_<@0i<C40>bl_03Ta<@0i;c40>Bl
_03/a<@00P3T_<@30>c4a0030>Bla03T_;`0Q8B400@0k<C400H0i;c40>Bl_03L_;`0i;bl0=bd]03T
_;`20>c4a0040>C4_03T_;`0k;c40>c4a080i;bl0P3/a<@03@3/a<`0k<c40>c4a03dc<`0k<C40>C4
a03Ta;`0i;bl0>C4_03Ta<@0k<C40>C4a03/a<@00P3Ta<@01P3Ta;`0k<C40820P03/a<@0i<C40>C4
_080i;bl00H0i<Bl0>Bla03T_;`0g;Bd0=bl_03Ta;`20>Bl_0060>C4_03L_;`0g;Bd0>C4_03/_<@0
i<Bl0P3T_;`00`3T];`0g;Bd0=bl]0020>Bl_0060=bda00/9?@010Cl00`<o03<[<`0i;bl103L];@0
0`04=6`010Al00@4Q00200@dI00900@4Q00417`013A/00@4O00418@013AT00@4O00418@013AT00@0
i;bl00P0k;bl00@dI00418@010Al00@dK03T_<@0k;bl0>C4_080i;bl00<0k;c40>c4a03/c<`00P3/
a<@02@3T_;`0k;c40>C4_03/_<@0i<C40>Bl_020P800k;c40>Bl_0030>c4a0040>bla03T_;`0i;bl
0>Bl_0@0k<C400H0i;c40>Bl_03L_;`0i;bl0=bd]03T_;`20>c4a0060>Bla03T_;`0k<C40>C4a03T
_;`0i;c40P3/a<@0103/a<`0m<C40>c4a03/c<`20>c4a0040>Bl_03Ta;`0P8200>C4_080k<C400P0
i<c40>C4a03/a<@0i<C40>c4a03Ta<@0k<C40>C4a080i<Bl00P0i;bl0>C4_03Ta;`0g;bl0=bd]03T
_;`0i<Bl0>Bl_080i<Bl1@3lo?`002/0o?cl00<010@40>Bl_03T_;`00`3T_;`00`3L];`0g;Bd0>Bl
_0040>Bl_0030>bl_03Ta<@0i;bl0080i;bl0P3L];@30>Bl_0030>C4a03T_;`0i;bl0080i;bl0P3/
a<@20?C<c080k<C4103T_;`02`1lO8@0i;Bd0>Bl_03T_;`0k<C40>C4_03T_;`0k;c40>C4_03/_<@0
i;bl00<0k<C40P3T_;`0403Ta<@0k<C40>Bl_03Ta<@0k;bl0>Bl_03Ta<@0i;bl0>bla03/a<@0i<C4
0>bl_03T_<@0i;bl0>Bla03dc<`50>c4a0060=bd]020P800e;Bd0>Bl_03/a<@0k<C<0`3/a<@0303T
_<@0i;bl0=bl_03T_;`0k<C40?C4a03/c<@0k<C<0>c<a03/c<`0k<c40>c4a080i<C400@0i;bl0>C4
_03/a<@0i<C40P3Ta;`01@3/a<@0i<C40>C4_03L_;`0i;bl0080i<Bl00d0i;bl0>C4_03T_;`0P820
0=bl]03T_;`0i<C40>C4_03L_;`0i<Bl0=bl_03L];@0i<Bl00D0i;bl0P3L];@40>Bl_0030>bl_03T
a<@0k<C400<0i;bl0P3L];@0103T];@0i;bl0>Bl_03Ta<@40>Bl_0070>c4a020P800m<c<0?C<c03/
a<@0k;c40>C4_0020>Bl_00=0>bl_03T_;`0i;bl0=bd]03T_;`0k<C40>bl_03Ta;`0k;bl0>C4a03/
_;`0i;bl0>C4a0020>c4a080i;bl00`0i<C40>bl_03T_<@0k;bl0>C4_03/_;`0i;c40>C4_03/_;`0
k<C40>C4a03/a<@20>Bl_0030820P03dc<`0k<C<00@0k<C400@0g;Bl0=b/[03D[;@0i;bl1@3/a<@0
103T_<@0i;bl0>Bl_03T_;`20>c4a0060?C4c03/a<@0k<C40>c<c03/c<@0k<C40P3Ta<@0403Ta;`0
i;bl0>c<a03/a<@0i<Bl0>C4a03/a<@0i<C40820P03L_;`0i;bl0>C4a03Ta;`0i;c40>C4_03L_;`2
0=bl]0040>Bl_03Ta<@0i<Bl0=bl_080i;bl00@0g;bd0>Bl_03T_;`0i;Bl0`3T_;`20=bd]0<0i;bl
00D0a:C<01`Dm0041?`071cd0=B/a0020>Bl_080g;Bd00<0g;Bl00@dI004=6@00P0418@200@dI004
0>Bl_004=6@013AT00@4Q08013AT00<0k<C40>Bl_03T_;`00P3T_;`02@3Ta;`0g;Bl00@dI004=6@0
k<C40>bl_03Ta;`0i;c40>c4a0020>Bl_0<0k<C40P3T_;`04@3Ta<@0k;c40>C4a03T_;`0k;bl0820
P03Ta<@0k;bl0>Bla03Ta<@0k<C40>Bla03Ta<@0i;bl0>bla03/c<`0m<C<00@0k<C400@0i;Bd0=Bd
]03L[;@0i;bl1@3/a<@0103/_<@0i;bl0>Bd_03T_;`20>c4a00<0>c<a03/a<`0k<C40>c<c03/c<@0
k<C40>C4a020P800i;c40>C4_03Ta<@0k<C40P3Ta;`04@3/a<@0i<C40>C4_03L_;`0i<Bl0>Bl_03T
a<@0i;bl0>C4a03T_;`0g;Bd0=bl]03T_;`0i<C40>Bl_03L_;`0i<C400D0o?cl000[0?clo00400@4
103L];@0g;Bd0=bd]080i;bl0P3L];@70>Bl_080k<C41@3T_;`30>c4a0030>Bl_03L_;`0i;bl00D0
k<C400P0k;bl0>c4a03T_;`0g;Bd0>Bl_020P800g;Bd0=bl]080k<C400<0k;c40>Bl_03Ta;`01@3/
a<@0103/_<@0i;bl0>Bl_03/_<@40>Bl_0080>Bla03/_;`0i<Bl0>Bl_03T_<@0k;bl0>C4a03T_;`4
0>c4a0090>Bl_03T_<@0k<C40>Bla03L];@0P8200>Bl_03/_<@0i<Bl00<0k<C40P3dc<`01`3/a<@0
i;bl0>Bl_03T_<@0k<C40>c4c03da<@00P3/a<@20>c<c00H0>c4a03Ta<@0i;bl0=Bd]03/c<`0i<Bl
0>Bl_03Ta<@0k<C40>C4_03T_;`0g;Bd0>C4_03T_<@0k<C40>C4a03/a<@0i<C40820P03L_;`0i<Bl
0>Bl_03L_;`0g;Bd0P3L_;`00`3L];@0i;c40>Bl_0020=bd]080i;bl0P3L];@70>Bl_080k<C41@3T
_;`30>c4a0@0i;bl00`0P8200>c4a03/a<@0k<C40>C4_03/_<@0i;bl0=bl]03T_;`0g;Bl0=bd]03T
_;`20>c4a0040>C4_03T_;`0i;c40?C4a0D0k<C40P3T_;`02`3/a<@0i;bl0>C4_03T_;`0i;c40>Bl
_03/a<@0i;bl0>Bla03T_;`0k;c40080i;bl00`0k<C40820P03/a<@0k<C40>Bl_03Ta<@0k<C40>Bl
_03L];@0e:b/0>C4_03T_<@40>c4a080m<c<01/0k<C40>Bl_03T_;`0i;c40>c4a03/c<@0k<C<0>c4
a03/c<@0k<C<0>c<a03/a<@0i<C40>Bl_03D];@0k<c40>C4a03T_;`0i<Bl0>c4a03Ta;`0Q8B40=bd
]03Ta;`0i;c40>c4a03Ta<@00P3/a<@01P3L_;@0g;bl0>C4_03T_;`0g;bl0=bd]080g;bl00<0e;Bd
0>c4a03L_;@00P3L];@20>Bl_080g;Bd103T_;`01@2lW<`030cl00@4o00d;?@0i;c400@0i;bl00P0
P82000@dI00418@010Al00@dI03L];`0i;bl0>bla08013AT00L0k<C40>Bla03T_<@0k<C40>Bl_03L
];@0i;bl0080g;Bd00H0i;bl0>Bla03/a<@0i<Bl0>Bl_03/_;`60>c4a080i;bl00<0k;c40>C4_03T
_;`00P3T_;`02024Q8@0i;bl0>Bla03T_;`0k;bl0>Bl_03Ta;`0i;bl103/a<@0203T_;`0i<C40>c4
a03T_;`0g;Bd0<bT[03Ta;`0i;c4103/a<@00`3dc<`0k<c40>c4a0020>Bl_0030>Bla03/a<@0k<C<
00<0k<C401@0k<c<0>c<a03/a<@0Q8B40=bl]03L];@0k<c<0>C4a03T_;`0i<C40>c4a03Ta;`0i;Bl
0=bl]03T_;`0i<C40>c4a03Ta<@0k<C40>C4a080g;bl0P3Ta;`00`3L_;`0g;Bd0=bl]0050?clo000
:`3lo?`02P0410@0i<C40>Bl_03Ta;`0i;bl0>C4_03T_;`0g;bl0>Bl_03L_;`20>Bl_0090>C4a03T
_;`0g;bl0=bd]03T_;`0i<Bl0>c4a03/_<@0i<Bl00H0i;bl0P3L];@02P3T_;`0k<C40>Bl_03T_;`0
k<C40>Bl_03L];@0g:b/0>Bl_020P8020=bd]0D0i;bl00H0i;Bl0>Bl_03/_<@0k<C40>Bla03L];@:
0>Bl_0060>Bla03Ta;`0i<C40>c4a03Ta<@0k<C40P3Ta<@07@3/a<@0k<c<0?C<c03/a<@0g;bl0=bl
]020P800i;c40>C4a03/a<@0i<C40>Bl_03T_<@0k;c40>C4_03T_;`0i;c40>Bl_03/a<@0i<C40>c4
a03Ta<@0i<Bl0>c4a03dc<`0k<C40?C4a03/c<@0k<C40080g;Bd00H0i;bl0>bl_03T_;`0k<C40>Bl
_03T_<@20>Bl_0030=bd]03T_;`0i;bl0080i;bl00@0P8200>Bl_03T_;`0g;bl0P3L];@03@3T_;`0
g;bl0>C4_03/a<@0i<Bl0>Bl_03Ta;`0i;bl0>C4_03T_;`0g;bl0>Bl_03L_;`00P3T_;`01@3Ta<@0
i;bl0=bl_03L];@0i;bl0080k<C400<0i;bl0>c4a03T_;`01@3T_;`20=bd]00:0820P03/_<@0i;bl
0>Bl_03/a<@0i;bl0=bd]03L[:`0i;bl0>Bd]080g;Bd0`3T_;`02P3T];`0i;bl0=bl_03T_;`0k;c4
0>c4a03T_;`0g;Bl0>Bd]03T_<@90>Bl_00C0>C4_03Ta<@0i<C40>c4a03Ta<@0P8200>Bl_03Ta<@0
k<c<0?C<c03/a<@0g;bl0=bl]03T_<@0i;bl0>C4a03/a<@0i<C40>Bl_0020>Bla0060>C4_03T_;`0
i;c40>Bl_03/a<@0i<C40P3/a<@01`3T_;`0k<C40?C<c03/c<@0m<C40>c<a03/a<@00P3L];@01P3T
_;`0k;bl0>Bla03/a<@0i;bl0820P080i;bl00<0g;Bd0>Bl_03T_;`00P3T_;`02`3L];@0i;bl0>Bl
_03L_;`0e;Bd0=bl]03T_;`0g;bl0>Bl_03/a<@0i<C400<0i;bl00@0i<Bl0>Bl_03L_;`0i;bl0P3L
_;`00`3T_;`0i<Bl0:B4e00200@4o00704@lk03Ta;`0k<C40>c4a03T_;`0O7b40>Bl_00300@dI008
00@dK03L];@013AT00@dK004=6@013A/0>Bl_03/_;`200@dI0030=bd]03T];@0i;bl0080g;Bd0P3T
_;`02P04=6`013AT0>Bl_03L];`0i;bl0>bla03/a<@0i;bl0=bd_03T];`60>Bl_0040820P03T_;`0
i;bl0>Bl_080i<C40P3/a<@05`3Ta<@0i;c40>C4a03Ta<@0k<c<0?C<c03/a<@0g;Bl0=bl]03T_<@0
i;bl0>C4a03/a<@0i<C40>Bla03T_;`0i<C40>Bla03T_;`0i<C40>Bl_03/a<@0i<C40080k<C400<0
i<Bl0>c4a03dc<`00P3/a<@01020P800k<C40=Bd]03T];@20>Bl_0040>C4a03/_;`0i<Bl0>Bla080
i;bl00<0g;Bd0>Bd]03T_;`00P3T_;`01`3L];@0i;bl0>Bl_03L_;`0g;Bd0=bl]03T_;`01@3lo?`0
02/0o?cl00@010@40>C4a03/a<@0i<Bl0P3Ta<@00`3Ta;`0i;bl0>Bl_0020>C4_0040>C4a03T_;`0
i;bl0=bl_0<0g;Bd00D0i;Bd0=bl]03L];@0i;Bl0>Bl_0020=bd]0030>Bl_03/_;`0i;bl0080i;bl
00<0k<C40>bla03T_;`00P3T_;`01P3T];@0g;Bd0>Bl_020P800i;bl0>bl_080i;bl00<0i;Bl0>Bl
_03T];`00P3L];@00`3T_;`0k<C40>bla0020>Bl_0090>Bla03T_;`0i;bl0>Bd_03T_<@0k;bl0>Bl
a03T_;`0g;Bl0080g;bl00<0i;bl0>C4a03/a<@00P3Ta<@03P3T_;`0i<C40>c<c03/c<`0i<C40=bl
]03T_;`0O7b40>C4_03/a<@0k<c<0>c4a03Ta<@0i;bl0`3Ta<@02@3T_;`0i<Bl0>Bla03T_;`0i<C4
0>c4a03T_<@0k;bl0>C4a0020>c4a0060>Bl_03T];`0g;bd0=B/[03L];@0g;bl103T_;`00`3T];@0
i;Bl0>Bd]0020>Bl_0070>bl_03T_;`0P8200>Bl_03L_;@0i;bl0=bl_0020>C4_0060>Bl_03Ta<@0
k<c40>c4a03Ta<@0i<Bl0P3Ta<@00`3Ta;`0i;bl0>Bl_0020>C4_0040>C4a03T_;`0g;bl0>Bl_0@0
g;Bd00@0g;bl0=bd]03L];@0i;bl0P3L];@40>Bl_0030820P03/a<@0k<C400<0i;bl00<0i;Bl0=bd
]03T_;`01@3T_;`00`3T];`0i;bl0>Bl_0020=bd]0030>Bl_03/a<@0k;c40080i;bl00H0k;c40>Bl
_03T];`0i;bl0>Bla03/_;`20>Bl_00=0=bd_03L_;`0i;bl0>Bl_03Ta<@0k<C40>C4a024Q8@0g;bl
0>C4a03/c<`0m<c<0>C4a0020=bl_080i<C400D0k<C40>c<c03/a<@0i<C40>C4_0020>C4a0090>Bl
a03Ta;`0i;bl0>Bl_03Ta<@0i;bl0>C4a03/a<@0i;bl00<0k<C400H0i;bl0>Bd_03L_;@0e:bd0=bd
]03L_;@30>Bl_00408B4Q03L];@0i;Bd0>Bd]080i;bl00P0k;bl0>Bl_03L];@0i;bl0=bl_03T_;`0
g;bl0>Bl_080i<Bl00<0i<C40>c<a03/a<@0103Ta<@30>Bl_0060>C4_03Ta<@0i<Bl0>Bl_03L_;`0
S7CD0P041?`0501TC=`0g;Bl0=bd]03L];@0Q8B40=bd]03L];`013AT00@4Q00417`013AT00@4Q004
17`013AT00@4Q004=6@013A/00@4O00418@013AT0`3T_;`01P3/_;`0i;bl00@dI00417`010B400@d
I080g;Bd00<0i;bl0>c4a03/_<@00P3T_;`0203/_<@0i;bl0>Bd_03T_;`0k;c40>Bl_024Q8@0i;bl
0`3L_;`0303T_;`0i<C40>c4a03Ta<@0k<C40>Bl_03Ta;`0k<c<0?C<c03Ta<@0g;bl0>Bl_080i<C4
0100k<C40>c<c03/a<@0i<C40>Bl_03Ta<@0k<C40>C4a03T_;`0g;bl0>Bl_03Ta<@0i;bl0>C4a03/
_<@0i<Bl0`3/a<@02020P800i;Bd0=bd]03D[:`0g;Bd0>Bd]03T_;`0i;c40P3T_;`00`3T];@0i;Bl
0>Bl_0020>Bl_0090>bl_03T_;`0g;Bd0>Bl_03L_;`0i;bl0=bl_03T_;`0i<C400D0o?cl000[0?cl
o00900@4103/a<@0k<C40>C4a03Ta;`0k<C40>C4_03L_;`0g;bd0080i;bl00<0g;bl0=bl]03D];@0
1@3L];@20=B/[0050=Bd[03L];@0e:b/0=b/[03L];@00P3T_;`0203L];@0g;Bl0>c4a03/_;`0g;Bd
0=B/[03L[:`0g;Bl0P3T_;`01@20P800k;bl0>Bla03T_;`0i;Bd0080g;Bd00H0i;bl0=bd]03L[;@0
g;Bd0>Bl_03/_<@40>Bl_0050>Bd_03T_;`0k;bl0>C4a03/_;`00`3T_;`04P3L_;`0i;bl0>c4a03/
c<`0k<c40>c<c03T_;`0i<C40>c4a03/c<`0k<C40>Bl_03L_;`0Q8B40>c4a03/c<`0m<c<0>c4c080
i<C400H0i;bl0>C4a03T_;`0i<C40>Bl_03L_;`20>Bl_0040>C4a03/a<@0i<Bl0>Bl_080k<C400<0
e:b/0=bd]03T_;`00P3L];@02P3L[;@0i;bl0>Bl_03T_;`0i;Bd0=Bd]03D[:`0g;Bd0>Bl_03/a<@2
0>Bl_0050820P03L];@0g;Bd0=bl_03Ta;`00P3Ta<@02@3Ta;`0i;bl0>c<c03/c<@0k<C40>C4a03/
_;`0i<C40>C4_0020=bl_080i;bl00@0g;bl0=bl]03L];@0e;Bd0`3L];@00`3L[:`0e:b/0=B/[002
0=bd]0030=B/[03L];@0g;Bd0080i;bl01L0g;Bd0820P03Ta<@0k;bl0=b/]03D[:`0g:b/0=bd]03T
_;`0k;bl0>Bla03/_;`0k;c40>Bl_03T];@0g;Bd0>Bd]03T_;`0g;Bd0=b/]03L];@0i;bl0>bla004
0>Bl_0050>Bd_03T_;`0k;bl0>Bla03/_<@00P3T_;`20=bl_00J0>C4_03/a<@0k<c<0>c<c020P800
i<Bl0>C4a03/a<@0k<c<0>c4a03L_;`0i;bl0>C4a03/a<@0k<c<0?C<c03/a<@0i<C40>Bla03/_;`0
i<C40>Bl_03Ta<@0i;bl0=bl_03T_;`20>C4a0080>c4a03T_;`0i;bl0>c4a03/_<@0e;Bd0=b/[03T
_;`20=bd]00:0=b/]03T_;`0i;bl0>Bl_020P800g;Bd0=B/[03L];@0i;bl0>c4a080i;bl00D0g;Bl
0=bd]03L];@0g;bl0>C4_0020>C4a0090>C4_03T_;`0k<c<0>c<a03/a<@0i<C40>bl_03Ta<@0i<Bl
0080g;bl0P3T_;`01@3L_;`0g;Bd0=bd]03D];@0K5CL008010Cl00X0O6CD0=B/[03D[:`0Q8B40=bd
]03D[:`013AT00@4Q00417`013A/0P04=6@02P04=6`013AT00@dI004=6@010Al00@4Q004=6@0k;bl
0>Bl_03/_<@20>Bl_00900@dK00417`010B400@dI03L];@0g:bd0=bd]03T_;`0k;c400<0i;bl00`0
i;Bl0>Bl_03T_;`0i;bl0>bla020P800i;bl0>Bd_03T_;`0g;bl0>Bl_03/a<@20>c<c0060>c<a03T
_<@0i<C40>c4a03/c<`0k<C40P3L_;`20>c4a080k<c<0P3/a<@01@3Ta<@0i;bl0>C4a03T_;`0i<C4
00<0i;bl0P3Ta<@0203/a<@0i;bl0>Bl_03/a<@0i;bl08B4Q03D[:`0i<C40`3L];@0103L_;@0i;bl
0>Bl_03T_;`20=B/[0030=bd]03T_;`0k<C40080i;bl00D0g;bd0=bd]03L];@0g;bd0>C4_0020>C4
a0D0o?cl000[0?clo00700@4103Ta;`0i;bl0>Bl_03Ta<@0i;bl0>C4a0020>Bl_0030>C4a03Ta;`0
g;bl0080g;Bd00<0e;bd0=bd]03L];@00P3L];@01P3L[;@0g;Bd0=bd]03L];@0i;bl0=bl]0<0i;bl
103L];@0203<Y:@0a9bL0<bTY03D[:`0g;Bd0>Bl_024Q8@0g;Bd0P3T_;`20=bd]0030>Bd]03T_;`0
g;Bd0080e:b/00/0g;Bd0>Bl_03T_;`0i;Bl0=bd]03T];`0g;bd0>Bl_03T_<@0k;c40>c4a0020>Bl
_0030>C4a03Ta;`0k<C40080k<c<0P3dc<`03`3/a<@0i<C40>c<c03dc<`0k<C40=bl_03T_;`0O7b4
0>c4a03/c<`0m<c<0>c<a03/a<@0i;bl0>C4a0030>Bl_0@0i<C4103/a<@0103/_;`0g;bl0=B/[03L
];@20>c4a0040>Bl_03L];@0e;B/0>Bd_080i;bl00<0e:b/0<BLW03L[;@00P3T_;`00`3/_;`0i;bl
07alQ0020=bd]0030=bl]03T_;`0i;bl00<0g;bl00T0k<C40>C4a03T_;`0i<Bl0>C4a03Ta;`0i;c4
0>C4_03T_;`00P3Ta;`0103L_;`0g;Bd0=Bd]03L_;@50=bd]0050=b/[03L];@0g;Bd0>Bl_03L];@0
0`3T_;`0303L];@0P8200>Bd]03L];@0c:BT0<BLW03<Y:@0e:b/0=bd]03T_;`0i;Bd0=bd]080i;bl
0`3L];@01@3T_;`0g;Bd0=B/[03D[:`0g;Bd0080i;bl00H0i;Bl0=bd]03L];@0i;bl0>Bd_03T_;`2
0>c4a0060>Bl_03/_;`0i<C40>Bla03Ta<@0k<C<0P3dc<`01P1lO8@0k<C40>c4a03/c<@0k<c<0>c4
a080i;bl00P0i<C40>c4a03/c<`0m<c<0>c<c03/a<@0i<Bl0>C4a080i;bl00D0g;bl0>C4a03Ta<@0
i<C40>Bl_0040>c4a0040>C4a03T_;`0e:b/0=bd]080k<C400T0i;bl0=bd]03D]:`0i;Bl0>Bl_020
P800e:b/0<BLW03L[;@00P3T_;`00`3/_;`0i;bl0>Bl_0020=bd]0030=bl]03T_;`0i;bl00<0g;bl
0140k<C40>C4_03T_;`0i<Bl0>C4a03Ta;`0i<C40>C4_03T_;`0i<Bl0>C4a03T_;`0e;bd0=bd]03D
_;@0g;Bd05A4i00200@4o00609Alc03L[;@0P8200=bd]03T_;`0g;Bd0`04=6@01P0418@010Al00@d
I00418@013AT00@dK08013AT00@013A/0>Bl_03T];`0g;Bd0P3T_;`01@3L];@013AT00@dI03T];`0
g;Bd0080e:b/00L0g;Bl0>Bl_03T_;`0i;Bl0=bd]03L_;`0i;Bd0080i;bl00L0k<C40820P03T_;`0
i;bl0>C4a03Ta;`0k<C40080k<c<0P3dc<`01@3Ta<@0k<C40>c<c03/c<`0k<C40080i;bl00P0i<C4
0>c4a03/c<`0m<c<0>c<c03Ta<@0i;bl0>C4a080i;bl00D0g;bl0>C4a03Ta<@0i<C40>Bl_0050>c4
a0030>Bl_020P800g;Bd0080k<C400@0i;bl0=bd]03L[;@0g;bd0P3T_;`00`3D[:`0a9bL0=b/]002
0>Bl_0030>bl_03T_;`0i;bl0080g;Bd00@0g;bl0>Bl_03T_;`0i;bl1@3lo?`002/0o?cl00@010@4
0>Bl_03L_;`0i<Bl0P3/a<@02@3/c<`0k<c40>c<c03/a<@0i<C40>c4a03Ta;`0i;bl0=bl_0020=bd
]0030>Bd]03L_;`0i;bl0080i;bl00<0k<C40?C<c03/a<`00P3/a<@40>Bl_00E0=bd]03DY:`0c:BT
0<bTY03DY:`0g:b/0>Bl_01lO8@0i;Bd0>Bl_03/_;`0i;bl0>Bd_03L];@0i;Bd0=bd]03L[;@0e:b/
0>Bl_03/_<@0i;bl0080g;Bd00D0i;bl0>Bd_03T];`0i;bl0>bl_0050>c4a0030>c4c03/a<@0m<c<
0080k<c<00`0m<c<0>c4c03/c<@0k<c<0>c4c03Ta<@0i<Bl07alQ03/c<@0m<c<0>c<c03/a<`30>C4
a0040>Bl_03L_;`0g;bl0>C4a080k<C400`0i<C40>c4a03Ta<@0m<C40>c<c03T_;`0g;Bd0>Bl_03/
_;`0k<C40?C<c03/a<@30>Bl_00;0=bl]03D];@0e:BT0=B/[03T];@0i;bl0>bl_03T_<@0k;bl0820
P03L_;@00`3T_;`0103L_;`0g;bd0=bl]03L_;`20>Bl_00=0=bl_03Ta;`0k<C40>c4a03/c<`0k<c4
0>c<c03/a<@0i<C40>c4a03Ta;`0i;bl0=bl_0020=bd]0030=bl]03T_;`0g;bl0080i;bl00D0k<C4
0?C<c03/a<@0k<C40?C4a0020>Bl_00408B4Q03T_;`0g;Bd0=B/[080c:BT0140e:B/0=b/[03T_;`0
g;bl0>Bd_03T_;`0k;bl0>Bl_03T];`0i;Bd0=bd_03T];@0g:bd0=B/[03T_;`0k;c40>Bl_0020=bd
]0060>Bl_03L];@0i;bl0>Bl_03/a<@0k;c41@3/a<@0103/c<@0k<c<0>c<c020P8020>c<c0070>c4
c03dc<`0k<C<0>C4a03T_;`0i<C40>c<a0020>c<c0080>c4a03Ta<@0i;c40>C4a03T_;`0g;bl0>Bl
_03Ta<@30>c4a00;0>C4a03/a<@0k<C40?C<c03T_;`0g:b/0>Bd_03Ta;`0k<C40?C<c03/a<@00`3T
_;`0203L_;@0P8200=BTY03D[:`0i;Bd0>bl_03T_;`0k<C40`3T_;`0103L_;`0i;bl0>Bl_03L_;`2
0=bl]00:0=bl_03Ta;`0i;bl0=bl_03Ta;`0k<C40>c<a03/a<`0k<c40>c<c080k<C40P3Ta<@01@3T
_;`0g;bl0=bd]03D[;`0?3C/008010Cl00D0[8c<0820P03Ta;`0m<c<0>c4c0020>c4a00500@dK004
17`010B400@dI00418@00`04=6@01@0418@013AT00@dI03T_;`0g;Bl008013AT00X0i;bl0>Bd_03L
];@0g;Bd0=bd_03L[;@0e:b/0>Bl_03/_<@0i;bl0P3L];@01P3T_;`0g;Bl0>Bd_03T_;`0k;c40820
P0@0k<C400<0k<C<0>c4a03dc<`00P3/c<`02`3dc<`0k<c<0>c4a03dc<`0k<c<0>C4a03T_;`0i<C4
0>c<a03/c<`0m<c<0080k<C40P3Ta<@00`3T_;`0g;bl0>Bl_0020>C4a080k<C400/0i<C40>c4a03d
a<@0k<c<0>Bl_03L];@0Q8B40>Bl_03/a<@0m<c<0>c4a0040>Bl_0070=B/]03DY:@0e:b/0>Bd]03/
_;`0i;bl0>bla0030>Bl_0050=bl_03T_;`0i;bl0=bl]03L_;`01@3lo?`002/0o?cl018010@40=bl
_03Ta;`0i<C40>c<c03dc<`0m=C<0?CDe03dc<`0k<c40>C4_03Ta<@0i<Bl0>Bl_03L];@0e;B/0=B/
]03L];@30>Bl_0030>c4a03dc<`0k<C400@0k<C400H0i;bl0>c4a03/a<@0k<C40>Bl_03T];@30=bd
]0030>Bl_020P800k<C400<0k<C400@0k;c40=bl]03L[;@0i;bl0P3L];@03`3T_;`0k<C40>bla03T
_;`0g;Bd0>Bl_03T];`0g;bd0>Bl_03T_<@0k<C40>bla03/a<@0k<c<0>c4a0020>C4a080k<C400T0
i<C40?C<c03/c<@0k<C40>c4c03/c<@0k<C40>Bl_020P8000P3/c<`0203/c<@0k<C40>Bl_03Ta<@0
k<C40>C4a03L_;`0i;bl0P3/a<@03@3/c<`0k<C40>c4a03Ta<@0m<C40>c4a03T_;`0g:b/0>C4a03d
c<`0k<C40>Bla03/_;`00P3/a<@01@3T_;`0g;Bd0<BLW03<Y:@0i;bl0080k<C400H0k;c40>bl_03/
a<@0P8200>Bl_03/a<@20>C4a0060>Bl_03L_;`0i;bl0>C4a03Ta;`0i;bl0P3Ta<@04`3/c<@0m<c<
0?CDc03dc=@0m<c<0>c<a03Ta<@0i;bl0>C4a03T_;`0e;Bd0=Bd[03L[;@0g;Bd0>Bd_03T_;`0i<Bl
0>c4a03da<`01@3/a<@01P3T_;`0P8200>c4a03/_<@0i;bl0>Bd_0<0g;Bd00L0i;bl0>bl_03/_;`0
k<C40>c4c03/a<@0k;bl0080g;Bd00T0i;Bl0=bd]03L];@0i;bl0>c4a03/_<@0i;bl0>Bd_03T_;`0
0P3T];`20>Bl_0<0k<C400<0k<c<0>c4a03Ta<@00`3/a<@0:@24Q8@0m<c<0>c4a03Ta<@0k<c<0>c<
a03Ta<@0i;bl0>C4a03/a<`0m<c<0>c<c03/a<@0i<Bl0>C4a03/a<@0i<C40=bl_03T_;`0i<C40>c4
a03/c<`0k<C40>c<c03T_;`0m<c<0>c4a03L_;`0g;Bd0>C4_03dc<`0k<C40>bl_03Ta<@0k;bl0>c4
a03T_;`0g;Bd0820P03<Y:@0i;bl0080k<C400<0k;c40>bl_03/a<@00P3T_;`07P3/_;`0i<c40>C4
a03T_;`0g;bl0>Bl_03Ta<@0i;bl0>C4_03T_<@0i<C40>c<a03dc<`0m=C<0?C<e03dc<`0i<c40>C4
_03T_;`0i<Bl0>Bl_03L];@0e;B/0=B/[03<[;`091cd00@4o00<3?`0K6bD0?C4c080k<C400<0i<C4
0>c4a004=6@01004=6@01P04=6`010B400@4O004=6@010B400@4O08013AT00<010B400@4O004=6`0
0P04=6@02@3L[;@0i;bl0=bd]03L];@0i;bl0>c4a03/_<@0i;bl0>Bd]0020>Bl_0080>Bd]03T_;`0
i;bl08B4Q03/_<@0k<C40>c<c03/a<@20>C4a080k<C401<0i<C40?C<c03/a<@0i<C40>c<c03/a<@0
i<C40>Bl_03Ta<@0k<C<0?C<c03/c<`0i<C40>Bl_03Ta<@0k<C40>C4a03L_;`0i;bl0080k<C400H0
k<c<0>c4a03/c<`0i;bl0>c<c03da<@20=bd]0090820P03dc<`0k<C40>Bl_03/a<@0i<Bl0>c4a03T
_;`0g:b/0080c:BT00@0i;bl0>c4a03/a<@0k;bl0P3/a<@01`3T];`0i;bl0>bl_03Tc<@0i<C40>Bl
_03L_;`01@3lo?`002/0o?cl00`010@40>C4_03T_;`0k<C40>c<c03dc<`0m=C<0>c<c03/a<@0i<C4
0>Bl_03L];@20=Bd]0050=Bd[03L];@0g;bd0>Bl_03L];@00P3T_;`00`3/_;`0k<C40>Bl_0020>Bl
_080k<C400D0i<Bl0>Bl_03T_;`0k;c40>bl_0020>c4a0040>Bl_03T];@0i;Bl0820P0D0k<C400L0
i;bl0=b/]03L];@0g;Bd0=b/]03T_;`0k<C400<0i;bl00D0k<C40>Bl_03T];`0i;Bd0>Bl_0020>c4
a0050>c<c03/a<@0k<C40>c4a03Ta<@0103/a<@00`3T_<@0i;bl0>c4a0020>c4a00:0>C4a020P800
m<C<0>c<c03/a<@0i<C40>Bl_03Ta<@0k<C40>c<c080k<C400D0i<C40>c4a03Ta<@0k<C40>c<c003
0>Bl_0060=bd]03L_;@0i;bl0>c4a03dc<`0i<Bl0`3/a<@01P3T_;`0e:b/0<bTY03DY:@0k;bl0>c4
a080i;bl01P0i<C40>c4a024Q8@0i;bl0>C4a03/c<@0k<C40>C4_03T_;`0i<C40>c4a03Ta<@0i<Bl
0>Bl_03/a<@0k<c<0?CDe03dc<`0k=C<0>c4a03Ta<@0i;bl0=bl]03D];@20=Bd[080g;Bd00T0i;bl
0=bl]03T_;`0i;bl0>bla03/c<@0i;bl0=bl_03T_;`00P3/a<@02P3T_;`0P8200>C4_03/_;`0k<C4
0>bl_03/a<@0i;bl0=bd]03T_;`60>c4a0070>Bl_03L[:`0g;Bd0=bd]03L[;@0i;bl0>bla0030>Bl
_0060>c4a03T_;`0g;Bd0=bd]03T_;`0k;c40P3/a<@0103/a<`0k<C40>c4a03Ta<@20>c4a0040820
P03/a<@0i<C40>Bl_0<0k<C400`0i<C40>bla03/c<@0k<c<0>c4a03Ta<@0i;bl0>Bla03/a<@0k<c<
0>c4a03Ta<@20>c4a0030>C4a03/a<@0k<c<00<0i;bl00H0g;Bd0>Bd_03T_;`0k<C40?C<c03T_;`3
0>c4a0060>Bl_03D[:`0P8200<bTY03/_;`0k;c40P3T_;`0103Ta<@0k<C40>Bl_03T_;`30>c4a00@
0>C4_03T_;`0i<C40>c4a03Ta<@0i;bl0>C4_03/a<@0k<c<0?CDc03dc<`0m=C<0>c4a03Ta<@0i;bl
0=bl_080e;Bd00T0e;B/0=bd]03T];`0i;bl0<BTa00L5?@010Cl01@Dk03L]<`00`3T_;`01@3/_<@0
13AT00@4Q00418@013A/008013AT00D010Al00@4Q004=6@010Al00@4Q00200@dI00600@4O00418@0
13AT00@4O00418@013AT0P3L];@00`3L[;@0i;bl0>c4a0030>Bl_0080>bla03T_;`0i;Bd0=bd_03T
_;`0P8200>c4a03/c<`30>c4a0030>C4a03/a<@0k<C40080k<C400<0i<C40>Bl_03/a<@00P3/a<@0
1P3Ta<@0k;c40>c<a03/c<`0k<C40>C4a080i;bl00X0k<c<0>c4a03/a<@0i<C40>c4a03Ta<@0k<C4
0>c4c03/c<@0i;c40P3T_;`20=bd]0040820P03/a<@0m<c<0>Bl_0<0k<C400H0i;bl0=B/[034W9`0
c:BT0>bl_03/a<@30>Bl_0080>c4a03T_;`0i;bl0>C4a03/c<@0k<C40>Bl_03Ta;`50?clo000:`3l
o?`01@0410@0g;bl0>Bl_03Ta;`0k<C40080k<c<00`0k<c40>c4a03Ta<@0i<C40=bl_03L[:`0e;B/
0=B/]03T_;`0k<C<0>bl_03T_;`20=bd]0030>Bl_03Ta<@0i;bl0080i;bl00<0k<C40?C4a03T_<@0
0P3T_;`0103L];@0i;bl0>Bl_03/_<@30>Bl_0090820P03/_<@0i;bl0>Bl_03/_;`0k<C40>Bl_03L
];@0e:bd0080e:b/00L0i;Bl0>Bl_03T_;`0i;Bl0>bla03/a<@0i;bl0080g;Bd00D0i;Bl0>bla03/
a<@0m<C<0>c<c0030>c4a0070>c4c03/a<@0k<C40>C4a03L_;`0g;Bd0>C4a0030>c4a00;0820P03/
c<@0k<C<0>c4a03T_;`0g;bl0>Bl_03/c<`0m<c<0>c<c03/a<@00P3Ta<@20>c4a00:0>c<c03/a<@0
g;Bd0=B/[03L];@0i;bl0>Bd_03Ta;`0m<c<0?C4c080k<C400L0i;bl0=B/]03D[:`0c:BT0=B/[03T
];@0i;Bl0080g;Bd00<0k;bl0>c4a020P8000P3T_;`05P3Ta<@0i<Bl0>Bl_03L_;`0i<Bl0>C4a03T
a;`0i;bl0=bl_03Ta;`0k<C40>c<c03dc<`0k<c40>C4a03/a<@0i<C40=bl_03L];@0e:b/0=Bd]03T
_;`20>c4a0030>Bd_03L];@0g;Bd0080i;bl0140k;bl0>Bl_03T_;`0k<C40>c<c03/_;`0Q8B40=bd
_03T];`0g;bd0>Bl_03/a<@0k;bl0>Bl_03T];`0k;bl0>c4a0020>Bl_0050>bla03/a<@0i;bl0=bd
]03D[;@00P3D[:`00`3T];`0i;bl0>Bl_0020>Bl_0090>c4a03T_;`0i;Bl0=bd]03T_;`0k;c40>c4
a03dc<`0k<c<00<0k<C400L0k<C<0>c4a020P800i;c40>Bl_03L];@0i;c400@0k<C400X0k<c<0>c4
a03/a<@0i;bl0=bl_03Ta;`0k<c<0?C<c03/c<`0k<C40`3Ta<@01P3/a<@0k<c<0>c4a03L];@0e:b/
0=bd]0<0i;bl0P3dc<`20>c4a0070>Bl_03L[;@0e:b/0820P03D[:`0i;Bd0>Bl_0020=bd]00@0>bl
_03/a<@0i;bl0>Bl_03Ta;`0i<C40>C4_03T_;`0g;bl0>C4_03/a<@0i<Bl0=bl_03T_;`0i<Bl0>c4
a080k<c<0140k<c40>C4a03/a<@0i<Bl0>Bl_03D]:`0e:b/0=Bd]03T_;`0k<C40>bl_03T_;`0]9C4
00`<o0041?`0;2Cd0=bd_0020>Bl_0040>c<a004=6@010B400@4O08013AT00@013A/00@dI004=6@0
10B40P04=6@200@4Q0<013AT00@013A/00@dI004=6@0e:bd0P3D[:`03P3T];`0i;bl0>Bl_03T_;`0
i;c40>c4a03T_;`0g;Bl0=bd]03T_;`0P8200>c4a03da<`0k<c<0`3/a<@01`3/a<`0k<C40>c4a03T
_<@0i;bl0=bd]03T_<@0103/a<@02P3/c<`0k<C40>c4a03T_;`0g;bl0>C4a03/a<@0m<c<0>c<c03/
a<@30>C4a0090>c4a03/c<@0k<C40=bd]03D[:`0g;Bd0>Bl_020P800i;bl0080m<c<0P3/a<@00`3T
];`0g;Bd0=B/[0020=B/[0070>Bd]03T];`0g;Bd0=bd]03/_<@0k<C40>C4_0020>Bl_080i<C400<0
i<Bl0=bl_03lo?`0103lo?`002/0o?cl00P010@40>Bl_03L_;`0e;bd0>Bl_03/c<@0k<C40>Bl_080
i<Bl00H0i;bl0>C4_03L_;`0g;bd0=Bd]03Ta;`20>c4a080i;bl00<0g;Bd0>Bl_03T_;`0103T_;`0
1@3Ta;`0k;bl0>Bl_03L];@0i;Bd00@0i;bl00D0k;bl0>Bl_020P800i;bl0>bl_0020>Bl_0070>bl
a03/a<@0i;Bd0=bd]03DY:`0e:b/0=bl]0020>bla0@0i;bl00<0g;Bd0=b/]03L];@00P3T_;`60>c4
a0030>Bl_03D];@0g:b/0080g;Bd00d0k<C40?C<c03/a<`0k<C40820P03dc<`0k<c<0>C4a03T_<@0
i;bl0>C4a03/a<@0k<c<0080k<C40P3Ta<@00`3/a<@0k<c<0>Bl_0040>Bl_0030=bl]03T_;`0k;c4
00<0m<c<00@0i;bl0=bd]03L];@0g;Bd0P3D[:`00`3L[:`0g;Bd0=bd]0030>Bl_0080820P03T_;`0
i;bl0=bl]03L_;`0g;bd0>Bl_03Ta;`20>C4a00?0>Bl_03L_;`0g;Bd0>C4_03/a<@0i<C40>Bl_03T
a;`0i;bl0>C4_03T_;`0g;bl0=bl]03L];@0i;bl0080k<C40P3T_;`00`3L];@0i;bl0>Bl_0040>Bl
_0030>bl_03Ta<@0P8200080g;Bd00@0k;bl0>Bl_03T_;`0k;c40`3T_;`0103/_<@0i;bl0>Bl_03T
_;`20>c4a00>0>Bd]03L];@0e:b/0=B/[03L];@0k<C40>bla03T];`0i;bl0>Bd_03T_;`0g;Bd0=b/
]03L];@20>Bl_0030>bla03/a<@0k<C400<0k<C400<0i;bl08B4Q03D[:`00P3L];@03@3/a<@0m<c<
0>c<c03/a<@0k;bl0>c<c03dc<`0i<C40>C4_03L_;`0i;c40>c4a03/c<`00P3/a<@0103Ta<@0k<C4
0>c4a03/c<`50>Bl_0030=bd]03T_;`0k<C400<0m<c<00X0i;bl0=bd]03L];@0g;Bd0820P03D[:`0
g:b/0=b/]03L];@0i;Bd0P3T_;`0203Ta<@0i;bl0>Bl_03L_;@0g;bl0=bl]03T_;`0i<Bl0P3Ta<@0
3`3Ta;`0g;bl0=Bd]03T_<@0k<c40>c4a03T_;`0i<Bl0>Bla03Ta;`0i;bl0=bl_03L_;@0g;Bd0>Bl
_0020>c4a0030>Bl_03T];`0W8C<008010Cl00D0A3C/0>Bl_03T_;`0i;Bl0>Bl_00200@dI08010B4
0P04=6@04`0418@013AT00@4O00418@013AT00@4Q004=6@010B400@dI00417`010B400@dI03L];@0
e:B/0=B/[03L_;@0k;c40>bl_03T];`00`3T_;`01P3L];@0g:bd0=bd]020P800i;bl0>bla0D0k<C4
00<0i;bl0=bd]03D[:`00P3L];@01`3/a<@0m<c<0?C<c03/a<@0i;bl0?C<c03/c<`00P3Ta<@20>Bl
_0090>c4a03/c<`0k<C40>c4a03Ta<@0k<C40>c4c03/c<@0i;c400@0i;bl00@0g;bl0820P03/a<@0
m<C<0P3dc<`0103T_;`0g;Bd0=bd]03L];@30=B/[080g;Bd0`3T_;`01`3/_<@0i;bl0>Bl_03L_;`0
g;Bd0=bl]03T_;`01@3lo?`002/0o?cl00T010@40>C4a03L_;`0g;Bd0=bl_03Ta<@0i<Bl0>Bla03T
a<@00P3/a<@00`3Ta<@0i<Bl0=bl_0030>Bl_0050>c4a03Ta<@0i;bl0>Bl_03L];@00P3T_;`0103L
];@0e:b/0=B/]03T_;`20>c4a0040=bd]03T_;`0k;c40>bl_0<0k<C40140i;bl08B4Q03T_;`0i;bl
0>Bd_03T_;`0k<C40>Bl_03L];@0i;bl0>Bd]03L];@0i;bl0>c4a03T_;`0i;Bl0=bd]0020>Bd_006
0=bl_03L[:`0e:b/0=bd]03T];@0i;bl0P3/a<@00`3/_<@0k<C40>C4a0020>Bl_080g;Bd00X0i;Bl
0>c4a03/a<@0k<C40>Bl_024Q8@0k<c<0>c4a03/c<@0i<C40P3T_;`0203Ta<@0k<C40>c4a03/c<`0
i<C40>c4a03/c<@0k<C<0P3Ta<@20>c4a0<0i;bl00<0k<C40>c<a03da<`00P3/a<@30>Bl_0<0g;Bd
00P0i;Bd0>Bd_03T_;`0i;Bd0>Bl_020P800i;bl0>C4_0<0i;bl0P3Ta<@20>c4a0090>C4a03L_;`0
g;bd0=bl_03Ta;`0i<C40>Bl_03Ta<@0k<C40080i<C400H0i<Bl0=bl_03L_;`0i;bl0>C4_03/a<@3
0>Bl_00>0=bd]03T_;`0i;bl0=bd]03D[:`0e;B/0>Bl_03/a<@0P8200>Bd]03T_;`0i;c40>bla03T
_;`20>c4a00>0>bl_03T_;`0i;bl0>Bl_03T];`0i;bl0>bla03T_;`0g;Bd0>Bl_03T];`0g;Bd0>Bl
_03/a<@20>Bl_0090>Bd_03L];@0i;bl0>Bd_03D]:`0e:b/0=bd]03T];`0i;bl0080k<C41000P000
1P20P800g;Bd0=bd]03T_;`0k;c400B410<0080000L0m<c<0>c4c03/a<@0i<C40>Bl_03Ta;`0i<C4
0080k<C400D0k<c<0>C4a03/a<@0k<c<0>c4a0020>C4a080k<C40`3T_;`00`3/a<@0k<C<0>c<a002
0>c4a0<0i;bl00H0P8200=Bd]03T];@0g;Bd0>Bl_03T];`80>Bl_080i<C40P3/a<@0203Ta<@0g;bl
0=bl]03L_;`0i<Bl0>C4a03T_;`0i<C40P3/a<@02`3Ta<@0i;bl0=bl_03L_;`0i;bl0>C4_03/a<@0
i<Bl0>Bl_03T];`0C4bd008010Cl00@0E4cT0=B/[03D];@0i;bl0P04=6@0100418@010Al00@dI004
=6`200@dI00J00@dK004=6@013AT00@dI03T];`013AT00@dK00417`010B400@dI03T_;`0i;Bd0=bd
]03T_;`0k<C40>Bl_03T];`0g;Bd0>Bd]03T_;`0i;Bd0=bd]03D[:`0P8200>Bd]03T_;`20>c4a003
0>Bla03/a<@0i<C40080i;bl0P3L];@02`3T_;`0i;c40>c4a03/a<@0i;c40>Bl_03dc<`0k<C<0>c4
a03Ta<@0i;bl0080i<C400T0k<c40>c4c03/c<@0i<C40>c4a03/c<@0k<C40>C4a03Ta;`00P3/a<@2
0>Bl_0040820P03/a<@0k<c40?C4a080k<C40`3T_;`01P3L];@0g:b/0=bd]03T];@0i;Bl0>Bd]0@0
i;bl00D0i<Bl0>Bl_03T_;`0i<Bl0>C4a0050?clo000:`3lo?`03P0410@0k;bl0>Bl_03L_;`0g;bd
0>Bl_03Ta<@0k<c40>c4a03/c<@0i<c40>c4a03T_<@0i<Bl0`3T_;`00`3/a<@0k;bl0>Bl_0040>Bl
_0040=bd]03D[:`0e:b/0>Bl_080k<C400X0i;bl0>c4a03/a<@0k<C40>bl_03/_<@0k<C40>Bl_020
P800g:bd0P3L];@01@3T];@0i;bl0>Bl_03L];@0i;c40080i;bl00P0k;c40>c4a03T_;`0i;bl0=bd
_03T];@0i<Bl0>bla080g;Bd00@0g:bd0=bd]03T_;`0k;c40P3/a<@0203/_;`0i;Bl0>Bl_03T_;`0
i;Bl0>Bl_03Ta<@0k;c40`3T_;`0201lO8@0k<C40>c4a03/a<@0i<Bl0>Bla03Ta;`0i;bl0`3Ta<@0
1P3/a<@0i<C40>C4a03/a<@0i<Bl0>bl_080i;bl00d0k;c40>Bl_03/a<@0k<C40?C4c03/c<@0m<c<
0>c<a03/a<@0k;c40>C4_03T];@0g;Bd00<0i;bl00H0g;bd0>Bd_03L_;@0P8200>Bl_03/_<@30>C4
a00A0>c4a03Ta<@0k<c40>C4_03Ta<@0i;bl0=bl]03L];`0i<Bl0>C4a03/a<@0k<c40>c<c03/c<@0
k<C40>Bl_03Ta;`00`3T_;`20>c4a0D0i;bl00L0g;Bd0=B/[03D[:`0i;bl0>c4a01lO8@0i;bl00H0
k<C400H0i;bl0=bd]03L];@0g:b/0=bd]03T];@20>Bl_00=0=bd]03T_;`0i;bl0>Bl_03/_<@0k<C4
0>bl_03T];`0g;bd0>Bd_03T_;`0k;c40=bd]0020=b/]0050=bd]03T_;`0k<C40>bla000P0000P0d
W6@01@00P000P8200>Bd_03T_;`0k;c400D008000`3/a<@00`3Ta<@0i;c4002000020020000300B4
103Ta<@0k<C40080i<C400<0k<C40>C4a03/_;`00P3T_;`01`3Ta;`0k;bl0>C4a03da<@0k<c40?C4
c03dc<`00P3/a<@0103Ta;`0i;bl0820P03L];@40>Bl_0050=bd]03T];@0g;Bd0>Bl_03/a<@0103T
a<@02P3/a<@0i<C40>C4_03/a<@0i<Bl0=bd]03L_;@0i;bl0>C4a03/a<@20>c<a0090>C4a03/a<@0
i<C40>C4_03T_;`0i<Bl0>Bl_03/_<@0k<C40080i;bl00P0P82006aLg0041?`010Cl07ALe03D[:`0
i;Bl0>c4a0<013AT00P010B400@4O004=6`013AT00@4O00418@013AT0=b/]0D013AT018010B400@d
I03T_;`0i;Bl0>bla03/a<@0i;c40>Bl_004=6`013AT0>bla03T_<@0g;Bd0=b/]020P800g;Bd0>Bl
_03/_<@20>c4a0080>bl_03T];`0i;bl0>Bl_03L];`0i;bl0>bla03/a<@40>Bl_0080>c4a03/c<@0
i<C40>Bla03Ta;`0i;bl0>Bla03T_;`20>C4a00F0>c4a03Ta<@0i<C40>c4a03Ta<@0k;bl0>Bla03T
_;`0k;bl0>Bl_020P800k<C40?C<c03/c<`0m<c<0>c<a03/a<@0k;bl0>Bl_03L_;`0g;Bd0>bl_080
i;bl00H0g;bd0>Bd_03L];@0g;bd0>Bl_03/_;`30>C4a0030>c4a03lo?`0o?cl00<0o?cl000[0?cl
o00800@4103Ta<@0i<Bl0=bl_03T_;`0i<C40?C<c03/c<`20>c4a080i<C400L0i<Bl0>Bl_03L_;`0
i<C40>c4a03T_;`0i<C400D0i;bl00@0i;Bd0=bd]03L];@0g;Bd0`3T_;`20>c4a00A0?C<c03/a<@0
k<C40>c4a03T_;`0P8200=bd]03L[:`0e:b/0=bd]03T_;`0k;bl0>Bl_03T];`0i;bl0>Bd_03T_;`0
0P3/a<@00`3/_<@0k;bl0>Bla0020>c4a0060>Bl_03T];`0g;bl0=bd]03L];`0i;bl0P3/a<@0203T
_<@0g;Bd0>Bd]03L];`0i;bl0>bla03da<@0i;c40`3T_;`01P20P800i;c40>C4a03Ta<@0i;c40>C4
_0<0g;bl00P0i;Bd0>C4a03T_;`0i;c40>c4a03Ta<@0i;c40=bl_0@0i;bl0P3/a<@0103dc<`0m<C<
0?C<c03dc<`20>c4a080i;bl00/0g;Bd0>bla03/_;`0i;bl0>Bd_03T_;`0i;Bl0820P03Ta;`0i<C4
0>bl_0020>c<a0040>c<c03/a<@0i<C40>Bl_080i<C400L0g;bl0=bl]03/a<@0k<c<0?C<c03Ta<@0
k<C400<0i<C400D0i;bl0>C4_03T_<@0k;bl0>C4_0070>Bl_0<0g;Bd00D0k;bl0820P03T_;`0k<C4
0?C4a0020>c4a0040>bl_03/a<@0i;bl0>Bd_080g;Bd00T0e:b/0=bd]03T_;`0k;bl0>Bl_03T];`0
i;bl0>Bd_03T_;`00`3/a<@0103T_<@0k;bl0>c4a03/a<@20>Bl_0060=bl]03L];`0g;Bd0>Bl_03/
a<@008000P0dW6@00`00P000O7b40>Bl_0020>c4a0030020000dW6@0=9aT0080080000H0i;c40>C4
a03Ta<@0i;bl0>C4_000P00203BLI0080020003T_;`0i;c40>C4_03/a<@0i<C40>Bl_03L_;`40>Bl
_080k<C400@0m<C<0?C<c03dc<`0m<c<0P3/a<@02@3/_;`0P8200>Bd]03/_<@0k;bl0>Bl_03T];`0
i;bl0=bl_0020>Bl_0030>C4_03/a<@0k<c40080k<c400`0k<C40>C<a03T_;`0i<C40>C4_03L_;`0
i;bl0>C4a03dc<`0k<c<0>c4a03/c<@20>C4a0060>C4_03T_;`0i;bl0>C4a03/_;`0i<C40`3T_;`0
0`24Q8@0i;bl05A4i00200@4o00808adc03L];@0i;c40>Bl_004=6`013AT00@4Q00417`200@dI005
00@4Q00417`013A/0=bd]004=6`00P0418@300@dI00400@dK03T];`0i;bl0>Bl_080k<C400D013AT
00@4O00418@013AT0>c4a0020>Bl_00407alQ03T];@0g;Bl0>Bl_080k<C400X0i;c40>Bd]03L];@0
i;Bl0>Bl_03/_<@0k<C40>bla03T_;`0i;Bl0P3T_;`01@3T_<@0i<Bl0>C4a03Ta;`0i;c400<0g;bl
0P3T_;`01P3T_<@0i<Bl0>c4a03Ta<@0i;c40=bl_0@0i;bl00<0Q8B40>c4a03/a<@00`3dc<`20>c4
a0040>C4_03T];`0g;Bd0>bla0<0i;bl00T0i;Bl0>Bl_03T];`0i<Bl0>C4a03/a<@0k<c40>c4a03/
c<`01@3lo?`001<0o?cl00<010@40?clo03lo?`00P0410@30?clo08010@40`3lo?`200@410T0o?cl
00L010@40>c<a03/a<@0i;bl0=bl_03/a<@0k<c40080k<c<00@0k<c40>C4a03/a<@0i<Bl0P3Ta<@0
0`3/a<@0k;bl0>Bl_0030>Bl_0050>bl_03Ta<@0i;Bd0>C4a03/a<@01P3T_;`20>c4a0070>bla03/
a<@0k<C40>c4a020P800k;bl0>Bl_0020=bd]0030>bla03/a<@0k<C40080i;bl00<0i;c40>bl_03/
_<@00P3/a<@00`3T_;`0k<C40>c4a0020>c4a00G0>bla03T_;`0i;Bd0=bd]03T];`0k<C40?C4a03T
_<@0i;Bd0=Bd]03L[:`0i;bl0>c4a03/c<`0k;bl0>Bl_03/_;`0k;c40820P03T_;`0i<C40>Bl_03/
a<@00P3Ta<@00`3T_;`0g;Bd0=Bd]0020=bl_0040>Bl_03Ta<@0k<C40>C4a0D0i;bl103/a<@20?C<
c080k<C40`3T_;`00`3/_;`0i;bl0>Bl_0030>Bl_0070820P03/_;`0i<C40>c<a03/a<`0k<c40>c4
a0020>C4a0030>Bl_03/c<@0k<C40080i;bl00<0i<C40?C<c03/c<`00P3/c<@01`3Ta<@0k<C40>C4
_03Ta<@0i<Bl0>C4a03/a<@0103T_;`02@3/a<@0i;bl0>Bl_03T_;`0k<C40>Bl_03L_;@0i;bl0820
P0020>Bl_0D0k<C400@0k;c40>c4a03T_;`0i;Bl0P3L];@00`3/_<@0k<C40>c4a0020>Bl_0060>bl
a03T_;`0k;c40>c4a03/_<@0i;bl103/a<@01P3/_<@0i;c40>Bd]03L[;@0i;bl0>bla0@0080000D0
P8200>Bd_03/a<@0m<C<0020000203BLI00800200004Q0@0i;bl0>Bl_03Ta<@0k<C40>Bla000P002
03BLI0070020003L_;`0g;bl0>Bl_03Ta<@0k<C40>C4a0050>Bl_0@0k<C40P3dc<`01P3/a<@0i<Bl
0>Bla020P800i;bl0>bl_0H0i;bl00H0k;bl0>C4a03/a<@0k<c40>c4c03/a<@20>C4a0070>C4_03/
a<@0k<C40>Bl_03L_;`0k<C40>c<a0020>c<c0030>c4a03Ta<@0k;bl0080i<C400<0i<Bl0>C4a03/
a<@0103T_;`01020P800k<C40>Bd_00l=?@200@4o0040:B<c03T_;`0i;bl0>Bl_0<013AT00L010B4
00@dK004=6@013AT0>bla03T_;`013AT008010Al014013AT00@4Q00418@013AT0>Bl_03T_<@0i;bl
0>c4a03/_<@013AT00@4Q00417`013AT0>c4a03/_<@0i;bl08B4Q0020=bd]0040>Bd_03/a<@0k<C4
0>bla080g;Bd00@0e:b/0>Bl_03/a<@0m<c<0`3T_;`02`3/_<@0i;bl0>Bla03T_;`0k;c40>C4a03/
a<@0i<C40>Bl_03L];@0e;Bd0080g;bl00@0i;bl0>C4a03/a<@0i<Bl1@3T_;`01P20P800k<C40>c4
a03/a<@0m<c<0?C4c080k<C40`3T_;`20>bl_0H0i;bl00D0k<C40>C4a03/c<`0k<C40>c<a0050?cl
o0004`3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`010@40080o?cl00<010@40?clo004
10@00P3lo?`00`0410@0o?cl0?clo0060?clo00300@4103Ta<@0k<C40080i<Bl00<0i<C40>c4a03/
c<@00P3/a<@20>C4a0050>C4_03/a<@0i<Bl0>c4a03Ta<@00`3T_;`30>c4a00;0=bd]03/a<@0k<C4
0>Bl_03L];@0i;bl0>c4a03/_<@0i;Bd0>Bl_03/_;`00P3/a<@02`3da<`0k<C40820P03/a<@0i;bl
0=bd]03T_;`0k<C40?C4a03/a<@0i;bl0080k<C400l0i;bl0>bla03/a<@0i;bl0>Bd_03T_;`0k<C4
0>bla03T_;`0k<C40>bla03T_;`0g;Bd0>Bl_03/_<@00P3/a<@0203T];@0g:bd0=B/[03T];`0k;c4
0?C4a03T_;`0k;c40P3/a<@00`24Q8@0i;bl0>Bl_0020>C4a0050>c4a03Ta<@0i;bl0=bd]03D];@0
0P3T_;`0103Ta;`0i;c40>C4a03Ta;`30>c4a0050>C4_03/a<@0k<C40>c4a03T_;`00`3/a<@30>Bl
_080k<C400<0k;bl0>Bl_03T_;`00P3T_;`01@3/_;`0P8200>C4a03/a<@0i<Bl0080i<C400H0i<Bl
0>Bl_03L_;`0i<Bl0>c4a03Ta<@20>C4_00;0>C4a03/a<@0k<c40>c4c03/a<@0i<C40>C4_03Ta<@0
k;bl0>C4a03/a<@0103T_;`0103/a<@0i<C40>c4a03T];@20>c4a00;0>Bl_03T];`0i;bl0820P03/
a<@0i;Bd0>Bl_03/_<@0k;bl0>c4c03dc<`00P3/a<@0203/_;`0i;bl0>Bd]03T_;`0k<C40?C4a03/
a<@0i;bl0P3/a<@00`3T_;`0k<C40>Bla0020>Bl_00@0>bla03/a<@0k;c40>Bl_03/a<@0k;bl0>Bl
_03L];@0i;bl0>bla03da<`0k;c40=bd_03L[;@0P8200>Bd]080k<C41000P0001P3T];`0i;bl0>C4
_03T_<@0i<C40>c4a0@008000`3T_;`20>C4a0050>Bla03/a<@0k<C40>c4a03/_<@00`3/a<@0103T
a;`0k;c40>c4a03/a<@20>Bl_0040>bla020P800i<Bl0>bla0@0i;bl00@0k;bl0>c4a03Ta<@0k<C4
0P3Ta<@20>C4_00C0>Bl_03L_;`0i;bl0>C4a03/c<@0i<C40>Bl_03Ta<@0k<c40>c4a03/c<@0k<C4
0>C<a03Ta<@0i<Bl0>c4a03Ta<@0k;bl0>C4a0030>Bl_00?0>c4a020P800i<Bl0>Bl_03T_<@0;2Cd
00@4o00<3?`0a9c40>c4a03T_<@013AT00@dK00417`010B4008013AT0P3/a<@0103T_<@0i;bl00@d
I004=6`500@dI00J0>c4a03/_<@0i;bl0>c4a03T_;`013AT00@dK03/_<@0k<C40>Bl_03/a<@0P820
0>Bl_03L];@0i;bl0>bla03da<@0k<C40=bd]03L[;@0g:b/0=bd_03/_<@0k<C40>bl_03/_<@20>c4
a080i;bl00P0i<Bl0>Bla03Ta<@0k<C40>C4a03T_;`0g;Bd0=Bd]0<0i;bl0P3Ta<@02P3T_<@0k<C4
0>c4a03/a<@0k;bl0>c4a020P800k<C40>bl_03Ta<@20>c4a080i;bl00@0i;c40>c4a03/_;`0i<C4
103T_;`01@3/_;`0k<C40>c4a03Ta<@0k;bl0080i<C400<0i<Bl0?clo03lo?`00`3lo?`001<0o?cl
00<010@40?clo00410@00P3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`010@40080o?cl
00<010@40?clo03lo?`00`3lo?`Y00@410030820P00410@010@402<010@400<0P82000@4100410@0
8`0410@00`20P80010@400@4100S00@410030820P00410@010@402@010@400<0P82000@4100410@0
8`0410@00`20P80010@400@4100S00@4100<0820P00410@010@400@4100411`010CT00@4o0041=`0
10@L00@dI00417`010B40P04=6@00`0417`010B400@dI00200@4100400@dI00417`010B400@dI080
10B40P04=6@400@4100400@dI00418@010Al00@dI0<010@400<0P82000@4100410@08`0410@00`20
P80010@400@4100E00@410D0o?cl000C0?clo00300@4103lo?`010@40080o?cl00<010@40?clo004
10@00P3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`0o?cl00H0o?cl00P010@40=bd]03L
_;@0g;Bl0>Bl_03Ta;`0k;c40>C4_080i;bl0P3L];@20>Bl_0030>C4_03T_;`0i;bl00<0i;bl00@0
k<C40>Bl_03/a<@0k<C40P3T_;`0103L];@0i;bl0>Bl_03T_<@20>c4a0030>bla03Ta;`0k;c400<0
k<C400<0P8200>bla03/a<@00P3T_;`20>c4a080i;bl00<0k;c40>C4a03T_;`00P3T_;`0103/_<@0
i;bl0>Bl_03T_<@20>c4a0040>Bd_03L];@0i;bl0>c4a0D0i;bl01L0i;Bl0>Bl_03L];@0g;Bd0>Bl
_03/_<@0k<C40?C<c03/a<@0P8200=bd]03D[;@0e;B/0=bd]03T_;`0i;c40>Bl_03L];@0i;bl0>C4
a03/a<@0k;c40>C4_0020>Bl_0@0k<C400P0k<C<0>c<a03da<@0k<C40>c<c03/a<@0i;bl0=bd_0P0
i;bl00<0k;bl0>c4a020P8001@3T_;`02`3L];@0g;bl0>Bl_03D[:`0g;Bd0=bl_03L];@0i;bl0>C4
_03/_<@0i<Bl0080i;bl0P3L];@20>Bl_0030>C4_03T_;`0i;bl00<0i;bl00@0k<C40>Bl_03/a<@0
k<C40P3T_;`0203L];@0i;bl0>Bl_020P800k<C40>bla03/a<@0i;bl103/a<@00`3T_;`0k<C40>c4
a0020>Bl_080k<C40P3T_;`00`3/_<@0i<C40>Bl_0020>Bl_0040>bla03T_;`0i;bl0>Bla080k<C4
00@0i;Bl0=bd]03T_;`0k<C41P3T_;`02020P800g;Bd0=bd]03T_;`0k;c40>c4a03dc<`0k<C40P3L
];@0303D[;@0e;B/0=bd]03T_;`0i;c40>Bl_03L];@0i;bl0>C4a03/a<@0k;c40>C4_080i;bl103/
a<@0203/a<`0k<c40?C4a03/a<@0k<c<0>c4a03T_;`0g;Bl0P3T_;`00`20P800i;bl0>Bl_0030>Bl
_0030>bl_03/a<@0k<C400D0i;bl00/0g;Bd0=bl_03T_;`0e:b/0=bd]03L_;`0g;Bd0>Bl_03Ta;`0
k;c40>C4_0020>Bl_080g;Bd0P3T_;`00`3Ta;`0i;bl0>Bl_0030>Bl_0040>c4a020P800i;c40>c4
a080i;bl01L0_9c400`<o0041?`0;2Cd00@dK00418@010Al00@dI004=6`010Al00@4Q004=6@0i;c4
0>bl_004=6@010B400@4O004=6@010B400@4O004=6@013A/0>Bla0030>Bl_00400@dI00418@010Al
00@dI080k<C400@0i;Bl0820P03T_;`0k<C41@3T_;`02@3T];`0i;bl0=bd]03L];@0i;bl0>bla03/
a<@0m<c<0>c4a0020=bd]00<0=B/]03D]:`0g;Bd0>Bl_03T_<@0i;bl0=bd]03T_;`0i<C40>c4a03/
_<@0i<Bl0P3T_;`40>c4a0080>c<c020P800k<C40>c4a03dc<`0k<C40>Bl_03L];`80>Bl_0030>bl
_03/a<@0k<C400D0i;bl00<0g;Bd0?clo03lo?`00`3lo?`001<0o?cl00<010@40?clo00410@00P3l
o?`00`0410@0o?cl00@410020?clo00300@4103lo?`010@40080o?cl00<010@40?clo03lo?`01P3l
o?`0100410@0g;Bd0>Bl_03Ta;`20>Bl_0060>C4_03/_<@0i;bl0>Bl_03L_;`0i;bl0`3/a<@02P3/
_<@0i<C40>bl_03T_<@0i;bl0>Bla03/a<@0i<C40>bl_03T_<@20>Bl_0030>Bla03/_;`0k<C400P0
k<C400H0P8200>C4_03/a<@0k<C40=bl_03T];`20>Bl_0080>C4a03/_;`0i;bl0>Bl_03T];`0i;bl
0>c4a03dc<`20>Bl_080k<C400@0g;Bd0=Bd[03L];`0k<C40P3T_;`00`3L];@0i;Bl0>Bl_0030>Bl
_0030>Bd_03T_;`0m<c<0080m<c<00<0k<C40820P03L[;@00P3L];@01P3L];`0k;bl0>c4a03T_;`0
g;Bd0>Bl_0<0k<C400@0k;c40>Bl_03T_;`0i;c40P3/a<@01`3da<`0m<c<0?C<c03/c<`0k<C40?C4
c03/a<@00`3T_;`20>c4a00<0>Bl_03T];`0i;bl0>bl_03Ta<@0k;c40>c4a020P800k<C40>bla03T
a<@0k;bl103T_;`0203L];@0i;Bd0>Bl_03Ta;`0i;bl0>Bla03Ta;`0k;c40P3T_;`00`3L_;`0i;bl
0>c4a0020>c4a00:0>bla03Ta<@0k;bl0>Bla03T_;`0i;c40>c4a03Ta<@0k;bl0>Bla0<0i;bl00<0
i;c40820P03/a<@01`3/a<@01P3T_;`0i;c40>c4a03/_<@0g;bl0>Bd_080i;bl00P0i<C40>bl_03T
_;`0i;bl0>Bd_03T_;`0k<C40?C<c080i;bl0P3/a<@0103L];@0e;B/0=bd_03/a<@20>Bl_0080>Bd
]03L];`0i;bl0>Bd_024Q8@0i;bl0>Bd_03T_;`30?C<c0030?C4c03L];@0g:bd0080g;Bd00H0g;Bl
0>bl_03/a<@0i;bl0=bd]03T_;`30>c4a0040>bla03T_;`0i;bl0>Bla080k<C400L0m<C<0?C<c03d
c<`0k<c<0>c4a03da<`0k<C400<0i;bl00h0k<C40820P03T_;`0i;Bl0>Bl_03/_;`0i<Bl0>bla03/
a<@0k;c40>c4a03/_;`0i<C40>bl_0@0i;bl00P0g;Bd0>Bd]03T_;`0i<Bl0>Bl_03T_<@0i<Bl0>bl
a080i;bl00<0g;bl0>Bl_03/a<@00P3/a<@02P3/_<@0i<C40>bla03T_;`0i;c40>Bl_020P800k<C4
0>bl_03T_<@20>Bl_0040:b<e0041?`010Cl03`dk08013AT00P0k;c40>Bla004=6@013AT0>c4a03T
_;`0i;c40>c4c08013AT00D0g;Bl00@dI004=6@013AT0>bla0040>Bl_00:0>Bla004=6@013A/0>Bl
_03T_<@0k<C40=bd]020P800g;Bl0>c4a080i;bl00<0g;Bd0>Bd_03T_;`00`3T_;`00`3T];`0i;bl
0?C<c0020?C<c0030?C4c03L];@0g:bd0080g;Bd00H0g;Bl0>bl_03/a<@0i;bl0=bd]03T_;`30>c4
a0040>bla03T_;`0i;bl0>Bla080k<C400L0k<c40?C4c020P800m<c<0>c4a03da<`0k<C400<0i;bl
0P3/a<@03P3T_;`0i;Bl0>Bl_03/_;`0i;bl0>c4a03/_<@0k<C40>bla03/a<@0k;bl0>C4a03/_;`0
i;bl1@3lo?`00180o?cl0P0410@01`3lo?`010@40?clo03lo?`010@40?clo00410@00P3lo?`00`04
10@0o?cl00@410020?clo00300@4103lo?`0o?cl00H0o?cl00D010@40>Bl_03T_;`0k<C40>bla002
0>Bl_0060=bl_03T];@0g;bl0>bl_03/a<@0k<c<0P3/a<@0103Ta;`0i;bl0>Bl_03T_;`30>c4a0<0
i;bl00H0i<C40>bl_03Ta<@0k<C40>C4a03/_;`40>c4a0050>c4c03/a<@0i;bl07alQ03T_;`00P3/
a<@30>Bl_0050=bd_03/_;`0i<C40>Bl_03L];@00P3T_;`20>c4a0<0i;bl00H0i;Bl0=bd]03L[;@0
g;Bd0>Bl_03L];`40=bd]00;0>Bl_03L];`0i;bl0>Bl_03T_<@0m<c<0>c4a03da<`0k<C40820P03L
];@00P3T_;`01P3/_;`0k<C40>Bla03T];@0g;Bd0>Bl_080k<C400@0i;bl0=bd_03T_;`0k;c40P3/
a<@01`3Ta<@0k<C40>c4a03/a<@0m<C<0?C<c03/a<@00`3T_;`00`3T_<@0k;bl0>Bl_0040>Bl_005
0>bl_03T_;`0i;bl0820P03/_;`00P3/a<@04P3T_;`0k;bl0>bla03T_;`0i;Bd0=bd]03T_;`0i;c4
0>c4a03/_;`0i<Bl0>Bl_03L_;`0i;Bd0=bl_03/_;`0k<C40>c<c080k<C400@0i<Bl0>Bl_03T_;`0
i;bl0`3/a<@30>Bl_0060>C4a03/_<@0k<C40>c4a020P800i<C4103/a<@00`3/a<`0k<C40>Bla002
0>Bl_080k<C40`3T_;`01@3L];`0k;bl0>C4a03T_;`0g;Bd0080i;bl0P3/a<@30>Bl_0060>Bd_03L
];@0g:bd0=bd]03T_;`0g;Bl103L];@02@3L_;`0P8200>Bl_03T_;`0i;c40?C<c03/a<@0k<C<0>c4
a0020=bd]080i;bl00H0k;bl0>c4a03T_<@0i;Bd0=bd]03T_;`20>c4a0040>Bl_03L];`0i;bl0>bl
a080k<C400L0i<C40>c4a03/a<@0k<C40?C4c03dc<`0k<C400<0i;bl00<0i;c40>bl_020P800103T
_;`01@3/_<@0i;bl0>Bl_03T_;`0k;bl0080k<C40180i;bl0>bl_03/_<@0i;bl0>Bd]03L];@0i;bl
0>Bla03/a<@0k;bl0>C4_03T_;`0g;bl0>Bd]03L_;`0k;bl0>c4a03/c<`20>c4a0040>C4_03T_;`0
i;bl0>Bl_080k<C400<0Q8B40>Bl_03T_;`00P3T_;`00`3/a<@0i;bl09ale00200@4o00605a<i03/
a<`0k<C40>c4a03/a<`0k<C40`3T_;`01@3/a<@0i;c40>Bl_03T_;`013AT008010B400<013AT0>Bl
_03L];`00P3T_;`20>c4a0090=bd_03T_;`0i;bl0>Bl_03L];@0P8200=bd]03T_;`0g;Bl00@0g;Bd
00T0i;bl0=bd_03T_;`0i;bl0>Bla03dc<`0k<C40>c4c03/a<@00P3L];@20>Bl_0060>bl_03/a<@0
i;c40>Bd]03L];@0i;bl0P3/a<@0103T_;`0g;Bl0>Bl_03/_<@20>c4a0070>bla03/a<@0k<C40820
P03/a<@0m<c<0>c4a0030>Bl_0030>Bla03/_;`0i;bl00<0i;bl00<0i;c40>bl_03T_<@00P3T_;`0
0`3/_;`0k<C40>c4a0020>Bl_0030>c4a03lo?`0o?cl00<0o?cl000C0?clo00300@4103lo?`0o?cl
008010@40`3lo?`200@410<0o?cl0P0410@90?clo00300@4103L_;@0k;c40080i;bl00<0g;bd0=b/
[03D[:`00P3L];@00`3Ta;`0k<C40>c4a0020>Bl_0040>Bla03T_;`0i;bl0>Bl_080k<C40P3T_;`0
203L];`0i;bl0>Bl_03Ta<@0k;bl0>Bl_03/_<@0i<C40`3/a<@01P3/c<`0k<C40>c4a03T_;`0P820
0>bla080k<C400<0k;c40>Bl_03T_;`00`3T_;`02P3L];@0i;bl0>Bl_03Ta;`0i;c40>Bl_03L];@0
i;bl0=bd]03D];@20=bd]0070=Bd[03L];@0i;bl0>Bd_03L];@0i;bl0=bd_0030>Bl_0030=bd]03T
_;`0k<C40080k<C400H0i<C40820P03T_;`0k;c40>c4a03/a<`20>c4a0080>Bl_03T];`0i;bl0>c4
a03/_<@0i;bl0=bd]03T];`40>c4a0030>bl_03T_<@0k<C400<0k<C400<0i;bl0=bd_03T_;`00P3T
_;`01@3L];`0i;bl0>Bl_03/_;`0k;c400<0i;bl00D0O7b40>Bl_03/a<@0m<C<0>bl_0030>Bl_080
g;Bd00L0g;bl0>bl_03T_;`0i;bl0=bd]03L[:`0e:b/0080g;Bd00<0i;bl0>c4a03/a<@00P3T_;`0
103/_<@0i;bl0=bl_03T_;`20>c4a0030>bl_03L_;`0i;Bl00<0i;bl00@0i<Bl0>Bl_020P800k;c4
0`3/a<@00`3da<`0k<C40>c4a0020>Bl_0040>Bla03/a<@0k<C40>c4a0D0i;bl00`0g;Bl00200004
Q0@0080000B4103T_;`0g;Bd0>Bl_03L];@0e;Bd0=bd]004Q0@20020000600B4103T];@0g;Bl0=bl
]03T];`0i;bl0`00P0001P04Q0@008000020003/a<@0i<C40=bd]0D0080000T018@400200000P000
i;bl0>c4a03/_<@0i;bl0=bd]03T];`0103/a<@00`3/_;`0i;c40>c4a0030>c4a0030>Bl_03L];`0
i;bl0080i;bl00D0P8200>Bl_03T_;`0k;c40>bl_0050>Bl_0030>c4a03/c<@0k;c400<0i;bl0P3L
];@01`3L_;`0k;bl0>Bl_03T_;`0g;Bd0=b/[03D[:`00P3L];@00`3T_;`0k<C40>c4a0020>Bl_004
0>bl_03T_;`0g;bl0>Bl_080k<C400<0P8200>Bl_03L_;`00`3T_;`00`3Ta<@0k;c407ATi00200@4
o00308A/g03/a<@0k<c<0080k<C40P3T_;`01`3Ta<@0k<C40>c4a03/_<@0i;c400@dI00418@00P04
=6@0203L_;@0i;Bd0>Bl_03Ta<@0k;c40>Bl_03L];@0i;bl0`3L];@02020P800e:bd0=bd]03T_;`0
i;Bl0=bd]03T_;`0g;Bl0`3T_;`00`3L];@0i;bl0>c4a0020>c4a0060>C4a03L];@0i;bl0>bla03/
a<@0k<C<0P3/a<@0203T_;`0i;Bl0>Bl_03/a<@0k;c40>Bl_03L];@0i;Bl1@3/a<@01`3T_<@0P820
0>c4a03/a<@0i<C40>Bl_03L];`00`3T_;`00`3L];`0i;bl0>Bla0020>bl_0D0i;bl0P3/a<@00`3/
_<@0i;bl0>bl_0050?clo000:`3lo?`01@0410@0g;Bd0>Bl_03L_;@0g:bd00<0e:b/00L0e:bd0=bd
]03T_;`0k<C40>Bl_03L];@0i;Bd00<0i;bl0`3/a<@80>Bl_0<0k<C400<0k<C<0>c4a03da<`00P3/
a<@00`3T_;`0P8200>c4a0030>c4a0030>C4a03T_;`0k;c400@0i;bl0P3/a<@01@3T_;`0g;Bl0>Bl
_03T_;`0i;Bl0080g;Bd00<0i;bl0=b/]03L];@00P3T_;`00`3L_;`0i;bl0>Bl_0020>Bl_0<0g;Bd
00D0k<C40>Bl_03T_;`0k<C40820P0020>Bl_0040>c4a03da<@0k<C40>bla080i;bl00@0i;c40>Bl
_03T];@0g;Bl0`3T_;`20>c4a0030>c<c03/a<@0k<C400<0i;bl0P3/a<@20>Bl_0030>C4_03T_;`0
i;bl0080i;bl00l0i;c40>Bl_03T_;`0i;Bd0=bd]020P800g;Bd0>bl_03/c<`0k<C40=bd]03T_;`0
k;bl0>Bl_03L];@00P3T_;`00`3L_;@0g:bd0=B/[0020=B/[0050=Bd]03L];@0i;bl0>c4a03T_;`0
0P3L];@30>Bl_080k<C400@0i<C40>Bl_03T_;`0g;bl103T_;`00`3T_<@0P8200>c4a0020>c4a006
0>c4c03/c<@0k<C40>c4a03T_;`0k;bl103/a<@00`3T_<@0i;bl0>c4a0030>Bl_0050020000dW6@0
=9aT0020003L];`00P3T_;`0103T];`0g;Bd0=bd]000P00203BLI0030020003T_;`0i;bl00<0i;bl
00X0080003BLI00dW6@0080003BLI000P000k;c40>bl_03L_;`008000P0dW6@200200080=9aT00H0
08000>Bla03T];`0i;bl0=bd]03T];`20>Bl_080k<C400<0k<c<0>c4a03/a<@00`3T_;`20>c4a0@0
i;bl00<0P8200>Bl_03T_;`00`3T_;`0303T];@0g;Bd0=b/]03L];@0k;bl0?C4c03/a<@0g;Bd0>Bl
_03/_;`0i;bl0=bd]080i;bl00<0g;bd0=b/]03D[:`00P3D[:`01`3D];@0g;Bd0>Bl_03/a<@0i;bl
0=bd]03L];`00`3T_;`20>c4a0030>Bla020P800i;Bd00H0i;bl00D0k<C405a<i0041?`010Cl09b4
g0020>c4a0030>bla03T_;`0i;c400@0k<C400/0i<Bl0>Bla004=6@010Al00@4Q004=6@0i;c40>c4
a03/_<@0i;bl0=bl_0020>Bl_0040>Bd_03D];@0g;Bd0820P080g;Bd0P3T_;`00`3L_;`0i;bl0>Bl
_0020>Bl_0<0g;Bd00L0k<C40>Bl_03T_;`0k<C40=bd]03T_;`0k;bl00<0k<C400L0k;c40>Bl_03T
_;`0i;c40>Bl_03T];@0g;Bl00<0i;bl0P3/a<@01P3/a<`0k<C40>c4a020P800i;bl0>Bla080k<C4
0P3T_;`00`3Ta;`0i;bl0>Bl_0050>Bl_0090>Bd]03L];@0g;Bd0=b/]03/_;`0m<c<0>bl_03L_;`0
i;bl00D0o?cl000[0?clo00600@4103T_;`0i;bl0=bd]03D];@0e:b/0`3L];@30>Bl_080g;Bd0140
i;bl0=bd_03T_;`0k<C40>c4c03/a<@0i<C40>Bl_03T];@0g;Bl0=bl]03T];`0i;bl0=bd_03T_;`0
k<C40>c4c0020>c4a0080>c<a03/_;`0i;c40>Bl_03Ta<@0P8200>c4a03Ta<@20>c4a0<0i;bl00H0
k<C40>Bla03/a<@0k<c<0?C4c03/a<@30>Bl_0070>C4a03T_;`0g;Bd0=bl_03T_;`0g;Bd0=bl_007
0>Bl_0090=bd_03L];@0i;bl0>c4a03T_<@0k<C40>c4c020P800i;bl0080i;Bl103T_;`00`3T];`0
i;bl0=b/]0030=bd]0040>Bd_03T_;`0k;bl0>c4a080m<c<00`0k<C40>Bl_03T_;`0i;bl0>Bla03T
a;`0k;c40>C4_03/_<@0k<C40>C4a03/_;`40>Bl_00A0>Bd]03L];@0P8200=Bd]03T];@0k<C40>bl
a03T_;`0g;Bd0>Bd_03T_;`0i<Bl0>Bl_03T];`0g;Bd0=Bd]03D[:`00`3L];@30>Bl_080g;Bd00D0
i;bl0=bd_03T_;`0k<C40>c4c0020>c4a0090>Bl_03T];`0g;Bd0>Bl_03T];`0i;bl0=bd]03T_;`0
Q8B400D0k<C400D0i;c40>Bl_03/a<@0k<C40>C4a0030>c4a080i;bl00D0i;c40>C4_03/_<@0k<C4
0020000203BLI0080020003T];@0i;bl0>C4a03T_;`0g;Bd0>Bd_000P00203BLI0030020003T_;`0
i;bl0080i;bl00/0i;c40020000dW6@0=9aT0020000dW6@008000>c4a03/c<@0k;c40020000203BL
I08008000P0dW6@02P00P000i;Bl0=bd]03L[;@0g;Bd0=bl_03T];@0i;bl0>bla03/a<@20?C<c00<
0>c4a03T_;`0i;bl0>Bl_03Ta<@0i;bl0>C4a03/_;`0i<C40>c4a020P800k;c4103T_;`30=bd]00>
0=B/[03T_;`0k<C40>bla03T_;`0g;Bd0>Bd_03T_;`0i<Bl0>Bl_03T];`0g;Bd0=Bd]03D[:`30=bd
]0<0i;bl00L0g;bd0=b/[03T_;`0g;Bl0>Bl_03/a<@0k<C<0080k<C400@0P8200>Bl_03L];@0g;Bl
0P3T_;`01@3L];`0i;bl0>c4a03/a<@0?3Cd008010Cl00<0[8cD0>C4a03T_;`01P3/a<@01@3T_<@0
i;bl00@dI00417`010B4008013AT00`0k<c<0>c4a03T_;`0i;Bd0>Bl_03/a<@0i;bl0=bd]03T_;`0
P8200=bd]03L];`70>Bl_00<0=bd_03L];@0i;bl0>c4a03T_<@0m<C40>c<a03T_<@0i;bl0>Bd_03L
];`0k;bl0`3T_;`00`3T];`0i;bl0=b/]0020=bd]0050>Bd]03T];`0i;bl0>Bl_03/a<@00P3dc<`0
303/a<@0O7b40>Bl_03T_;`0k;bl0>C4_03/_<@0i<Bl0>bla03/a<@0i<C40>bl_0@0i;bl0P3L];@2
0=b/[0050=bl_03/a<@0k<C40>Bd_03L];@01@3lo?`002/0o?cl00L010@40>bl_03T_;`0g;Bd0=b/
[03L];@0g;bd00<0i;bl00@0k<C40>bl_03L];@0e;B/0`3T_;`03@3/a<@0m<c<0?C<c03/a<@0i;c4
0=bl]03L];@0i;Bl0>Bl_03L_;`0g;Bd0>Bl_03Ta<@00`3/a<@00`3/_<@0i;bl0>Bl_0020>c4a003
08B4Q03T_;`0k;c40080k<C400@0i<C40>Bl_03T_;`0k<C40P3dc<`00`3da<`0k<c40>bla0020>Bl
_0030>bla03/a<@0k<C400P0i;bl00<0k;c40>C4a03T_;`00P3T_;`00`3L_;`0i;bl0>c4a0020>c4
a0030?C<c020P800i;bl0080g;Bd00H0i;Bl0>Bl_03L];@0g:bd0=bd]03T];@30=bd]0040>Bd_03T
_;`0g;Bd0>Bla080k<C400<0k<C<0>c4a03T_;`00`3T_;`00`3T];`0g;bl0>Bl_0020>Bl_080k<C4
00<0i;Bl0>Bd]03T_;`00`3L];@00`20P800i;Bd0=bd]0020>Bl_0090>bl_03L];@0g:bd0=bl]03/
a<@0k;c40>Bl_03L];@0g:b/0080g;Bd0`3T_;`0103/a<@0k;bl0=bd]03L[:`30>Bl_00?0>c4a03d
c<`0m<c<0>c4a03T_;`0g;bl0=bd]03T];@0i;bl0=bl_03T];`0i;bl0820P03/a<@0k<C<0080k<C4
0`3T_;`0103/a<`0k<C40>c4a03T_;`30>c4a080i;bl00<0k<C40?C<c03dc<`01000P000103T_;`0
k<C40>bla03Ta<@20>Bl_0@0080000D0i;bl0>Bla03T_;`0k<C40>Bl_006002000030>c4a03dc<`0
k<C400P0080000P0i;Bl0=bd]03L];@0g;Bd0>Bd]03T_;`0g;Bl0>Bl_080k<C400<0k<C<0>c4a03T
_;`00P3T_;`00`3T];`0i;bl0>Bl_0020>Bl_0060>Bla020P800i<Bl0>Bd_03T];@0i;Bl0`3L];@0
3P3L[:`0g;Bd0=bd]03T];`0i<Bl0>bl_03L];@0g:b/0=bl_03/a<@0k;c40>Bl_03L];@0g:b/0P3L
];@30>Bl_0040>c4a03/_;`0g;Bd0=bd]0<0i;bl00L0k<C40?C<c03dc<`0k<C40820P03L];`0g;Bd
0080i;bl00X0g;Bd0>Bd_03T_;`0i;c40?C4a03Ta<`0;2Cd00@4o00D3?`0_9c40`3/a<@0103T_<@0
i;bl0>c4a03/a<@20>Bl_0070>Bla004=6@013AT00@4Q00417`013AT0>C4a0020>Bl_0030>C4a03/
a<@0k;c40080i;bl00<0P8200>Bl_03T_;`00`3T_;`00`3/_<@0i<C40>Bl_0020>Bl_0030=bl_03T
_;`0k<C40080k<C400<0m<c<0>c4a03T_;`00P3L];@01P3T];`0i;bl0=bd]03L[;@0g;Bd0>Bd]0<0
g;Bd00@0g;Bl0>Bl_03L];@0k;c4103/a<@01P20P800i;bl0>Bl_03L_;`0i;Bl0=bl_080i;bl00H0
i;c40>c4a03/a<@0i;Bd0>Bd_03T_;`60=bd]0040>Bd_03T_;`0k;bl0=bd]0D0o?cl000[0?clo004
00@4103T_<@0i;bl0=bl_080g;Bd00P0i;Bl0>Bl_03T_;`0i;bl0>c4a03T_<@0g;Bd0=B/[0<0i;bl
00P0k<C40?C<c03dc=@0m<c<0>bl_03L];@0e:bd0=bd]0@0i;bl00@0k;bl0>c4a03da<`0k<C40P3T
_;`0103L_;`0i;bl0?C<c020P8020>c4a0030?C<c03dc=@0k<C40080i;bl00H0k<C<0?C<c03dc<`0
k<C40>Bl_03L_;`20>Bl_0<0k<C400h0k;c40>Bla03T_;`0i;bl0>Bla03/a<@0i;bl0>bla03Ta;`0
k;c40>c4a03T_;`0k;bl0>Bl_080k<C400D0i;bl0>c4a03dc<`0P8200>Bl_0020=bd]0030>Bla03/
a<@0g;Bd0080e:b/0P3T_;`03@3T];`0i;bl0>Bd_03T_;`0k;bl0>Bl_03T_<@0k<C40>bl_03L_;`0
g;Bd0>Bl_03/a<@01@3T_;`30>c4a0D0g;Bd00h0g:bd0820P03T_;`0g;Bd0=b/[03T_;`0k<C40=bd
]03D[:`0g;Bd0>bla03Ta;`0i;bl0=bl]080g;Bd103T_;`0103/a<@0i<C40=bd]03D[:`30>Bl_008
0>c4a03dc<`0m<cD0?C<c03T_;`0g;Bd0=B/]03L];@20>Bl_0030=bd]03T_;`0P82000<0k<C400D0
i;bl0>Bd]03L_;`0k;bl0?C<c0030>c4a080m<c<00T0k<C40>Bl_03T_;`0m<C<0>c<c03da<`0k<C4
0>Bla03T];`00P3T_;`40>c4a0<0i;bl01<0i;c40>bla03T_<@0i;bl0>bla03Ta<@0k;c40820P03T
_<@0i;Bl0>bla03/a<@0i;c40>c4a03da<`0k<C40>Bl_03L[;`0g;Bd0080k;c40180g:bl00200000
P000080000B4103T];`0i;bl0>Bd_03T_;`0k;bl0>Bl_03T_<@0k<C40>bl_03L_;`0g;Bd0>Bl_03/
a<@50>Bl_0030>c4a020P800k<C400<0g;Bd0100i;Bd0=bd]03L];@0g;Bd0>Bl_03L];@0g:b/0>Bl
_03/_<@0g;Bd0=B/[03L];@0k;c40>C4_03T_;`0g;bd0P3L];@40>Bl_0040>c4a03T_<@0g;Bd0=B/
[0<0i;bl00P0k<C40>c<a03dc=@0m<c<0820P03L];@0e:bd0=bd]080i;bl00/0g;bd0>Bl_03Ta<@0
k<C40?C4a03D]<`071Cd00@4o00L5?@0e:c40>c<c00200@dI00<0>c4a03dc<`0m<c<00@dK004=6@0
i;bl0>c4a004=6`010Al00@4Q004=6@0i;Bl0P3T_;`40>c4a00=0>Bl_024Q8@0i;bl0>Bl_03/a<@0
i;bl0>bla03Ta;`0k;c40>c4a03T_;`0k;bl0>Bl_0020>c4a0050>Bl_03/a<@0m<C<0>c4a03T_;`0
0P3L];@00`3T_<@0k<C40>Bd]0020=B/[080i;bl00<0i;Bl0>Bl_03T];`0103T_;`01P3/a<@0i<C4
0>Bd]020P800i;bl0>c4a0D0i;bl0`3/a<@30=bd]00:0>Bd]03L];@0g:bd0=bd]03T_;`0g;Bd0=b/
[03T_;`0k<C40=bd]0D0o?cl000[0?clo00300@4103/a<@0k<C400T0i;bl0`3L];@00`3T_;`0i;c4
0>c4a0030?C<c0030>Bla03T_;`0g;Bd00<0i;bl00T0g;Bl0=bl]03T_;`0i;bl0>C4a03/a<@0i;bl
0=bl_03T];@00P3/a<@00`20P800i;bl0>c4a0030>c4a0060>Bl_03T_<@0k;bl0>c4a03Ta<@0i;bl
0`3L];@02@3L];`0k<C40>C4a03T_;`0i<C40>bl_03T_;`0i;c40>bl_0020>Bl_0090>C4a03/a<@0
k<C40>Bl_03L];`0g;bl0>Bl_03/_<@0k<C40080i;bl0140k<C40820P03T_;`0g:bd0=bd]03/a<@0
m<C<0>bla03L];@0e:b/0=bd]03T];`0i;bl0=bd]03T_;`0i<C40>c4a0050>Bl_0040>Bla03T_;`0
i;bl0=bl_080i;bl00`0i;c40>bl_03/a<@0k<C<0?C<c03/a<@0i;bl0>Bd]03L];@0g:bd0=b/[020
P8020>c4a0060>Bl_03T];`0i;bl0>Bd_03L[:`0g;Bd0`3/a<@90>Bl_0<0g;Bd00<0i;bl0>Bla03/
a<@00`3dc<`00`3/_<@0i;bl0=bd]0040>Bl_0030=bd_020P800i;bl0080k<C400T0i;c40=bl_03T
];`0i<C40>c4a03T_<@0i;bl0>c4a03/a<`00P3/a<@00`3T_;`0i;c40>C4_0020>c4a00=0>Bl_03L
];@0g;Bd0=bd]03L];`0k<C40>C4a03/_<@0i;bl0>Bla03T_;`0i;c40>bl_0020>Bl_080k<C400L0
i<Bl0>Bl_020P800i;Bl0>Bl_03Ta<@0k;c40080i;bl00<0k<C<0?C<c03T_;`00P3L];@0103/a<@0
m<C<0>C4_000P00203BLI0060020003T_;`0g;Bl0>Bl_03T_<@0k<C41@3T_;`0103T_<@0i;bl0>Bl
_03L_;`30>Bl_0060>Bla03/a<@0P8200?C4c03/a<@0i;bl0P3L];@20=b/]0040=bd]03/a<@0k<C4
0>Bla080i;bl00<0i;Bl0=b/[03L];@00`3/a<@90>Bl_0<0g;Bd00<0i;bl0>Bla03/a<@00`3dc<`0
0`20P800i;bl0=bd]0030>Bl_00E0>Bd_03L];`0i;bl0>Bl_03T_<@0k<C40<BLc00<3?`010Cl02`T
m004=6`010B400@4O004=6@0k<C<00@dI00418@010Al00@dK03T_<@0k<C4008013AT0P3L];@02P3L
];`0g;Bd0>c4a03/_<@0i<Bl0>Bla03T_;`0Q8B40>Bl_03T_<@20>Bl_080k<C401P0i<C40>Bl_03L
];`0g;bl0>Bl_03/_<@0i<C40>Bl_03T_<@0k<C40?C<c03T_;`0g:bd0=bd]03/a<@0m<C<0>Bla03L
];@0e:b/0=bd]03T];`0i;bl0=bd]03T_;`20>c4a0030>bla03T_;`0i;bl0080i;bl00<0P8200>Bl
_03T];`00`3T_;`01`3T_<@0k;bl0>c4a03/a<`0m<c<0>c4a03T_;`00`3L];@01@3L[:`0g;Bd0>c4
a03/a<@0i;c400<0i;bl1@3lo?`002/0o?cl00<010@40>c<a03/a<@01@3T_;`0103T];@0i;bl0>Bl
_03L];@20>Bl_0070>c4a03T_;`0k;bl0>C4a03/_;`0i<C40>c4a0020>Bl_0030=bd_03T_;`0i;bl
00@0i;bl00/0i;c40>Bl_03/a<@0i;bl0>Bd_03T_;`0i;c40>Bl_01lO8@0i;bl0>C4a0020>c4a00@
0>bl_03Ta<@0k<C40>Bl_03/a<@0k;c40>Bl_03L];@0i;Bl0=bl]03T];`0i<Bl0>bla03T_;`0k;bl
0>C4a080k<C400P0i<Bl0>Bla03T_;`0k;c40>Bl_03/a<@0i;bl0=bd]080i;bl00X0i<C40>c4a03T
_;`0i;c40>c4a020P800i;bl0=bd]03D[:`0i;Bd0P3/a<@00`3L];@0g:bd0=bd]0020>Bl_0050>Bd
_03T_;`0k;bl0>Bl_03/_<@01P3T_;`0103L];`0i;bl0>Bl_03/_<@20>Bl_0040>C4a03/a<@0k<C4
0>bl_0D0g;Bd00H0P8200>c4a03da<`0k<C40=bd]03T_;`20=bd]0040>Bl_03/_<@0k<c40>c4c0D0
i;bl00@0g;bl0>Bd]03T_;`0g;Bd0P3T_;`01`3Ta<@0i;bl0>bl_03Ta<@0k;bl0>c4a03Ta<@00P3T
_;`00`3L];`0i;bl0>Bl_0030>Bl_00908B4Q03T_;`0i;bl0>c4a03T_;`0i;Bd0>Bl_03Ta;`0k;bl
0080i;bl00l0i;c40>c4a03/a<@0k;c40>Bla03/a<@0i;bl0>c4a03T_<@0i;bl0=bd]03L];`0i;bl
0=bd]03/a<@00P3T_;`01P3Ta<@0k<C40>c4a03/_;`0i;c40>C4_080i;bl00H0k<C40>bla03T_;`0
P8200=bl_03T_;`20>c4a080i;bl0P3/a<@01`3T_;`0g:bd0=B/[03T];`0k<C40>bla000P0000P0d
W6@01`00P000i;bl0>Bd]03T_;`0k;bl0>Bl_03/a<@01P3T_;`01@3L];`0i;bl0>Bl_03T_;`0i;c4
0080i;bl00@0P8200>c<a03T_<@0i;Bd0`3L];@01`3T];@0i;bl0>c4a03dc<`0k;bl0>Bd]03T_;`0
0P3L];@20>Bl_0030?C<c03/a<@0i;bl00@0i;bl00@0g;bl0>Bd]03T_;`0g;Bd0P3T_;`0103/a<@0
i;bl0>C4_03/_<@20>c4a0040>bl_020P800i;bl0=bd]0P0i;bl00<0k<C40>Bl_02TS<`00P041?`0
1@043=@013AT00@dK004=6@0k<C400@013AT00X0i;bl0>c4a03T_<@0i;bl0=bd_03L];@0i;bl0=bd
]03/a<@0i;c40P3T_;`02`3/a<@0P8200>C4a03/_;`0i<C40>Bl_03T_<@0k;bl0>c4a03T_;`0g;Bd
0080i;bl0P3/a<@20>Bl_080k<C400@0i;bl0=bd]03D[:`0i;Bd0P3/a<@00`3L];@0g:bd0=bd]002
0>Bl_0030>Bd_03T_;`0k;bl00H0i;bl00<0O7b40>Bl_03L_;`00P3T_;`00`3T_<@0i;bl0>Bl_003
0>c4a0030>Bl_03T];@0g;Bd0080g;Bd00P0g;Bl0>Bl_03/a<@0m<c<0>bl_03L];@0i;bl0>Bd_0D0
o?cl000[0?clo00900@4103da<@0m<C<0>C4_03T_;`0i<Bl0>bla03T_;`0g;bd0080g;Bd00@0i;bl
0>bl_03/a<@0i<C4103T_;`00`3L];@0i;bl0>Bl_0040>Bl_0030>c4a03T_;`0i;bl0080i;bl0P3/
a<@20>Bl_0050=bl]03T_;`0i;bl08B4Q03T_;`00P3/a<@00`3Ta<@0i;c40>bl_0020>Bl_080k<C4
1@3T_;`0103T_<@0i;bl0>C4_03T_<@20>c4a0080>bla03T_<@0i<Bl0>Bl_03/a<@0i<C40>bl_03T
_<@20>Bl_00;0>bla03/a<@0k<C40>Bla03/_;`0i;bl0820P03T];`0e:b/0<bTY03L];@00`3T_;`0
103L];@0g:bd0>Bl_03T];`20>Bl_0030>c4a03/_<@0i<C400P0i;bl00<0i;c40>bl_03Ta;`00P3T
_;`0503T_<@0k<C40>c4a03T];`0i;Bd0=bd_03T];@0g;Bd08B4Q03T_;`0k<C40>bl_03T];`0i;bl
0=bd]03L[:`0i;bl0>c4a03da<@0m<c<0P3T_;`0103/_<@0i<Bl0>Bl_03T];@20=bd]0040>Bl_03/
_;`0k<C40>c4a0<0i;bl00<0g;bl0>Bd]03T_;`0103T_;`0203T_<@0k;c40>Bl_03T_;`0P8200>Bl
_03Ta<@0k<C40P3T_;`01@3L];`0i;bl0>Bl_03T_;`0i<C400<0k<C400@0i;bl0>C4_03/_;`0i;bl
0P3/a<@80>Bl_00A0>bla03/a<@0k<C40>C4a03/a<@0i;bl0>Bla03/_;`0i<C40>c4a03T_;`0P820
0>bl_03Ta<@0k;c40>c4a03Ta<@00`3T_;`0103T];`0e:b/0<bTY03L];@20>Bl_0@0080000L0i;Bl
0>Bl_03T_;`0k<C40>bla03T_<@0i<Bl00L0i;bl00<0k;c40>c4a03T_;`00P3T_;`01P24Q8@0k<C4
0>c4a03T_;`0g;Bd0>Bd_0<0g;Bd00D0i;bl0>c4a03/_<@0g;bd0>Bd_0020=bd]00:0>Bl_03/a<@0
m<C40>c<c03/_;`0i;bl0>Bla03/_;`0i;bl0>Bd]080g;Bd00@0i;bl0>C4_03/a<@0k;c40`3T_;`0
103L];`0i;bl0=bl_020P8030>Bl_0030>Bla03/a<@0i;bl0080i;bl00<0k;c40>C4a03/a<@00P3T
_;`0302DM=@010Cl00@4o0041<`010Al00@dI03T_<@013A/00@4O00418@013AT0>Bl_080k<C4203T
_;`20>c4a0080820P03/a<@0i;bl0>Bl_03/_<@0i<Bl0>c4a03T_<@30>Bl_0040>bla03Ta<@0k<C4
0>bla0<0i;bl00@0i;Bl0=B/[03<Y:@0g;Bd0`3T_;`0103L];@0g:bd0>Bl_03T];`20>Bl_0040>c4
a03/_<@0k<C40>Bla0<0i;bl00D0P8200>Bl_03T];`0i;bl0>c4a0050>Bl_080k<C400<0i;Bl0>Bd
]03T];@00P3L];@01`3T];@0i;bl0>c4a03/_<@0i;bl0>Bd]03L];@01@3lo?`002/0o?cl00D010@4
0>c<c03/a<@0k<C40>bla0030>c4a0050>C4_03T];`0g;Bd0>Bl_03Ta;`0103T_;`0103T];`0g;Bd
0=bd]03L];`40>Bl_0050>bla03/a<@0k<C40>c4a03T_<@00`3/a<@01P3T_<@0i;bl0=bd_03T];`0
g;Bd08B4Q0<0k<C400D0k;bl0>Bl_03T_;`0g;bl0>Bl_0020>c4a0030>C4a03T_<@0k<C40080k<C4
00d0i<C40>bl_03T_<@0k;bl0>c4a03Ta<@0k;bl0>C4a03/_;`0i;c40>Bl_03/_<@0k<C40080i;bl
00T0k<C40>Bl_03Ta<@0k;bl0>c4a03Ta<@0i;bl0820P03L];@00P3DY:`0103T];@0i;c40>bla03T
];`20=bd]080i;bl00<0k;c40>c4a03da<`00P3/a<@50>Bl_0030>Bla03T_;`0k<C40080k<C400<0
i;bl0=bl_03T];`00P3T_;`0103/_<@0i;bl0>Bl_03T_;`20=bd]0030820P03L];@0k;c40080i;bl
00H0g;Bd0=b/]03L];@0i;bl0>c4a03/c<`20>c4a0090>bl_03/a<@0k<C40>c4a03T_;`0g;bl0=bd
]03T_;`0i<C400@0i;bl00@0i;Bl0=bd]03L];@0g;Bl103T_;`01P3Ta;`0k<C40>c4a03Ta<@0P820
0>bla080k<C400D0i<C40>Bl_03T];`0g;bd0>Bd_0040>c4a0050>Bla03T_;`0i;bl0=bd_03T_;`0
0`3/a<@06P3T_;`0k<C40>c4a03/a<@0i<C40>bl_03Ta<@0k;bl0>C4a03/a<@0i<C40>bl_03Ta<@0
i;bl0>c4a03T_;`0k<C40>Bla020P800k;bl0>Bla03Ta;`0k<C40>bla03/a<@0i;bl0P3L];@0203D
[:`0e:B/0>Bd]03T_;`0k;c40>Bd_03L[;`0g:bd0P3T_;`01@3/_<@0k<C40?C<c03/a<@0k;c400<0
i;bl00L0080000B41000P00008000>c4a03Ta<@0k<C40080i;bl00P0i;Bl0820P03T_;`0k;c40>Bl
_03T];@0g;bl0>Bd]0<0g;Bd00<0k;c40>C4_03T];`00P3L];@01P3L[:`0i;bl0>c4a03dc<`0k<C4
0>C4a0@0k<C400D0i<Bl0=bl_03L];@0i;bl0>bla0050>Bl_080g;Bd00<0i;Bd0820P03T_;`00P3T
_;`01P3Ta<@0k<C40>c4a03Ta<@0k;c40>C4_0<0k<C400<0i;bl0=bd_01dG=`00P041?`020041;`0
13A/0>c4a004=6@010Al00@4Q004=6@0i;bl0P3/a<@00`3T_;`0i;c40>c4a0020>c4a00<0>bla03T
a;`0k;c40>Bl_03/a<@0P8200>Bl_03/a<@0i;c40>C4_03T_<@0i;bl0P3/a<@20>Bl_0060>C4a03/
_;`0k<C40>C4a03/a<@0i;bl0P3L];@20=BT[0040=bd]03/_<@0k;c40>Bd_080g;Bd0P3T_;`0103/
_<@0k<C40?C<c03/a<`50>Bl_00408B4Q03T_;`0i<Bl0>Bla080k<C40P3T_;`0103L];`0i;bl0>Bl
_03/_<@20>Bl_0030=bd_03T];@0g;Bd0080g;Bd00<0k;bl0>Bl_03T_;`00P3L];@50?clo000:`3l
o?`00`0410@0k;bl0>C4a0020>Bl_0070>C4_03/_<@0i;bl0>bla03L_;@0g;Bd0>Bd_0020>Bl_004
0=bd]03T];`0i;bl0=bl_0L0i;bl00@0i<C40>c4a03/_<@0i<C41@3/a<@01P3T_;`0g;Bd0=bd]03L
];@0O7b40?C<c080k<C400H0i<C40>Bl_03L];`0g;Bd0>Bl_03T_<@60>c4a0060>bla03Ta;`0k;c4
0>C4a03/a<@0k;bl0P3T_;`00`3T_<@0k;bl0>c4a0020>c4a0070>C4a03T_;`0i;bl0>Bl_03/_;`0
i<C40>c4a0020>Bl_00407alQ03T_;`0e:b/0=B/[080i;bl00<0k<C40>Bl_03T_;`00P3T_;`00`3/
_<@0i<Bl0>c4a0020>c4a0D0i;bl00H0i;c40>bl_03/a<@0i<C40>bl_03Ta<@20>Bl_0030=bd]03T
_;`0g;Bd00@0g;Bd00d0k;bl0>c4a020P800g;Bd0>Bl_03/_;`0g;Bd0>Bl_03L];@0g:b/0>Bla03/
_;`0k<C400<0i;bl00D0i<C40>bl_03T_;`0k<C40>Bl_0020=bd]080i;bl00D0g;Bd0=bl_03T_;`0
i;bl0=bl_0040>Bl_0030=bd_03T_;`0k<C40080k<C400L0i;bl08B4Q03/a<@0k<C40>c4c03/a<@0
i;bl00<0g;Bd00X0i;c40>c<a03da<`0k<C40>bl_03T_;`0g;Bl0=bd]03T_;`0i;c40P3/a<@01`3T
_<@0k<C40>c4a03/a<@0k;c40>C4a03T_;`00P3/a<@40>Bl_0030>c4a03T_<@0k<C40080k<C400X0
P8200>Bl_03T_;`0i;c40>bl_03Ta<@0k<C40>Bl_03L];`0i;Bd0P3D[:`00`3T_;`0i;c40>bl_003
0>Bl_0030>bla03T_<@0k<C400<0k<C4103T_;`02`00P000=9aT03BLI000P000k;c40>Bl_03/a<@0
i;bl0=bl_03L];@0Q8B400@0g;Bd00l0i;Bd0>Bl_03/_<@0k;bl0=bd]03T_;`0k;bl0>Bd_03T_;`0
g;Bd0=b/]03T_;`0i;c40>bl_03/a<@00P3T_;`01`3Ta;`0k;c40>Bl_03/_<@0i;bl0=bd]03L_;@0
0P3T_;`01@3L];@0g;bl0>Bl_03T];`0g;bl0080i;bl00D0O7b40>Bl_03T_;`0i;bl0>bla0020>c4
a0040>bla03/a<@0k<C40>c4c080k<C400@0i;bl0=bd]03L];@0E4cT0P041?`00`2LO=@0k<C400@d
K00200@dI00300@4Q004=6@0i;c400H0k<C400H0i<C40>bla03Ta;`0k<C40>bla020P8020>Bl_003
0>bl_03T_<@0k<C40080k<C400/0i;c40>Bl_03/_;`0i;bl0>Bla03Ta;`0k;c40>c4a03T_;`0g;Bl
0>Bl_0020=B/[080i;bl00L0k<C40>Bl_03T_;`0i;Bl0>Bl_03/_<@0i<Bl00<0k<C41@3T_;`01P20
P800k;c40>c4a03/_;`0i<C40>bla080i;bl00<0g;bl0>Bl_03T];@00`3L];@02P3T];@0i;bl0>bl
a03/_;`0g;Bl0>Bl_03/_;`0i;Bl0>Bl_03L];@50?clo000:`3lo?`0100410@0i;bl0>Bd]03L];@3
0>Bl_0030=bl]03T_;`0i;Bd0080g;Bd0P3T_;`00`3L_;@0i;bl0>Bl_0070>Bl_0050>Bla03Ta;`0
k;c40>C4_03/_<@00P3/a<@01@3dc<`0k<C<0>c4a03/a<@0i;bl0080g;Bd00H0P8200>c4a03Ta<@0
k;c40>C4a03/_;`20>Bl_0050=bl_03T_;`0k<C40>c4a03/_<@0103/a<@01@3Ta<@0k;bl0>c4a03/
a<@0i<C40080i;bl00<0i<Bl0>C4a03/a<@00`3/a<@30>Bl_00=0>C4a03/_;`0i;c40>c4a03T_;`0
P8200?C4a03L_;@0g:bd0=bd]03T_;`0k;bl0>c4c0030>c4a080i;bl0P3/_<@0303T_;`0g;Bd0=bd
_03T_;`0i;c40>C4a03/_;`0i<C40>c4a03T_;`0i<C40>bla0<0i;bl00<0i;c40>Bl_03L];@00`3L
];@0103T_;`0k;bl0820P03L];@20>Bl_0060>Bd]03T_;`0g;Bd0=bd]03/_;`0g;bl0P3T_;`01P3L
];@0i;bl0>Bl_03T_;`0g;bl0>Bl_0<0g;Bd0P3T_;`00`3T];@0i;bl0>Bl_0080>Bl_0070>c4a03T
_<@0i;bl0>c4a020P800k<C<0?C<c0030>c4a0040=bl_03L];@0g;Bd0>bl_080k<C400<0i;bl0>c4
a03Ta<@00P3T_;`00`3L];`0i;bl0>c4a0070>c4a0040>bla03Ta<@0k<C40>bla0<0i;bl1@3/a<@0
1P20P800i;bl0>Bl_03T_;`0i<C40>c4a080i;bl00P0i;c40?C4a03L_;`0g:bd0=bd]03T_;`0k<C4
0>c4c0<0k<C400X0k;bl0>Bl_03/_;`0i;c40>Bl_03L];@0g;Bl0>Bl_03T_<@008000P0dW6@01000
P000i;bl0>C4a03/_<@30>Bl_0040820P03T_;`0g;Bd0>Bd]080g;Bd00@0i;bl0>c4a03T_;`0i;Bd
0P3T_;`0103L];@0i;bl0=bd]03L];@40>Bl_0060=bd]03T_;`0i;bl0>Bl_03L_;@0i;bl0`3L];@2
0>Bl_0030>Bd]03T_;`0i;bl00@0i;bl00P0P8200>Bl_03T_;`0i;c40>Bl_03/a<@0i;bl0>C4a080
k<C400D0m<c<0>c4a03/a<@0k<C40>Bl_0020=bd]00503`dm0041?`010Cl00@TU004=6@00P0418@2
00@dI0040>Bla03/a<@0k<C40>C4a0D0k<C400@0k;c40>C4a03/a<@0P8200P3T_;`00`3Ta<@0k;bl
0>c4a0030>c4a0<0i;bl00@0k;bl0>C4a03/_;`0i;c40P3T_;`0103/a<@0i;bl0=b/]03L];@20>Bl
_00:0?C4c03/a<@0k<C40>c4a03T_<@0i;bl0>bla03/_;`0i;Bl0=bd]080i;bl00P0i;c40>Bl_020
P800i;bl0>c4a03Ta<@0k;bl0>C4a0D0i;bl103L];@0103T_;`0k<C40>Bl_03L];@20>Bl_0030=bd
]03T_;`0i;Bl00D0o?cl000[0?clo00600@4103T_;`0i;bl0=bd]03T_;`0k<C40P3T_;`0103L];`0
g;bd0>Bd_03L_;@30>Bl_0040>Bla03T_;`0i;bl0>Bla080i;bl00D0i;c40>Bl_03T_;`0i;bl0>bl
a0020>Bl_080k<C400<0m<c<0>c4c03/a<@00P3/a<@01P3T_;`0g;Bl0>Bl_020P800k<C40>bla080
i;bl00P0k<C40>Bl_03T_;`0g;Bd0>Bl_03/a<@0i;c40>C4_080k<C400H0i;c40>Bl_03/_;`0i<C4
0>c4a03/_<@40>Bl_0050>bla03/a<@0m<c<0?C<c03/a<@00`3T_;`00`3/_<@0i<Bl0>Bl_0020>Bl
_00507alQ03/a<@0i;Bl0=bd]03T];`00P3/a<@01@3da<`0m<c<0?C4c03/a<@0k;c40080i;bl00@0
i<Bl0>Bl_03T];`0i;bl0`3/a<@60>Bl_0030>Bla03T_;`0k<C40080k<C400/0k;bl0>bla03T];@0
g;Bd0>Bd_03L_;`0P8200=bd]03T_;`0i;Bl0=bd]0020>Bl_0030>Bd]03T_;`0i;bl0080i;bl00P0
g;Bd0>Bl_03/a<@0k;bl0>Bl_03L];@0i;Bd0=bl_0@0i;bl00X0i;c40>Bl_03T_;`0k;c40>Bl_03T
_<@0i;bl0>Bla03T_;`0i;c40`3T_;`0103/a<@0P8200>c<a03da<`30>c4a0060>Bl_03L];`0i;bl
0>C4a03/a<@0k;c40P3T_;`0203/a<@0i;bl0>Bl_03L];@0i;bl0>c4a03T_;`0k;c40P3/a<@00`3T
_<@0i;bl0>Bl_0030>c4a0@0i;bl00H0i;c40>c4a03dc<`0m<c<0>c4a020P8020>Bl_0030>c4a03T
_;`0i;bl0080i;bl0P3/a<@01@3T];`0g;Bd0>Bd_03/_;`0k<C40080m<c<00<0m<C<0>c4a03T_<@0
0P3T_;`0103/_<@0i;bl0>Bd_03T_;`20>c4a0@008000`3T_;`02P3T_<@0i;bl0>c4a020P800k<C4
0>Bl_03T_<@0i;Bd0=bd]03T];`30=bd]0060>Bl_03T];`0g;Bd0>bl_03T_;`0i;Bd103T_;`00`3L
];@0i;bl0>c4a0020>Bl_0040>Bd]03L_;`0i;Bd0=bl_0<0i;bl00@0i;c40>Bl_03T_;`0k;c40P3T
_;`01@24Q8@0i;bl0>Bl_03T_;`0k<C40080i;bl0P3/a<@00`3dc<`0k<C<0>c4a0020>c4a00@0>Bl
_03L];`0i;bl0>Bla00/9?@010Cl00@4m004;8@010Al00@4Q004=6@0g;Bd0>Bl_03/a<@0i;c40>bl
_080k<C400@0i;c40>Bl_03T_;`0i<C40P3/a<@01P20P800i;bl0>Bl_03T_;`0i<C40>c4a080m<c<
00H0k<C40>Bl_03T_;`0i;bl0>C4a03/_<@30>Bl_080k<C400<0i;Bl0=bd]03T];`00P3/a<@02`3d
c<`0m<C<0?C<c03/a<@0k;bl0>Bl_03T_<@0i<C40>Bl_03T];`0i;bl00<0k<C400<0P8200>Bl_03T
_;`00`3T_;`00`3T_<@0i;bl0>c4a0020>c4a0060>bl_03T_<@0i;Bd0=bd]03T];`0i;bl0P3L];@2
0>Bl_0030=bd]03T_;`0i;bl00D0o?cl000[0?clo00700@4103/a<@0k<C40>Bl_03/a<@0k<c<0?C4
a0070>Bl_0030>C4a03/_;`0k<C400@0i;bl00@0k;bl0>C4a03/_;`0i<C40`3T_;`00`3/_;`0k<C<
0>c<a0050>c4a080i;bl00D0P8200?C<c03/a<@0i<C40>c4a0020>Bl_080g;Bd00H0i;Bl0>c4a03/
_;`0i;c40>bla03/a<@40>Bl_0<0k<C400P0i;c40>Bl_03T_;`0k;bl0>c4c03dc<`0k<c<0>bla080
i;bl00d0i;c40>c4a03T_;`0i;Bl0=bd]03T_;`0P8200>Bl_03T];`0g;Bd0>C4a03da<@0k<C<0080
k<C400T0m<c<0>c4a03T_;`0i;bl0>c4a03da<`0k<C40>Bl_03Ta<@00`3/a<@0103T_;`0g;bl0>Bd
]03L];`20>Bl_0030>bl_03T_<@0k<C40080k<C40P3T_;`20=bd]0080>Bl_03/_;`0P8200>Bd]03T
_;`0i;Bd0=bl]03/_<@30>Bl_0<0k<C400H0i;bl0>c4a03/c<`0k<C40>bl_03L_;`20>Bl_0060>Bd
]03T_;`0i;bl0>c4a03T_;`0k<C4103T_;`01@3/_;`0i<Bl0>bla03Ta;`0k;bl00<0i;bl00<0P820
0?C<c03/a<@0103/a<@01`3T_;`0k;c40>c4a03dc<`0k<C40>C4a03/a<@00P3T_;`20=bd]0060>Bl
_03/a<@0k;c40>Bl_03Ta<@0k<C4103T_;`0103T_<@0k<C40>c4a03T_<@20>Bl_00C0>bl_03/c<`0
m<c<0?C4c03Ta<@0P8200>Bl_03T_<@0k<C40>Bl_03T];`0g;Bd0=bl_03/_<@0i;bl0>Bd]03L_;`0
i;bl0?C<c0030>c4a0090>c4c03/a<@0k;bl0>Bl_03/a<@0m<C<0>c4a03T_;`0i<C40080k<C400D0
k;c40>Bl_03T];`0g;Bl0>Bd_0040>Bl_0030>c4a020P800k<C40080i;bl0P3L];@0203T_;`0k;c4
0>Bl_03L];`0i;Bd0>Bl_03L];@0k;c40`3T_;`20>c4a080i;bl00D0k<C40?C<c03/a<@0k<C40=bd
]0050>Bl_0030>bla03Ta;`0k<C400@0i;bl00<0P8200>bla03Ta<@0103T_;`00`3/_<@0k<C40?C<
c0050>c4a080i;bl00l0m<C40=Bde00L5?@010Cl00@4k004;7`013AT00@dK004=6@0i;bl0>bla03T
_;`0k;c40>C4a03/a<@0103T_;`00`3/_<@0k<C40820P0030>Bl_0050>bl_03da<`0m<c<0>c4c03/
a<@00P3T_;`03@3T_<@0k<C40>Bl_03T_;`0g;Bd0=bl_03/_<@0i;bl0=bd_03T];@0i<C40?C4a03/
a<`00P3/a<@02@3da<@0k<C40>Bla03T_;`0k<C40?C4a03/a<@0i;bl0>Bla0030>c4a0040820P03L
_;`0i;Bd0=bd_0@0i;bl0`3/a<@20>Bl_080g;Bd0`3T_;`01P3T];@0i;bl0>Bd]03L];@0k;bl0>c4
a0D0o?cl000[0?clo00300@4103T_;`0i;bl00<0k<C400@0i<C40>Bl_03L];@0e:b/0P3L];@90>Bl
_0030>C4a03T_;`0i;bl0080i;bl00<0k<C40>c<c03/c<`0203/a<@0103Ta;`0P8200>c4a03da<@2
0>c4a0070>Bla03T_;`0g;Bd0>Bd]03/];`0k;bl0>Bd_0020>Bl_0090>c4a03T_<@0k<C40>Bla03T
_;`0g;Bd0>Bl_03/_;`0i;Bl0080i;bl00H0k<C40>c<a03da<@0k<C40>Bl_03L];@30>Bl_00:0=bl
]03/a<@0g;bl0=bd]020P800i;bl0>C4_03L];`0i;bl0?C<c080k<C400P0k;c40>c4a03/a<@0k<C4
0>Bla03T_;`0i;c40>c4a0<0i;bl0P3/a<@0203/a<`0k;bl0=bd]03T_;`0k<C40>Bl_03L_;`0i;bl
0P3/a<@00`3/_<@0i<Bl0>Bd_0020=bd]0070>bla03/a<@0P8200>Bla03T_;`0g;Bd0>Bd_0020>Bl
_0030>bl_03/a<@0k<C40080i;bl103/a<@00`3T_;`0g;Bd0=B/[0020=bd]0L0i;bl00<0g;bl0>Bl
_03Ta<@00`3T_;`01@3T_<@0k<C40>c4a03dc<`0O7b400L0k<C400H0i<Bl0>c4a03/a<@0k<C40?C4
a03/a<@20>Bl_00;0=bd]03T];@0k;Bl0>bd_03T_;`0i;Bl0>bl_03T_<@0k;bl0>c4a03T_<@00`3T
_;`0103T];`0i;bl0>Bd_03T_;`20>c4a0040>c<a03/a<@0i;bl0820P0<0i;bl00d0g;bd0>c4a03T
_;`0g;Bd0>bl_03Ta<@0i;bl0=bd]03T_;`0m<c<0>c4c03/a<@0k;c40080k<C400D0i<C40>Bla03T
_;`0i<Bl0>c4a0030>Bl_080k<C400H0k<c<0>Bl_03L];@0i;bl0>C4_03/_<@20>Bl_00>0>c4a020
P800k;c40>bl_03T];`0g;Bd0>Bd]03T_;`0k<C40>bl_03/a<@0i;bl0=bd]03T];@20>Bl_0060>bl
_03/a<@0k<C40>Bl_03/a<@0i;bl0P3/a<@01P3T_<@0i;bl0=bd]03L[:`0e;Bd0=bd]0L0i;bl00<0
g;bl0>Bl_020P800103T_;`20>c4a0030>c<c03/a<@0k<C40080k<C400D0k;c40>c4a03/a<@0k<C4
0>C4a0020>c4a00:0<b/e00<3?`010Cl00@4i004=6`010B400@4O004=6@0k;bl0>Bd_080i;bl00T0
k;c40>C4a03/a<@0i;c40>Bl_03L_;@0i;bl0820P03T];`00P3T_;`04`3/a<@0k<c40>c4a03/a<@0
i;bl0=bd]03T_;`0i<Bl0>Bd_03L_;@0k<C40>Bl_03L];@0k;bl0>C4_03T_;`0g;Bd0>Bl_03dc<`0
1@3/a<@01@3/_<@0i;bl0>Bl_03Ta<@0k<C400<0i;bl0P3/a<@01@20P800i;bl0=bd]03T_;`0k<C4
00<0i;bl0P3/a<@0303T_<@0k;bl0>Bl_03L];@0i;Bd0>bl_03/a<@0i;bl0>bla03T_;`0g;Bd0>Bd
_080i;bl1@3lo?`002/0o?cl00<010@40>Bl_03T_;`00P3T_;`0103T];@0i;bl0=bd]03T];@20=bd
]0070>Bd]03T_;`0i;bl0=bl_03T];@0i;bl0>c4a0020>Bl_0030>bl_03T_;`0i;bl00<0i;bl00<0
k<C40?C4a03da<@00P3/a<@00`3/_;`0k<C40>Bl_0030>c4a0030>Bl_024Q8@0i;bl00<0k<C400H0
k;bl0>Bl_03T];`0i;Bd0>Bd_03T[;@20=b/[0080=bd]03T];@0g;bl0>C4_03T_;`0g;Bd0>Bl_03T
];`20>Bl_0030>bl_03T_;`0i<C40080k<C41@3T_;`02P3L_;@0i;Bl0>C4_03T];`0i;bl0820P03/
c<@0k<C<0>bl_03T_;`20>c4a0030>Bl_03Ta<@0k<C400<0k<C41`3T_;`0203/_<@0i<Bl0=bd]03D
[:`0g;Bd0=bl]03T_;`0g:b/1@3T_;`00`3L];@0i;Bd0>Bl_0020>Bl_0050820P03T_;`0i;bl0>Bl
_03T];@00`3T_;`00`3/a<@0i;bl0>Bl_0040>Bl_080g;Bd00@0i;bl0=bd]03L];@0g;bd0`3T_;`0
0`3L];@0i;bl0>c4a0020>Bl_0030>bl_03T_;`0i;bl00<0i;bl00P0k<C40?C4c03/c<@0P8200>c4
a03/_;`0i<C40>Bl_0<0k<C400<0k;c40>Bl_03T_;`0103/a<@0203T_;`0i;Bl0>Bd]03T];`0i:bd
0=B/[03L[:`0g;Bd0P3L_;`30>Bl_0060=bd]03T];`0k;bl0>Bl_03/_;`0i;bl0`3/a<@00`3/_;`0
i;bl0820P0030>Bl_0090>Bd]03Ta<@0i;Bd0>Bl_03/c<`0k<C40>c<a03T_<@0i;bl0080k<C400<0
i;bl0>c4a03/a<@00`3/a<@70>Bl_0060>c4a03/_;`0g;Bd0=B/[03L];@0i;bl0P3L];@01`3L_;`0
i;bl0820P03T_;`0g;bd0>Bl_03L];@00`3T_;`0103T];@0i;bl0>Bl_03L];@40>Bl_0030>c4a03T
_;`0i;bl00@0i;bl00<0g;bd0>Bd]03L_;`00P3L];@01`3T];@0i;bl0>Bl_03T];`0g;bd0>Bl_03/
a<@00`3T_;`00`20P800i;bl0>Bl_0020>Bl_0030>c4a03/c<`0m<C40080k<C400<0i<Bl0>bla03T
a;`00`3/a<@01@3/_;`0i;bl0>C4_03/_<@0[9CD008010Cl00D010cD00@dK004=6@013A/0>B/]002
00@dI080g;Bd0`3T_;`0203L];@0i;Bl0>Bd_020P800i;bl0>bl_03T_;`0i;c40`3/a<@40>Bl_00:
0=bd]03T_;`0i;bl0>Bd]03T_;`0k<c<0>c4a03dc<`0i;c40>Bl_080k<C400<0i;bl0>Bla03/a<@0
0`3/a<@80>Bl_00708B4Q03L];@0e:b/0=bd]03L_;`0i;Bd0=bd]0050>Bl_0030>Bd]03L];@0i;bl
0080i;bl00@0i;Bl0>Bl_03T_;`0i;Bd0`3T_;`50?clo000:`3lo?`00`0410@0i;bl0>Bl_0020>Bl
_0040=bl_03L];@0g;Bd0>Bl_080g;Bd00@0g;bl0>Bl_03T_;`0i;Bl0P3T_;`20>c4a0040>Bl_03/
a<@0i;bl0=bd]080i;bl00<0i<C40>c4a03/a<@00P3/a<@30>Bl_0@0k<C400L0i;bl0820P03T_<@0
i<Bl0>bla03Ta;`0i<C40080i;bl00d0k;bl0>bd_03T];`0g:b/0=B/]03L];@0i;bl0=bl_03T_;`0
g;bl0>Bl_03L_;`0i;Bd0080i;bl00<0i;c40>bl_03T_;`00P3T_;`00`3Ta<@0k;bl0>Bl_0030>Bl
_0090>Bd_03T_;`0i;bl0>Bl_020P800k<C40?C4c03Ta;`0i;bl0080k<C400D0k<C<0?C<c03/a<@0
m<c<0?C4c0020>c4a080i;bl00`0k<C40>Bl_03T_;`0i;bl0>bl_03T_;`0g;Bd0=B/[03L];@0i;Bl
0=bl]03L];`40>Bl_0030=bd]03T_;`0i;bl0080i;bl00<0i;Bd0820P03T_;`00P3T_;`01@3/_<@0
i;bl0>Bl_03/_;`0k<C400D0i;bl00@0i;Bd0=bd]03L];@0i;bl0P3L];@0103T];`0i;bl0>Bl_03L
_;@20>Bl_080k<C400@0i;bl0>c4a03T_;`0g;Bd0P3T_;`01@3/_;`0k<C40>c4a03/a<@0Q8B400<0
i;bl0`3/a<@01P3Ta;`0i;bl0>Bl_03/a<@0i;bl0>c4a0@0i;bl00H0k;bl0>bd_03T];`0g:b/0=b/
]03L];@20>Bl_0<0g;bl00H0i;bl0=bd]03T_;`0i;bl0>bla03Ta;`30>Bl_0030>Bla03T_;`0P820
00<0i;bl00L0g;Bl0>bl_03L_;`0i;bl0>c<a03da<@0m<C<0080i;bl0`3/a<@01P3dc<`0k<C40?C<
c03da<`0k<C40>bla080i;bl00<0k<C40>Bl_03T_;`00`3T_;`05@3L];@0e:b/0=bd]03T_;`0g;Bd
0>Bl_03T];@0i;bl08B4Q03T];`0g;Bd0>Bd_03T_;`0k;bl0>Bl_03L];`0g;Bd0>Bl_03/_;`0i;c4
0>bl_0030>Bl_0030>c4a03T_;`0i;bl00<0i;bl00@0i;Bl0=bd]03L];@0i;bl0P3L];@0103L_;`0
i;bl0>Bl_03L_;@20>Bl_080k<C400@0k;bl0>c4a020P800g;Bd0P3T_;`50>c4a0<0i;bl0`3/a<@0
1`3Ta<@0i;bl0>Bl_03/_<@0i<Bl0>bla02DO=@00P041?`020041=@010Al00@dI004=6`010B400@4
O004=6`0i;bl0P3L_;`20>Bl_0070=bl_03T];@0P8200>Bla03/_<@0i<Bl0>bl_00<0>Bl_0030?C<
c03/a<@0k<C40080i;bl0P3/a<@00`3/a<`0m<c<0>c<c0020?C<c0050>c4a03/_<@0i;bl0>Bl_03/
a<@00P3T_;`03P3Ta;`0k;c40820P03L];@0e:b/0=bd]03T_;`0g;Bd0=bl_03T];@0i;bl0>c4a03T
];`0g;Bd103T_;`00`3T];@0g;Bd0>Bl_0020>Bl_0030>bla03T_;`0i;bl00D0o?cl000[0?clo005
00@4103T_;`0i;bl0>Bl_03/a<@00`3T_;`30=bd]00>0>Bd_03Ta<@0k;bl0>Bl_03L_;@0i;bl0>bl
_03/a<@0i<C40>c4a03T_;`0g;Bd0>Bl_03/_;`30>Bl_0<0k<C40P3T_;`00`3Ta;`0k;c40>c4a002
0>Bl_00308B4Q03/_;`0k<C40080i;bl00<0i;Bd0>Bl_03T];@00P3/_<@03P3/];`0g;Bd0>Bl_03T
a<@0k<C<0>C4a03L_;`0i<C40>C4_03T_;`0g;bl0=bd_03T_;`0i<C41@3T_;`0103Ta<@0i;bl0>Bl
_03/a<@20>Bl_0060>C4_03L];@0i;Bd0820P03dc<`0k<C40P3T_;`20>c4a0D0m<c<103/a<@0203d
c<`0k<C40>bl_03/a<@0i<C40=bd]03D[:`0g;Bd1@3T_;`03`3Ta<@0k;bl0>Bl_03T];`0k;bl0>c4
a03/_<@0i;bl0=bd]020P800i;bl0>bl_03T_;`0k<C40>bl_0020>Bl_0070>c4a03T_;`0i;bl0>Bl
_03Ta;`0k;bl0>C4a0020>Bl_0<0g;Bd0P3T_;`01@3/a<@0i;bl0>Bd_03T_;`0i;c400<0k<C400X0
i;bl0>Bd_03T_;`0i<Bl0>Bl_03Ta;`0i;bl0>c4a020P800k<C40P3T_;`0103/a<@0i;bl0>c4a03/
_<@30>Bl_0030>c4a03T_;`0i;bl0080i;bl0140i;Bd0>bla03da<@0i;bl0>Bd]03L];`0k<C40>C<
a03Ta<@0i;bl0>C4a03Ta;`0i;bl0=bl_03L];`0i;bl0>Bla0040>Bl_0050>bl_03Ta;`0P8200>Bl
_03/a<@00`3T_;`01@3L];@0i;bl0?C4c03dc<`0k<C<0080i;bl0P3/a<@00`3dc<`0m<cD0?C<c002
0?C<c0@0k<C400P0m<C<0>c4a03Ta;`0k;c40>c4a03L];@0e:b/0=bd]0@0i;bl00<0i<Bl0>Bl_020
P8000P3T_;`01P3/_;`0k<C40>c4a03T_;`0i;Bd0=bd]0<0i;bl00D0k<C40>bla03T_;`0i;bl0>c4
a0040>Bl_0040>c4a03T_;`0i;bl0>Bl_0<0g;Bd0P3T_;`02P3/a<@0i;bl0=bd_03T_;`0k;c40>c4
a03Ta<@0k<C40820P03L_;@50>Bl_0<0k<C40P3T_;`0103Ta;`0k;c40>C4a03/_;`20>Bl_0050>C4
_03/_<@0i<Bl0>Bl_01dG=`00P041?`00`041<@013AT00@dI00300@dI0080>c4a03Ta<@0g;bl0>C4
a03Ta;`0i;bl0=bl_020P8070>Bl_0040>c4a03T_;`0i;bl0>c4a080i;bl00H0i<C40=bd]03T];@0
k<c<0?C4c03dc<`20>Bl_080k<C41@3dc<`40>c4a0080?C<c03/a<@0i;bl0>c4a03T_;`0P8200=B/
[03L];@40>Bl_00A0>Bla03Ta;`0i;bl0>Bl_03L_;`0k;bl0>c4a03/_<@0i;bl0=bd_03L];@0i;bl
0>bl_03T_;`0k<C40>bl_03T_;`01@3lo?`002/0o?cl00@010@40>Bl_03T_;`0k;bl0`3/a<@20>Bl
_0070=bd]03T_;`0i;bl0>bl_03Ta<@0i;bl0=bd]0040>Bl_0040>c4a03T_;`0i;bl0>c4a0D0i;bl
0P3/a<@20>Bl_0030>bla03Ta;`0i;bl0080i;bl00<0O7b40>bl_03Ta<@01@3T_;`01`3T];`0k;bl
0>Bl_03T];`0i<Bl0>c<c03/c<@00P3Ta<@0103Tc<@0i<C40>C4a03L_;`80>Bl_0040>bl_03T_;`0
i;bl0>c4a0<0i;bl00L0i;Bl0=bd]020P800m<cD0>c4a03T_;`0g;Bl00<0k<C400L0k<C<0?C<c03/
a<@0k<C40>C4a03/_<@0k<C40080m<c<00@0k<C40>Bl_03T_<@0i;bl0`3L];@20>c4a0030>bl_03/
a<@0k;bl00<0i;bl00@0i<Bl0>c4a03da<`0k;bl0P3T_;`01020P800i;bl0>Bd_03L];@20>Bl_080
i;Bl103T_;`00`3/_<@0k<C40>c4a0030>Bl_0040=bd]03L_;`0i;bl0>C4_080i;bl00<0g;bd0>Bd
]03T_;`00P3T_;`01@3Ta;`0i;bl0>Bl_03T_;`0k;c400@0i;bl00H0P8200>c4a03T_;`0i;bl0>bl
_03Ta<@30>Bl_080k<C4103T_;`00`3L];`0i;bl0>Bd_0020>Bd_0040>Bl_03Ta;`0k<c<0>c<c080
i<C400<0i<c40>C4a03Ta<@02@3T_;`0103T_<@0P8200>Bl_03/a<@20>Bl_0080>C4_03T];@0g;Bd
0>c4a03dc<`0k<c<0>Bd]03L_;`40>c4a0040?C<c03/a<@0k<C40>C4a080k<C40P3dc<`0103/a<@0
i;bl0>c4a03T_;`30=bd]080k<C400D0k;bl0>c4a03T_<@0i;bl08B4Q0020>Bl_0030>c4a03/a<`0
k;bl00@0i;bl00@0i;Bl0>Bd]03T_;`0i;bl0P3T];`0103/_;`0i;bl0>Bl_03T_;`30>c4a00;0>bl
_03T_;`0i;bl0=bl]03T];@0i;bl0>bl_03Ta;`0i;bl0>Bd]03L_;@00`3T_;`0103/_;`0P8200>Bd
_03/a<@50>Bl_080k<C40P3T_;`00`3/_<@0i<Bl0>bl_0020>Bl_0030>c4a03/_<@0i<Bl00<0i;bl
00/0G4cT00@4o0041?`0S6cD00@dK00417`010B400@dI03/c<`0i<C40>C<a0030>C4a0070=bl_020
P800i;bl0>Bl_03T_<@0i;bl0=bl_0050>Bl_00;0>c4a03T_;`0i;bl0>Bl_03T];@0g;Bd0>c4a03d
c<`0k<C<0>Bl_03L];`00`3/a<@01@3/a<`0m<c<0>c4a03/a<@0i;c40080k<C40P3dc<`01`3/a<@0
i;bl0>c4a03T_;`0P8200=b/[03L];@00P3/a<@00`3/_;`0k<C40>bl_0030>Bl_0040>bl_03/a<@0
m<C<0>bl_0@0i;bl00<0i;Bl0=bd]03T_;`00P3T_;`50?clo000:`3lo?`0100410@0i;bl0>Bl_03T
_;`40>c4a080i;bl00<0g;bd0>Bl_03T_;`00P3T_;`00`3T];@0g;bl0>Bl_0060>Bl_0050>C4a03T
_;`0i;bl0=bl_03T_;`00P3/a<@0103T_;`0k<C40>C4a03/_<@30>Bl_00308B4Q03Ta;`0i;bl00D0
i;bl00L0i;Bl0>Bl_03T_;`0i;bl0>c4c03de=@0m=C<00<0k<c<00T0i<c40>c4a03Ta<@0i<C40>Bl
_03/_<@0i<Bl0>Bd_03L];@01`3T_;`02`3L];@0k<C40=bl_03L];@0P8200>c4a03T_<@0g;Bd0>Bd
_03/c<@0k<C<00<0k<C400D0i<C40>Bl_03T_;`0i;bl0>c4a0020?C<c0040>c4a03Ta;`0k<C40>bl
_080g;Bd00L0i;bl0>c4a03T_;`0i<Bl0>c4a03T_<@0g;bd0080i;bl00l0k;c40>c4a03/c<@0k<C4
0>bla03T_;`0Q8B40>Bl_03T];`0g;Bd0>Bl_03/_;`0i;bl0>C4_03/_<@00P3/a<@00`3T_;`0i<Bl
0>c4a0030>c4a080i;bl00<0i;Bd0>Bl_03/_<@00P3T_;`00`3L];`0i;bl0>Bl_0020>Bl_0050>bl
a03T_;`0i;bl0>bla03Ta;`00P3T_;`0203L];@0i;bl08B4Q03/a<@0i;bl0>c4a03Ta<@0k;bl0`3T
_;`00`3/_<@0i<Bl0>Bl_0040>Bl_0030>bl_03T];`0k;bl0080i;bl00@0m<C<0?CDe03/c<`0k<c4
0P3/c<`02@3/c<@0i<C40>C4a03Ta;`0i;bl0>C4a03/_;`0g;bl0=bd]0030>Bl_00?08B4Q03T_;`0
i<Bl0>Bd_03L_;@0k;c40=bl_03L];@0i;bl0>c4a03T_;`0g;Bd0=bd_03dc<`0k<C<00@0k<C40`3T
_;`01`3/a<@0m<c<0?C<c03/a<@0i;bl0>c4a03Ta;`00P3L];@01@3T_;`0k<C40>Bl_03T_;`0k<C4
0080i;bl00@0P8200>Bl_03/a<@0m<C40P3/a<@00`3/_<@0i;bl0>bl_0020>Bl_0060=bd]03L_;`0
k;bl0>Bl_03/_;`0i<C40P3/a<@20>Bl_080k<C400L0k<c40>c4a03T_;`0i;bl0=bl_03T_;`0i;c4
0080i;bl00<0g;Bl0>Bl_03T_;`00`3T_;`01020P800i;bl0>Bl_03/a<@20>Bl_0050=bl]03T_;`0
k;c40>c4a03T_;`00P3/a<@01P3T_<@0i;bl0>Bl_03T_;`0k;c40>C4_0D0i;bl00T0A3c/00@4o004
1?`012BD00@4Q00417`013A/0>cDc03/c<@00P3/c<`02@3Tc<@0k<C40>C4a020P800i;bl0>c4a03T
a;`0i;bl0=bd]0040>Bl_00>0>c4a03T_;`0i;bl0=bd]03/a<@0g;bl0=bd]03T_;`0k<C40>Bl_03L
];@0i;bl0>c<a03/a<`30>c4a0050>Bla03T_;`0i;bl0>Bl_03/a<@00P3dc<`03`3/a<@0i;bl0>c4
a03T_;`0Q8B40=bl]03Ta<@0k;bl0>Bla03T_;`0k<C40>C4_03L_;`0i;Bl0>Bl_0020>c4a0050>c<
a03/a<@0k;c40>Bl_03/_;`00P3T_;`0103L];@0i;bl0>Bl_03/_<@50?clo000:`3lo?`0100410@0
k<C40>c4a03Ta<@20>c4a0070?C4a03/a<@0i;bl0>Bl_03T];`0i;bl0>c4a0030>Bl_0060>c4a03T
_;`0i;bl0=bd]03T_;`0k<C40`3T_;`00`3/a<@0i;bl0>Bl_0020>Bl_0@0k<C4103T_;`01@20P800
k<C40>c4a03T_;`0g;Bd00<0i;bl0P3/_;`00`3T_<@0k<C40?C<c0020?CDe0040>cDc03/c<`0k<c<
0>C<a080k<c<00L0k<C40>C4a03/c<@0k<C40>Bl_03D[:`0g;Bd00D0i;bl0P3L];@0203/a<@0i;bl
0=bd]020P800g;Bd0>Bl_03L];@0i;bl103/a<@00`3T_;`0k;c40>Bl_0020>Bl_0050>c4a03/a<`0
k<C<0>c4a03T_;`00P3/a<@0103L_;`0i;bl0?C4a03Ta<@20>Bl_00@0>c4a03/_;`0i;bl0=bd]03T
_;`0k;bl0>c4a03/_<@0k<C40>bl_03T_;`0P8200>c4a03T_;`0g:b/0=bd_0@0k<C400@0m<C<0>c4
a03/a<@0i;c40P3/a<@0203dc<`0k<C40>Bla03T_;`0g;bl0>Bl_03Ta;`0k;bl0P3T_;`02P3/_;`0
i<C40>Bl_03L];@0i;bl0>C4_03/_<@0g;bd0>Bl_03/a<@30>Bl_0030820P03/a<@0k<C40080k<C4
103T_;`30>c4a0030>Bl_03L_;@0i;bl00<0i;bl00P0k;bl0>Bla03/a<@0k<c<0?cLe03de=@0k=C<
0>c<c080i<c40P3/c<`02P3/a<`0i<C40>c<a03/a<@0i;bl0=b/[03L];@0g;bl0>Bl_020P8020>Bl
_080g;Bd00<0k<C40>Bl_03L];@00P3L];@00`3T_;`0g;Bd0>Bl_0040>c4a00<0>Bla03T_;`0i;c4
0>Bl_03T_<@0k<C40>c4c03dc<`0i;c40>Bl_03/a<@0k;c40P3T_;`20>c4a0060>Bl_03Ta;`0k<C4
0>bl_03L_;`0P8200P3T_;`30>c4a0<0i;bl00@0k;c40>Bl_03L[:`0i;Bd103/a<@0103da<@0k<C4
0>c4a03Ta<@20>c4a0080?C4c03/a<@0i;bl0>Bl_03T];@0i;bl0>bl_03Ta<@20>Bl_0070>bl_03T
a<@0i;Bd0=bl_03T_;`0P8200>C4_0020>Bl_0030>Bla03/_;`0i;bl0080i;bl103/a<@40>Bl_0<0
k<C400T0i;bl0=bd_03T_;`0i;bl0=bd_00/9?@010Cl00`<o004;8@00`04=6@00`3dc=@0k=C<0>C<
a0030>c<c0050820P03Ta<@0k<C40>c4a03T];@00P3L];@50>Bl_080g;Bd00<0k<C40>Bl_03L];@0
0P3L];@00`3T_;`0g;Bd0>Bl_0040>c4a00>0>Bl_03/a<@0i;bl0>Bl_03T_<@0k<C40>c4c03/c<`0
k;bl0>Bl_03/a<@0i<C40820P03T_;`20>c4a00<0>Bl_03Ta;`0k<C40>bla03T_;`0g;bd0>Bl_03/
_;`0k;c40>c4a03/_<@0i<Bl0P3T_;`0103/_<@0i;bl0=b/[03L];@20>c4a0D0o?cl000[0?clo003
00@4103/a<@0k<C400<0k<C400H0k<c<0>c4a03T_;`0g;bd0=bd]03T_;`60>c4a0D0i;bl00D0i;Bd
0=bd]03/a<@0k<C40>bl_0030>Bl_080k<C41@3T_;`02020P800m<C<0>c4a03/a<@0i;bl0=bl]03L
];@0i;Bl103T_;`0203Ta<@0m=CD0?CDe03Tc<@0k=C<0>C<a03/c<`0k<c40`3/c<`20>c4a0040>Bl
_03L];@0g;Bd0=bd]0@0i;bl00H0i;Bd0>Bl_03/a<@0k<C40>Bl_020P8020>Bl_00:0=bl]03L];`0
i;bl0>Bl_03T_<@0k;bl0>Bla03T_;`0k<C40>C4a0<0i;bl00<0i<Bl0>bla03T_;`00P3T_;`00`3L
];@0i;bl0>c4a0030>Bl_0030>C4a03/a<@0i;bl00@0i;bl00h0k;bl0>Bl_03T_;`0i;Bl0820P03/
_;`0g;Bd0=B/[03T];@0i;bl0>bla03/_;`0k<C40?C<c0D0k<C400H0k<c40>c4a03T_;`0i;Bd0=bd
]03T_;`40>c4a0030>c<a03/_;`0i;bl00@0i;bl00<0i;Bl0=bd]03/a<@00P3/a<@00`3T_;`0P820
0>Bl_0020>c4a0D0i;bl00T0k<C40>c4c03/a<@0k<C40>Bl_03T];@0g;Bd0=bd_03/_;`00`3T_;`0
1P3Ta<@0m=CD0>cDc03dc=@0i<c40>cDc0<0k<c<00D0k<c40>c<c03/a<@0k<C40>Bl_0020=bd]003
0>Bd]03T_;`0P8200080i;bl00@0g;Bd0>Bl_03da<@0k<C4103T_;`00`3T];@0g;Bl0>Bl_0020>Bl
_0030>C4a03T_;`0i;bl0080k<C40`3T_;`00`3/_;`0i<C40>bl_0020>Bl_00;0=bd]03T_;`0k<C4
0>Bl_03T];`0i;bl0>C4a03/a<@0i;bl0820P03T];`00`3T_;`03@3/_;`0i;bl0>Bl_03L];@0k;bl
0=bd]03D[;@0g;Bd0>Bl_03/a<@0i;bl0>c4a03dc<`01@3/a<@01P3/c<@0k<C40>Bl_03L];`0g;bd
0>Bl_0H0k<C40`3T_;`01024Q8@0i;bl0=bd]03L];@20>c4a0040>C4a03T_;`0i;bl0>Bl_080k<C4
1@3T_;`01@3/a<@0m<C40>c4a03/a<@0i;bl0080g;Bd01<0i;bl0=b/a00L5?@010Cl01`Dm004;7`0
10B400@4O004=6`0i<c40>cDc03/c<`0i<c40>c<c020P800k<C40>c<c03/a<@0i;bl00<0g;Bd103T
_;`0103L];@0i;bl0?C4a03/a<@40>Bl_00:0=bd]03L];`0i;bl0>Bl_03/_;`0i<C40>Bl_03/_;`0
i<C40>c4a0<0i;bl00<0i<C40>bl_03Ta<@00P3T_;`00`20P800i;bl0>c4a0030>Bl_0050>C4a03/
_;`0i;bl0>Bl_03T];`00P3T_;`02`3Ta;`0k;bl0>Bd_03T_;`0g;Bl0>bl_03L];@0e:b/0>Bd_03T
_;`0k<C400D0o?cl000[0?clo00700@4103/a<@0k<C40>bl_03Ta<@0k;bl0>c4a0020>Bl_0040>Bd
_03L_;@0i;bl0>C4a080k<C400d0m<c<0>c4a03/a<@0i;bl0>c4a03T_;`0i<C40>Bl_03L_;`0g;Bd
0>bl_03/a<@0i<C40080i;bl00<0g;Bd0>Bl_03T_;`0103T_;`00`3L];@0P8200>c4a0030>c4a005
0>Bd_03L];@0g;Bd0>Bl_03T];`00P3L];@00`3Ta;`0k<c<0>C<a0020>C4a0040>c<c03Tc<@0i<c4
0>C4a080k<C400@0i<C40>Bl_03/a<@0k<C41@3T_;`00`3T_<@0i<Bl0>c4a0030>c4a0060820P03T
_;`0i;bl0=bd_03T];@0i;bl0P3/a<@00`3Ta<@0i;bl0>c4a0020>Bl_0070>Bd_03L];@0g;Bl0>Bl
_03/c<@0m<c<0>c4a0020>Bl_00>0>bl_03T_;`0i;bl0=bd]03T_;`0k;bl0>c4a03Ta<@0i;bl0=bd
]03T];`0i<Bl0>c4a03T_;`20=bd]0040820P03T_;`0e:b/0=B/[0<0i;bl00<0g;Bd0>c4a03/a<@0
0P3/a<@0103/_;`0k<C40>bla03/a<@20>Bl_0030=bl_03L];@0i;bl00<0k<C400H0k<c<0>c4a03/
a<@0i<C40>bl_03Ta<@20>Bl_0040=bl]03L];@0k;c40>c4a080i;bl00<0Q8B40=bd]03T_;`00`3T
_;`0103Ta;`0i;bl0=bd]03T_;`40>c4a0050=bd_03L];@0g;Bd0>Bl_03T];`00P3L];@0103T_;`0
k<c<0>C<a03La<@20>C<a00:0>c<c03Tc<@0i<C40>c<c03Ta<@0k<C40>Bl_03Ta<@0k;bl0>C4_080
i;bl00@0P8200>Bl_03T_;`0k;c41@3/a<@02P3T_<@0i;bl0=bd_03L_;@0i;bl0>c4a03/_<@0k<C4
0>Bl_03/a<@20>Bl_080g;Bd00D0g;Bl0>C4_03da<`0m<c<0>c4a0020>Bl_00@0>C4_03T_;`0i;bl
0=bl]03T_;`0k;bl0>c4a03/_;`0P8200=bl]03T];`0k;bl0>c4a03T];`0g;Bd0=b/]080i;bl0P3D
[:`20>Bl_0030>Bd_03T];@0k<C400<0k<C400D0k;bl0>C4a03/_;`0k<C40>bla0020>Bl_0030=bd
]03T_;`0k<C40080k<C400/0k<c40?C4c03Ta;`0k;c40>C4_03T_;`0P8200>Bl_03T];`0g;Bd0>bl
_0020>c4a080i;bl00<0g;Bd0>Bl_03T_;`00P3T_;`0103Ta;`0i;bl0=bd]03T_;`40>c4a0080>Bd
]03L];@0g;Bd0>Bd_034Y<@030cl00@4o0041>@200@4Q00700@dI03Ta<@0i<c40>c<c03Tc<@0i<C4
08B4Q0020>C4a0030>Bl_03/a<@0i<Bl00L0i;bl1@3/a<@0303T_<@0i;bl0>Bd]03L_;`0i;bl0>bl
a03Ta<@0k;c40>Bl_03Ta<@0k;bl0>Bl_080g;Bd00L0i;Bd0>Bl_03dc<`0m<c<0>c4a03T_;`0P820
00<0i;bl00<0g;Bd0>Bl_03T_;`00P3/a<@0203T_;`0g;Bd0>Bl_03/_;`0k;c40>Bl_03L];@0g:b/
0P3T_;`20=B/[0<0i;bl1@3lo?`002/0o?cl00<010@40>Bl_03T_;`01@3T_;`02@3Ta;`0i;bl0>Bl
a03/_;`0i;bl0>c4a03/_;`0i<C40>c4a0070>Bl_0030=bd]03T_;`0k<C400@0i;bl00<0g;Bd0>Bl
_03/a<@00P3/a<@01`3/_;`0i;bl0820P03/_;`0i;bl0>c4a03T_;`00P3L];@04P3T_;`0i;Bl0>Bd
]03L[;@0g;Bd0>Bl_03/c<`0i;c40=Bl]03Ta<@0i<c40>c<c03Ta<@0i;c40>C4_03Ta<@0i;bl0=bd
]080i;bl00<0i<C40>bl_03Ta<@01`3/a<@01`3T_;`0Q8B40>Bl_03/_;`0i<C40>c4a03dc<`0103/
a<@20>Bl_080g;Bd00<0g;bl0>bl_03/a<@00P3dc<`00`3/c<`0k;bl0>c4a0020>c4a0<0i;bl0`3/
a<@00`3T_;`0g;bl0>Bd]0020>Bl_00;0>Bd_03L];@0g;Bd0820P03L_;@0c9bT0<bTY03T];`0i;bl
0>Bla03T];@02P3T_;`0203/_;`0i<Bl0>bl_03T_;`0i<C40>bl_03/_<@0k<C41`3T_;`00`3L];@0
i;bl0>c4a0020>Bl_0040820P03L];@0g;Bd0>Bl_0<0k<C401<0k;c40>Bl_03T_;`0i<Bl0>bl_03/
a<@0i;bl0=bl]03L];@0i;bl0>Bd_03T];@0e:bd0=bd]03Ta;`0k<c<0>Bla03D_;@0i<C40080k<c<
00`0g<C40>Bl_03Ta;`0i;c40=bl]03L];@0i;bl0>C4a03/_;`0i;c40>Bl_020P8050>c4a0030>bl
_03T_;`0i;bl0080i;bl0P3/a<@00`3dc<`0k<C<0>c4a0020>c4a080i;bl00D0g;Bl0=bd]03T_;`0
i;bl0>c4a0020?C<c0030>c4a03Ta;`0k<C40080k<C40`3T_;`01P3Ta<@0k<C40>c4a020P800i;bl
0=bd_0<0i;bl0P3L];@20>Bl_0060<BLW03DY:@0i;Bd0>Bl_03/_<@0g;Bd3P3T_;`0103Ta<@0k;bl
0>c4a03/a<@40>Bl_0060820P03T_;`0g;bl0=bd]03T_;`0k<C40`3T_;`00`3T];`0g;Bd0>Bl_003
0>c4a0070>C4_03T_;`0i;bl0>Bla03Ta;`0k<C40>Bl_0020=bd]0040>Bl_03T];`0i;Bd0:B4a080
10Cl014010cD00@dK03D_;@0g<C40?C<e03Tc<@0i<C40>Bl_020P800i<Bl0>Bl_03L];@0i;bl0>bl
_03T_<@0k<C40>Bl_0070>c4a0@0i;bl0`3/a<@0103dc<`0k<C40>c4a03/a<@20>Bl_0050=bd_03L
];@0g;bl0>Bla03/a<@00P3dc<`00`3/a<@0k;bl0820P0020>c4a0<0i;bl0`3/a<@20>Bl_0040=bd
]03T_;`0i;bl0>Bl_080g;Bd0P3T_;`01@34W9`0e:B/0>Bd]03T_;`0k;c400D0o?cl000[0?clo003
00@4103T_;`0i;bl00D0i;bl00@0k;c40>c4a03/a<@0i<Bl0`3T_;`30>c4a080i;bl0P3L];@01@3T
];@0g;bl0=bd]03T_;`0k<C40080i;bl00<0k<C40=bd]03L];@00P3T_;`20>c4a080i;bl00<0P820
0>Bl_03T_;`00P3T_;`20=bd]080i;bl00h0i;Bd0=bd]03L];`0k<C40>c<c03Ta<@0g;bl0>C<a03d
c=@0k<c<0>C4a03L_;@0g;Bl0=bd]080e:b/00<0g;Bd0>c4a03/a<@00P3/a<@00`3/_<@0k<C40>c4
a0030>c4a0060>Bl_03L_;@0P8200=bd_03T_;`0k<C40P3dc<`0103/a<`0k<C40>c4a03T_<@30>Bl
_080g;Bd00X0i;bl0>Bla03da<@0m<c<0>c4a03T_;`0i<C40>bl_03Ta<@0k<C40`3T_;`20>c4a003
0>bl_03T_;`0g;Bd0080i;bl00L0i;Bd0=bd]03L];@0P8200>Bd_03<Y:@0e:b/0080i;bl00H0k;bl
0>Bl_03T_;`0k;c40>Bl_03Ta;`50>Bl_0<0k<C400L0i;c40>Bl_03T_;`0i<Bl0>c4a03/_;`0k<C4
0080i;bl0P3L];@01@3T_;`0g;Bd0=bd]03T_;`0k<C40080i;bl00<0Q8B40=bd]03L];@00P3T_;`2
0>c4a0L0i;bl01H0g;Bd0>Bd]03T_;`0i;bl0>Bd]03L];@0i;Bl0>C4a03/c<`0i<C40=bl_03Ta<@0
k=C<0>c<c03Ta;`0g;Bl0=bd]03L_;`0g:bd0=B/[03L];@0k;bl0`3/a<@01024Q8@0k<C40>bl_03T
a<@20>c4a0060>C4a03L];@0g;Bd0=bd]03T_;`0k<C40P3dc<`30>c4a0040>Bla03T_;`0i;bl0>Bl
_080g;Bd00X0i;bl0>Bla03/a<@0m<c<0>c4a03/_<@0i;bl0>c4a03/_;`0k<C40P3T_;`01P3/_;`0
k<C40>c4a020P800g;Bd0>Bd]080i;bl0P3L];@01@3T];@0i;bl0=bd]03<Y:@0e:b/0080i;bl00<0
k;bl0>Bl_03/_<@0203T_;`0103/_;`0k<C40>c4a03/a<@30>Bl_0030>c4a03Ta<@0k<C40080i;bl
00L0g;Bd0820P03T];@0i;bl0=bd]03T_;`0k<C40080i;bl00<0i<Bl0=bd]03L];@00P3T_;`00`3/
a<@0k;c40>Bl_0060>Bl_080g;Bd0P3T_;`00`3T];@0g;Bd09ale00200@4o00=05A4k03L_;`0i<C4
0>cDc03/c<`0i<C40=bl]01lO8@0g;Bl0=b/[03D[:`0g;Bd0>C4a0030>c4a08013AT103/a<@01P3T
_;`0g;Bd0=bd]03L];@0i;c40>c4a080m<c<00@0k<C<0>c4a03/a<@0i;c40`3T_;`20=bd]080i;bl
00H0k<C40?C<c03/a<@0i<C40820P03/_;`20>c4a0<0i;bl0P3/a<@20>Bl_0040=bd]03T_;`0i;bl
0>Bd]080g;Bd00@0i;bl0>Bd]03<Y:@0e:b/0P3T_;`00`3/_;`0o?cl0?clo0030?clo000:`3lo?`0
1@0410@0i;bl0>c4a03T_;`0k<C400@0i;bl0P3/a<@00`3T_;`0g;Bd0>Bl_0020>c4a0030?C<c03/
a<@0k<C400@0i;bl00<0i;Bd0=bd]03Ta<@00`3/a<@20>Bl_0030=bd]03T_;`0k<C400<0i;bl00H0
i<Bl0820P03T_;`0g;Bl0=bl]03T_;`20=bd]0040>Bl_03T];`0i;Bl0>Bd_080i;bl0P3/a<@01@3/
c<@0k<c<0?CDe03/c<`0i<C400@0g;Bd00<0e:b/0>Bl_03/a<@00`3/a<@0103/_;`0i;bl0>Bl_03T
_;`30>c4a0060>Bd_020P800i;bl0>Bl_03/a<@0k<C<0`3/a<@20>Bl_0<0k<C400P0i;bl0=bd]03L
];@0i;bl0>C4a03/_;`0i<C40>bl_0<0i;bl00P0k<C40>Bl_03T_;`0i;bl0>bl_03/a<@0i;bl0>Bd
_080g;Bd00T0i;Bl0=bd]03L];@0i;Bd0820P03T_;`0c:BT0=B/[03T];@00`3T_;`01P3/_<@0i<Bl
0>bl_03Ta<@0k;c40>C4_0@0i;bl00D0i<C40>c4a03T_;`0g;Bd0>Bl_0020>c4a0030?C<c03/c<`0
k<C40080i;bl00D0i;Bd0>Bl_03T_;`0g;Bd0>C4_0030>c4a0050820P03T_;`0g;Bd0>Bl_03/a<@0
0`3T_;`01P3Ta<@0k;bl0>Bl_03L];`0g;Bd0>Bl_080g;Bd00H0i;bl0>Bd_03T];`0i;Bl0>Bl_03/
_;`20>c4a0050>c<a03/c<`0m=CD0?C<c03Ta<@00`3L];@01@3D]:`0e:b/0>Bl_03/a<@0k<c40080
k<C400@0P8200>Bl_03Ta;`0k;bl0P3/a<@00`3/_;`0i;bl0=bd]0020>Bl_080k<C400D0k<C<0>c4
a03/a<@0i;c40>Bl_0030>c4a0080>Bl_03D];@0g;Bd0>Bl_03/a<@0i;bl0>c4a03Ta;`30>Bl_008
0>c4a03T_;`0i;bl0>Bl_03/_<@0i<C40820P03T_;`20=bd]0040>Bd_03T];@0g;Bd0=bd]080i;bl
00P0e:BT0=B/[03T_;`0i;Bl0>c4a03L_;`0k;bl0>Bl_080k<C400<0i;bl0>c4a03T_;`00P3T_;`0
1P3Ta;`0k<C40>c4a03T_;`0g;Bd0>Bl_080k<C400<0m<c<0?C4a03/a<@00P3T_;`0101lO8@0i;bl
0=bl]03L];@20>c4a0070>Bl_03/a<@0k<C40>Bl_03L];@0i;bl0>c4a0030>Bl_0060>C4a03/_;`0
i;bl0>Bd]03L];`0i;bl0P3L];@01P3T_;`0i;Bl0>Bd_03T];`0i;bl07aTg08010Cl00/0M6CT0>c<
c03de=@0m<c<0>C4a03L];@0P8200=bd]03D];@0e:b/0>Bl_0030>c4a00500@dI00418@010B400@d
I03T_;`00`3/a<@01`3T_;`0g;Bd0>Bl_03T_;`0k<C40>c4c03da<@00P3/a<@20>Bl_0<0k<C400T0
i;bl0=bd]03L];@0i;bl0>C4a03/_;`0k<C40>Bl_024Q8@00P3T_;`0103/a<@0i;bl0>Bl_03T_;`2
0>c4a0050>Bl_03T];`0g;Bd0=bd]03T];`00P3L];@0203T];@0i;bl0>Bl_03<Y:@0e:b/0>Bd]03T
];`0k<C41@3lo?`002/0o?cl00@010@40>Bl_03T_;`0k<C41`3T_;`00`3T];@0g;Bl0>Bl_0040>c4
a0030>Bl_03/_;`0i;bl0080i;bl00@0g;bl0=bd]03/a<@0m<c<0`3/a<@01@3T_;`0k<C40>c4a03T
_;`0i<C40080i;bl00H0k<C407alQ03T_;`0g;bd0>Bd_03T_;`30=bd]0030>B/]03T];@0i;Bd0080
i;Bl00H0g;bl0>C4a03/c<`0k<c<0?C<c03/c<`20>Bl_00:0=bd_03T_;`0g;Bd0=bd]03T_;`0k<C4
0?C4a03/c<@0k<C40>C4a080i;bl0`3/a<@20>Bl_0030820P03T_;`0i;bl00H0k<C400D0k<C<0>c4
a03dc<`0k<C40>Bl_0020=bd]0080>Bl_03/_;`0i;bl0>c4a03Ta<@0i;bl0>bl_03/a<@20>Bl_004
0=bd]03L_;`0i;bl0>C4_080i;bl00<0g;Bd0>Bd_03T_;`00P3L];@01@3T];`0P8200>bl_03D[:`0
g:bd0080g;Bd00<0i;bl0>Bd]03T_;`00`3T_;`00`3/a<@0i;bl0>bl_0050>Bl_00:0>Bd]03L_;@0
i;bl0>c4a03/a<`0k<C40>bl_03Ta;`0k;c40>C4_080i;bl0P3L];@01P3/a<@0m<c<0>c4a03/a<@0
P8200>Bl_080k<C4103T_;`0103/a<@0i<Bl0>Bl_03T];@20>Bl_0<0g;Bd00<0i:bd0>Bd]03T];@0
0P3T];`01P3L_;`0i<C40>c<c03/c<`0m<c<0>c<c080i;bl00L0i;Bl0=bd]03T];@0g;Bl0>Bl_03/
a<@0k<C<0080k<C400@0P8200>Bl_03T_;`0i<C40P3/a<@00`3Ta<@0i;bl0=bd]0020>Bl_0L0k<C4
00@0k<C<0>c<a03/a<@0i;bl0P3L];@0203T_;`0k;bl0>C4_03/_<@0k<C40>Bl_03T_<@0k<C40P3T
_;`0203L];@0g;bd0>Bl_03/_;`0P8200>Bl_03L];@0i;bl0`3L];@00`3T];`0i;bl0>bla0020=B/
[080g;Bd00<0i;bl0>Bd]03T_;`00`3T_;`00`3/a<@0i;bl0>Bl_0050>Bl_00<0=bd]03L_;@0i;bl
0>c4a03da<@0k<C40>C4a03/_;`0i<Bl0>bl_020P800i;bl0P3L];@00`3/a<@0m<c<0>c4a0020>c4
a0050>Bl_03/a<@0k<C40>Bl_03/a<@00P3T_;`0103/a<@0i<Bl0>Bl_03L];@20>Bl_080g;Bd00@0
i;Bd0>B/]03T];@0i;Bd0P3T];`0101TE>@010Cl00@4o02DO=`20>c<c080i;bl00P0P8200>Bd]03L
];@0g;Bd0>Bl_03/a<@0k<c40?C4a0<013AT00@013A/0>Bla03/a<@0k<C40P3T_;`00`3L];@0i;bl
0>Bl_0070>c4a0040>c4c03/c<@0k<C40>Bl_080g;Bd00P0k;bl0>Bla03Ta;`0k;c40>C4_020P800
i;bl0>c4a080i;bl00T0g;Bd0>Bd]03T_;`0i;bl0>C4_03T_;`0g;Bd0>Bd_03T_;`00P3L];@01@3T
];`0i;bl0>bl_03D[:`0g:bd0080g;Bd00<0i;bl0?clo03lo?`00`3lo?`002/0o?cl00T010@40>Bl
_03/a<@0i;bl0>c4a03T_;`0i;Bl0>Bl_03L];@00P3T_;`00`3L];`0g;bd0>Bl_0020>c4a0030>Bl
_03L];@0g;bl00<0i;bl00D0g;bl0>Bd]03L];@0k<C40?C<c0030>c4a0050>Bl_03/a<@0k<C40>c4
a03/_;`00P3/a<@0103/_;`0P8200>Bl_03L];@30>Bl_080g;Bd00L0i;Bd0>B/]03T];@0i;Bl0>Bd
]03L[;@0i;bl00@0k<C400H0i;bl0>Bla03/_;`0i;bl0>Bd]03T_;`30>c4a0050>Bla03/a<@0k<C4
0>bl_03/a<@00P3T_;`01P3/a<@0k;bl0>Bl_020P800i;bl0>Bla080k<C400P0k;c40>C4_03/_<@0
k<C40?C<c03/a<@0k<C<0>c4a0<0i;bl00<0k<C40>C4_03T_;`00P3/a<@0103/_;`0i<C40>c4a03T
_;`20=bd]0040>Bd]03T_;`0i;c40>c4a0@0i;bl00H0i;Bl0>Bl_03T_;`0P8200>Bla03D[:`20=bd
]0030>Bd]03T_;`0i;bl00<0i;bl00L0i<C40>bl_03T_<@0i;bl0=bl]03T_;`0g;Bd0080i;bl00P0
g;bd0>Bd_03T_;`0k<C40>bl_03T_;`0g;Bl0=bd]0<0i;bl00D0g;Bl0>Bl_03L];@0k<C40?C<c002
0>c4a0030820P03T_;`0k<C400@0k<C400H0k;c40>c4a03T_;`0i;bl0=bd]03L_;`20>Bl_080g;Bd
00L0i;Bd0>B/]03T];@0i;Bl0>Bd]03L[;@0i;bl00@0k<C400<0i<C40>Bl_03/_<@00`3T_;`30>c4
a00=0>bl_03/a<@0P8200>bla03Ta;`0k;c40>C4_03/a<@0k;bl0>Bl_03L];@0i;bl0>Bla0020>c4
a0060>C4a03/_;`0i;c40>c4a03dc<`0k<C40`00P0000`04Q0@0i;c40>c4a0020>Bl_0030>c4a000
P0000800008018@400<0i;bl0=bd]000P0000P00P0000`04Q0@00800002000020020008018@400<0
i;Bl00B41000P0000P00P0001P04Q0@0080000200004Q0@0i;Bl0>Bl_0<018@400<0080000B41004
Q0@01000P0001004Q0@0080000200000P0020>c4a00<0>Bl_03L];@0g;Bl00200004Q0@0080000B4
103T_;`0g;Bd0>c4a03dc<`0m<C<0P3/a<@0303T_;`0k<C40>c4a03/a<@0k;bl0>C4a03/a<@0k;bl
0>Bla03T_;`0g;Bd0=bl]080i;bl0P3L];@0103T];@0i:bd0>bd_03T];`20=bd]00804@dk0041?`0
10Cl0:b<e03/a<@0k;bl0>Bla020P8030>Bl_0<0k<C400<0i;c400@dI004=6`00P04=6@04`3/_;`0
i<Bl0>c4a03/a<@0i;bl0=bd]03T_;`0i;c40>c4a03Ta<@0k<C40>Bl_03Ta<@0k<C40?C<c03/a<@0
m<C<0>c4a03T_<@00P3T_;`00`3Ta<@0k;bl0>Bl_0020>c4a0040820P03/a<@0k<C40>Bl_0<0g;Bd
00<0i;bl0>c4a03/_<@0103T_;`02P3T];`0i;bl0>Bl_03/_;`0i;c40=B/[03L];@0i;Bd0=bd]03/
a<@50?clo000:`3lo?`0100410@0i;bl0>Bl_03/a<@30>Bl_0<0g;Bd00<0i;bl0=bd]03T_;`00P3T
_;`01@3/a<@0k;bl0=bl_03T];@0i;bl0080k<C400<0g;Bd0>Bl_03L];@01P3/a<@30>Bl_080k<C4
00D0i<C40>Bl_020P800i;bl0=bd]0030>Bl_0030=bd]03T];@0i;Bl0080k;Bl00D0k<C40>bl_03L
_;`0i;bl0>Bla0020>c4a080i;bl00<0k<C40>bla03T];`00P3T_;`00`3/_;`0i<Bl0>Bl_0020>Bl
_0040>c4a03T_;`0i;bl0>Bl_0<0k<C400H0i<C40820P03T_;`0i;bl0>c4a03Ta<@50>Bl_0040>Bl
a03/a<@0k<C40>Bla080i;bl00T0i;c40>Bl_03T_;`0k;c40>c4a03Ta;`0i;c40>c4a03T_;`00`3L
];@00`3T_;`0k;bl0>c4a0020>c4a0090>bl_03T_;`0i;bl0>Bl_03/_;`0P8200>bl_03D[:`0i;Bd
0080i;bl00<0k<C40>Bl_03T];`00P3T_;`01@3/_;`0i<C40>bl_03Ta;`0i;Bl00<0g;Bd00D0i;Bl
0=bl]03T];`0i;bl0>C4_0020>c4a0080=bl]03T];`0i<Bl0>c4a03/_;`0g;bd0>Bl_03L];@40>c4
a0030820P03T_;`0k<C40080i;bl0P3/a<@01@3Ta;`0i;bl0>Bl_03T_;`0g;Bd00<0i;bl0P3L];@0
203/];`0i;Bl0>bd_03/a<@0k;bl0=bl_03T_;`0i;c40P3/a<@20>Bl_00<0>bla03/_;`0i;bl0>Bd
]03T_;`0i<Bl0>Bl_03Ta;`0i;bl0>C4a020P800i<Bl0P3T_;`0103/_<@0k<C40>c4a03Ta<@20>Bl
_0030>bl_03/a<@0i;c400D0i;bl00L0k;c400B4100dW6@0=9aT0020003T];`0i<Bl0080i;bl00P0
i;c400B4100dW6@0=9aT0020003T_;`0g;Bd00B41080=9aT0P00P0001`0dW6@0080003BLI00dW6@0
08000>Bl_000P0000P0dW6@200200080=9aT00@008000>Bl_03T_;`008000P0dW6@20020000403BL
I000P000=9aT03BLI08008000P0dW6@01`00P000i;bl0>c4a03Ta<@0i;Bd0>Bl_000P0000P0dW6@0
1P00P000i;Bl0=bl]03/_<@0k<c40>C4_080k<C400@0k;c40>C4_03T_;`0i;bl0`3/a<@30>Bl_004
0=bd]03T_;`0i;bl0>Bl_080g;Bd00h0k;Bl0>Bd]03/];`0k;bl0>bla03L];@0g;Bl03@/m0041?`0
30cl0;bLc03T_;`0k;c40820P080i;Bl00/0i;bl0>c4a03T_;`0k;bl0>Bl_004=6`010Al00@4Q004
=6@0i;c40>Bl_0020>c4a0060>C4_03T_;`0i;bl0>bl_03/a<@0k;c41@3T_;`00`3T_<@0k<C40>c4
a0030>Bl_0090>bla03T_;`0i;bl0>bla03/a<@0P8200>Bl_03/a<@0i;bl00<0g;Bd00<0i;bl0>C4
_03/a<@00P3/a<@02@3/_;`0i;bl0>Bl_03T_;`0k;c40>c4a03/_;`0e:b/0>Bd]0020>Bl_0030>c4
a03lo?`0o?cl00<0o?cl000[0?clo00400@4103/a<@0k<C40>c4a080i;bl00H0i<Bl0>c4a03T_;`0
i;bl0=bl]03T];@30>Bl_0<0k<C400<0k;bl0>C4a03T_;`00P3T_;`20=bd]0@0i;bl0P3/a<@05`3/
_;`0k<C40>Bla03/a<@0i;bl0>bl_03/a<@0P8200>c4a03T];@0i;bl0>c4a03T_;`0g;Bd0=bl_03/
_;`0i;Bd0>Bl_03/a<@0m<c<0>c4a03T_;`0g;Bd00@0i;bl00<0k<C40>bl_03T_;`0103T_;`00`3/
_<@0i;bl0>Bl_0020>c4a0070>Bl_03L_;`0i;bl0>c4a03/_;`0k<C40820P0020>c4a0040>bl_03T
_;`0i;bl0>Bd_0<0i;bl00<0i<Bl0>bl_03/a<@00P3T_;`02P3T];`0i;bl0>Bl_03T_;`0i<Bl0>bl
a03T_;`0k;bl0>Bl_03/a<@20>Bl_0030=bd_03T_;`0k<C40080m<c<00L0k<C40>Bl_03T];`0i;bl
0>c4a03Ta<@0P8200080g;Bd00<0g;bl0>bla03T_;`00P3T_;`50>c4a080i;bl00H0i<C40>c4a03T
_;`0i;bl0>Bd]03L_;`30>Bl_0<0k<C400D0k;bl0>Bla03T_;`0i;bl0>Bd_0020=bd]0@0i;bl00P0
Q8B40>bl_03Ta<@0k;bl0>C4a03/_;`0i;bl0>bla080k<C400l0k;bl0>Bl_03T_;`0k<C40>Bl_03L
];@0i;Bl0>bl_03T];@0i;bl0>c4a03dc<`0k<C40>Bl_03L];@0103T_;`20>c4a080i;bl00@0k;c4
0>Bl_03T_;`0k;c40P3T_;`03020P800k<C40>Bl_03L_;@0i;bl0>c4a03/_;`0k<C40?C4c03/a<@0
i<C40>bl_0L0i;bl00D0080003BLI00dW6@018@40>Bd_0030>Bl_0080>bl_000P000=9aT03BLI000
P000k;c40>Bl_000P00203BLI080080000L0=9aT0020000dW6@0=9aT0020003/_<@008000080=9aT
0P00P00203BLI0040020003T_;`0k;c400200080=9aT0P00P000100dW6@0080003BLI00dW6@20020
0080=9aT00<008000>Bl_03/a<@00P3/a<@01@3T_<@0080003BLI00dW6@008000080g;Bd103T_;`0
203/a<@0i<C40>bl_03/a<@0k;c40>C4a03/_;`0i;bl0P3/a<@01`3/_;`0i;bl0>Bl_03/a<@0i;bl
0=bd]03T];`00`3T_;`02`3/a<@0m<c<0>c4a03T_;`0c:bl01`Dm0041?`071Cd0<BTa03/a<@0P820
00D0i;bl00<0i;c40>Bl_004=6@00`04=6@01P3L_;@0i;bl0>c4a03/_<@013A/00@dI080k<C40`3T
_;`01`3T];`0i;bl0>Bl_03T_;`0i<Bl0>bl_03/a<@00P3T_;`01`3T];`0i;bl0>Bl_03Ta;`0k;bl
0>Bl_024Q8@00P3T_;`02@3/a<@0i;bl0=bl]03T];`0i;bl0>c4a03dc<`0m<C<0>c4a0030>Bl_003
0>c4a03/_;`0g;bl0080g;Bd00@0i;bl0>Bla03T_;`0i;bl1@3lo?`002/0o?cl00<010@40>c4a03/
a<@00P3T_;`40>c4a0H0i;bl103/a<@30>Bl_0030>Bd]03L_;`0i;bl00D0i;bl0140k<C40>Bl_03/
a<@0k<C40>bl_03/a<@0k;c40>c4a020P800k<C40>Bl_03/_<@0k<C40>bl_03T];`0k;bl0=bl_002
0>Bl_0090>c4a03da<@0k<C40>Bl_03L];@0g;bl0>Bd]03T_;`0i<C40080k<C4203T_;`01@3/a<@0
i;bl0>Bl_03L];@0k;bl0080k<C400<0i<C40820P03/a<@00`3T_;`01P3T];`0i;bl0>Bl_03T];`0
i;Bd0>Bd_080i;bl00<0k;bl0>Bl_03L];@00P3T_;`00`3/_<@0k<C40>Bl_0030>c4a0050>bl_03T
_;`0i;bl0>Bl_03/_;`01P3/a<@02@3dc<`0k<c40>bla020P800g;Bd0=bl]03T_;`0k<C40>C4_002
0>Bl_0@0k<C400<0i<Bl0>Bl_03/_;`00`3/a<@00`3Ta;`0i;bl0>Bl_0030>Bl_0@0k<C400D0i<Bl
0>Bl_03T_;`0i;bl0=bl_0050>Bl_0030820P03/a<@0k;bl0080k<C400X0k;c40>bl_03/a<@0k<C4
0?C4c03/a<@0i;bl0>bla03/a<@0k;bl1@3T_;`02`3/a<@0m<C40>c4a03T_;`0g;Bd0=bl_03T];@0
i;bl0>Bla03/a<@0k;bl00P0i;bl00D0P8200>bl_03L];`0i;Bd0>C4a0050>c4a0040>bl_03T_;`0
i;bl0>Bd_0<0i;bl00<0g;Bd0>Bd_000P0000`00P0001@3L];@0i;Bl0>Bl_03/a<@0k;c400@00800
00<0k;bl0>Bl_000P0002@00P0000`3dc<`0080000200006002000030>Bl_03/a<@0080000d00800
00H0i;bl0>c4a03/a<@0k<C40>bl_004Q0@3002000030>Bd_03T_;`0i;bl00<0i;bl00<0k;bl0>c4
a03T_;`00P3/a<@02P3/_;`0i<C40>bla03/a<@0m<C<0>c4a03T_;`0k;c40>c4a03/_;`30>Bl_00=
0>Bd]03T_;`0k<C40?C<c03/a<@0i;bl0=bd]034Y<@030cl00@4o00/9?@0g;C408B4Q0070>Bl_00<
00@dK00418@010B400@dI03L];`0k;bl0>c4a004=6@010Al00@4Q004=6@0i;c40P3T_;`01P3T];@0
i;bl0>Bl_03T_;`0i;Bd0>Bd_080i;bl00<0k;bl0>Bl_03L];@00P3T_;`0103/_<@0k<C40>Bl_024
Q8@20>c4a0050>bla03T_;`0i;bl0>Bl_03/_;`01P3/a<@0103dc<`0k<c40>c4a03T_;`20=bd]004
0>Bl_03/a<@0k;bl0>Bl_0D0o?cl000[0?clo00400@4103/a<@0k<C40>c4a080i;bl103/a<@00`3/
_<@0i;bl0>Bl_0020>Bl_0040>C4a03/a<@0k<C40>C4a080k<C40P3T_;`40>c4a0H0i;bl0P3/a<@0
203/_<@0i<Bl0>bl_020P800i;bl0=bd]03T_;`0k;bl0`3T_;`20=bd]0030>bl_03Ta<@0k<C400D0
i;bl00<0i<Bl0>bl_03/a<@00P3/a<@40>Bl_080k<C400<0i;bl0>c4a03T_;`00P3T_;`30>c4a005
0>Bl_020P800i;bl0>Bd_03T];@00`3L];@00`3T_;`0g;Bd0=bd]0020=bd]0060>Bl_03/_<@0i;bl
0=bd]03T];@0i;bl0P3/a<@0103/_;`0i;c40?C4a03dc<`20>Bl_0030>bl_03T_;`0k<C400@0k<C4
00H0m<c<0?cDe03dc<`0m<c<0>c4a024Q8@20>Bl_0030>bla03/a<@0k<C40080i;bl0P3/a<@01@3d
c<`0k<C40>c4a03T_<@0i;bl00<0k<C400<0k;c40>Bl_03T_;`0103T_;`20>c4a0060>C4a03/a<@0
k;c40>C4_03T_;`0k;bl0`3/a<@20>Bl_0040820P03T_;`0i;bl0>Bl_0<0k<C400/0k;bl0>C4a03/
_;`0i;bl0=bd]03T_;`0k;bl0>Bl_03T];@0i;bl0=bd]0020>Bl_0030>C4a03/a<@0i;bl00D0i;bl
103/a<@40>Bl_080k<C400<0i;bl08B4Q03T_;`00P3T_;`30>c4a0<0i;bl00<0g;Bl0>Bd]03L];@0
0P3L];@02`3T];`0i;Bd0=bd]03L];@0i;Bd0>Bl_03/_<@0i;bl0=bd]03T];@0i;bl0080k<C400@0
i;bl0>bla03da<`0m<c<0`3T_;`30>bla00907alQ03/_<@0k;c40?C<c03dc=@0m=CD0?C4c03/a<@0
k;c40080i;bl00<0k;c40>c4c03/_<@00P3T_;`02@3/a<@0m<C40>c4c03/a<@0k;c40>bl_03T_<@0
k;c40>c4a0020>bla0030>Bla03T_;`0i;c40080i;bl00T0k;c40>c4a03/a<@0k<C40>Bl_03/_<@0
P8200>Bl_03Ta<@00`3/a<@60>Bl_0<0k<C400l0k;bl0>C4a03/_;`0i;bl0=bd]03T_;`0k;bl0>Bl
_03T];`0i;bl0=bd]03T_;`0i<Bl0>bla03/a<@0103T_;`01P2dU<`010Cl00@4o014?>`0O7b40>c4
a0@0i;bl00L0k<C40>Bla004=6@010Al00@4Q004=6@0i;bl0080k<C400D013A/00@4O00418@013AT
0>Bd_00200@dI080g;Bd0P3T];`30=bd]0030>Bl_03/_<@0i;bl0080g;Bd00L0i;bl0>c4a03/a<@0
k;bl07alQ03da<@0m<c<0080i;bl00@0k;bl0>Bla03/a<@0k;c40`3/a<@01@3dc<`0o=CD0?C<e03d
c<`0k<C400<0i;bl00@0k<C40>c<a03/a<@0i;bl1@3lo?`002/0o?cl00@010@40>c4a03/a<@0k<C4
1P3T_;`00`3L_;@0i;bl0>Bl_0020>Bl_0050>bl_03/a<@0k<C40>c4a03/_;`01`3/a<@20>Bl_005
0=bd]03T_;`0i;Bl0>Bl_03/_;`0103T_;`00`1lO8@0i;Bd0=bd]0030>Bl_0030=bd]03T_;`0i;bl
0080i;bl00H0k;bl0>Bl_03Ta<@0i;bl0=bd]03/_<@60>c4a0050>C4a03/_;`0i;bl0>c4a03/c<@0
0P3/a<@00`3/c<@0k<C40>Bl_0030>c4a080i;bl00L0P8200>Bl_03T_;`0g;Bl0>Bd]03T_;`0i;Bd
00<0i;bl00T0i;Bd0>Bl_03T_;`0k<C40>Bl_03L[:`0g:bd0>Bl_03/_;`0103/a<@02`3da<`0i;bl
0>Bl_03/_<@0k<C40>bl_03T_<@0k;bl0>Bl_03/a<@0m<c<0080k<C400<0k;bl0>c4a020P8000`3/
a<@00`3/c<@0k<C40>Bl_0020>Bl_0@0k<C40`3T_;`00`3Ta;`0i;bl0>Bl_0050>Bl_0<0k<C400<0
k;bl0>c4a03/a<@01P3/a<@20>Bl_0030820P03T];`0i;Bd0080i;bl00<0k;bl0>Bl_03T_;`00P3T
_;`00`3T];`0g;Bd0>Bl_0020>Bl_0030=bd_03T_;`0i;bl0080i;bl00L0k;bl0>Bl_03Ta<@0i;bl
0=bd]03/_;`0i<C400@0k<C400H0i<C40>c4a03T_;`0i;bl0>c4a03da<`20>c4a0030820P03/a<@0
i;bl00<0k<C40P3T_;`0203L_;@0i;bl0>Bl_03T];`0i;bl0>Bd]03T_;`0i;Bd0P3T_;`0203L];@0
i;Bl0>Bl_03/a<@0i;Bl0=b/[03L];@0i;Bd0`3/a<@0403/_;`0k<C40?C<c03T_;`0k;bl0>bla03/
a<@0i;bl0>c4a020P800k;bl0>c<c03da<@0m<C<0>c4a03T_;`70>c4a0<0i;bl00@0k<C<0>c4a03/
a<@0k<C40`3T_;`01@3T_<@0i;bl0>Bl_03T_;`0i;Bl00<0i;bl00<0i<Bl0>c4a03/a<@00`3/a<@0
0`20P800k<C40>c4a0030>c4a080i;bl00<0g;Bd0>Bl_03T];`00P3T_;`00`3/_;`0i;bl0>Bl_002
0>Bl_0030>Bd_03L];@0i;bl0080i;bl00<0g;Bd0>Bl_03T_;`00`3T_;`01`3Ta;`0i;c40>Bl_03L
];@0k;c40>C4a02TQ=@00P041?`02@0/;=@0k;bl0>c4a03T_;`0k;bl0>c4a03/c<@0m<C40>c4a002
00@dI0050>Bla03Ta<@0k<C40>c4a03T_;`00P04=6@02P3T_;`013AT00@4Q00418@013AT0>Bl_03L
_;@0i;bl0>Bd_03T];@20>Bl_0060>c4a03T_;`0g:b/0=b/]03T_;`0k;bl0P3/a<@00`20P800k<C4
0?C<c0020>Bl_00=0>bla03/_;`0k<C40>Bl_03/_;`0i<C40>c4a03da<@0k<c40>c4a03/_;`0i<C4
0?C4a0050>c4a0030>Bl_03lo?`0o?cl00<0o?cl000[0?clo00300@4103T_;`0k<C400D0i;bl0P3L
];@30>Bl_0060>C4_03/_<@0k<C40>C4a03/_;`0i<C4103/a<@00`3/_;`0i<C40>bl_0020>Bl_003
0=bd]03L];`0i;Bd00<0g;Bd00T0i;Bd0=bd_03T];@0i;bl0820P03Ta<@0k;bl0>c4a03/_<@00P3T
_;`30>c4a080i;bl00@0k<C40>bl_03T_;`0g;Bd0P3T_;`01`3Ta;`0k;c40>C4a03/a<@0k;bl0>c4
a03Ta<@00P3/a<@00`3dc<`0k<C40>c4a0030>c4a080i;bl00D0g;bl0>Bl_03T_;`0P8200?C4a003
0>c4a00A0>bla03T_;`0i;c40>bl_03T_;`0g;Bd0>Bd_03T_;`0k;c40>Bl_03L];@0e:b/0=bd]03/
a<@0m<c<0>c4a03/_;`00P3T_;`00`3/_;`0i;bl0>Bl_0030>Bl_0030>bla03/a<@0k<C40080i;bl
00H0i;Bd0=bl_03T_;`0P8200?C<c03/c<@20>c4a0030>Bl_03T];`0i;bl00<0k<C400<0k;bl0>Bl
_03T_;`00`3T_;`20=bd]0<0i;bl00@0k<C40>Bl_03/a<@0i;bl0P3/a<@03@3Ta<@0k<C40>c4a03/
a<@0k;bl0>C4a03/a<@0i;bl0>Bd_03L];@0P8200=bl]03L];`0103L];@01`3T];`0i;bl0>Bl_03/
_;`0i<C40>bl_03/_<@00P3T_;`20>c4a0<0i;bl00/0k<C40>bl_03T];`0g;Bd0>C4_03T_;`0k<C4
0>bl_03Ta<@0k<C40>bl_0040>c4a0040?C<c03/a<@0k<C40820P080k<C41P3T_;`05@3/a<@0m<C4
0>c4a03Ta<@0k;bl0>Bla03Ta;`0i;c40>Bl_03T];@0g;Bl0>bl_03/a<@0i;bl0=bd]03D[:`0g;Bl
0>c4a03da<`0k<C40>Bla0020>Bl_0030>bla03T_;`0i;bl00<0i;bl00<0P8200>c4a03/a<@00P3T
_;`01P3L];@0i;bl0>Bl_03/a<@0m<c<0?C4c080k<C40`3T_;`30>c4a0H0i;bl0P3L];@30>Bl_006
0>bl_03Ta<@0k;c40>c4a03/_;`0i<C40P3/a<@01@20P800k<C40>Bl_03/a<@0k;bl0080i;bl1`3L
];@0203L];`0i;Bd0>Bl_03T_;`0k;bl0>C4_03/_;`0k;c40P3T_;`20>c4a0070>bla03T_;`0i;bl
0>c4a03/_;`0i;bl0=bd]0020>Bl_0060>bla01lK>@010Cl00@4o01dI>@0_9c<0P2/U=@20;BDe003
0;bLe03/a<@0k<C40080k<C400<0k;bl0>Bl_03T_;`00`3T_;`05@3/a<`013AT00@4O00418@013AT
0>bl_03T_<@0k;bl0>Bl_03L];@0i;Bl0>Bl_03/_<@0i;bl0=bd]03L[:`0g;Bd0>c4a03dc<`0k<C4
08B4Q0020>Bl_0030>bla03T_;`0i;bl00<0i;bl00<0k;bl0>c4a03/a<@00P3T_;`01P3L];@0i;bl
0>Bl_03/a<@0m<c<0>c<a080k<C400<0i<C40>Bl_03lo?`0103lo?`002/0o?cl00<010@40>Bl_03T
_;`00P3T_;`0103/a<@0i;bl0>Bl_03L];@20>Bl_0030>bla03/a<@0k<C40080k<C400@0i;bl0>c4
a03/a<@0i;bl0`3/a<@40>Bl_0D0g;Bd00<0g:bd0=B/[03D[:`00`3L];@01020P800k;bl0>Bla03/
_;`20>Bl_0060>bl_03/_<@0k<c40>bla03L_;`0i;bl0P3/a<@20=bd]0<0i;bl00<0k;bl0>C4_03/
_<@00P3/a<@20>Bl_080k<C400H0i;bl0>bla03/a<@0i;bl0>c4a03T_;`20=bd]0030>Bl_03/a<@0
P82000<0k<C400l0k;bl0>Bl_03T_;`0i;bl0>Bd_03L];@0e:b/0=bd]03T];@0i<C40>bl_03T_;`0
g;Bd0>Bd_03/_;`00P3/a<@0103T_;`0i;Bl0=bd]03/a<@20>Bl_0040>Bd]03T_;`0i;bl0>bl_080
k<C40P3T_;`0103Ta;`0k<C40>c4a020P8020>c4a0030>bla03/_;`0i;bl00P0i;bl00@0k<C40>Bl
_03L];@0g;Bd0`3T_;`40>c4a0030>Bl_03/a<@0i;bl00@0k<C4103T_;`0203L_;@0g;Bd0820P03L
];@0i;Bd0=b/]03D[:`0g:bd0`3L];@20>Bl_0040>bla03/_;`0i<C40>Bl_080k;bl00@0k<c<0>c4
a03T_;`0i;bl0P3/a<@00`3L_;@0g:bd0>Bl_0020>Bl_0030>C4_03/_;`0i<C40080k<C40P3T_;`0
203Ta;`0k<C40>Bl_03T_;`0Q8B40>Bl_03/a<@0i;bl0P3L];@00`3T_;`0k<C40?C4c0030>c4a008
0>bl_03T_;`0i;bl0>Bl_03T];@0g;Bd0=B/]03L[:`20>Bl_0050>bla03T_;`0g;Bd0>Bd]03/_;`0
0P3/a<@0103/_;`0i;Bd0=bd]03/a<@20>Bl_0040>Bd]03T];`0i;bl0820P080k<C40`3T_;`20>c4
a0050>Bl_03/a<@0k<C40>C4_03/_<@00P3T_;`00`3L];@0k;bl0>C4_0040>Bl_0040>c4a03T_;`0
g;Bd0=bd]080i;bl00<0i<Bl0>c4a03/a<@00P3/a<@01`3T_;`0k<C40>bl_03Ta<@0k<C40820P03/
a<@00P3T_;`00`3Ta;`0i;bl0=bd]0020=bd]0050>Bd]03L];@0g:bd0=b/[03D[:`00`3L];@01P3T
_;`0k;c40>Bla03/_;`0i<C40>Bl_080k;bl00@0k<c<0>bl_03T_;`0i;bl0P3/a<@20=bd]0<0i;bl
00D0k;bl06ADi0041?`010Cl00`<o00:00@4o00701@<o00d;>`0?2c/03`dm00l=>`0?2c/05a<i002
00@L]00406aLg01dG>@0M5cL0:B<c0<0Y8C400L0_9c40>bl_03Ta<@0i;bl0=bd]03L];`0k;bl0080
k<C400@0P8200>Bd]03L];@0k<C40P3T_;`0103T];`0i;bl0>Bl_03/_<@20>c4a0<0i;bl0P3/a<@0
1@3T_;`0k<C40>c4a03/_<@0i<Bl0080i;bl1@3lo?`002/0o?cl00<010@40>Bl_03T_;`00P3T_;`0
0`3/a<@0i;bl0=bd]0030>Bl_00>0>c4a03T_;`0i;bl0>c4a03/_;`0i;bl0>c4a03T_;`0k<C40>C4
a03/_;`0i<C40>Bl_03/a<@20>Bl_0D0g;Bd00P0g:b/0=B/[03L];@0g:b/0=bd]03L[;@0P8200=bd
]0X0i;bl00H0i<C40>bl_03L_;`0g:b/0=bd]03L];`40>Bl_080k<C41`3T_;`02@3Ta;`0k;c40>c4
a03L];@0g:b/0>Bl_03/a<@0O7b40>bl_0050>Bl_0040>Bd]03L];@0g;Bd0=b/]080g;Bd00H0i;bl
0>c4a03/a<@0i;bl0=bl_03T_;`20>bla080i;bl00P0g;Bd0>bl_03T_;`0i;Bl0=bl]03T];`0i;bl
0>Bla080k<C400L0i<Bl0>c4a03/a<@0m<C<0>c4a020P800k;bl0080i;bl00@0k<C40>C4a03T_;`0
g;Bd1@3T_;`00`3/a<@0i;bl0>Bl_0030>Bl_080k<C40P3T_;`02`3/a<@0i;bl0>c4a03T_;`0k<C4
0>bl_03T_<@0k;bl0>C4a03T_;`0k<C40080i;bl00/0g;Bd0=b/]020P800g;Bd0=Bd]03L[:`0e:b/
0=Bd[03L[;@0g;Bd0=b/[0020=bd]0<0i;bl00<0i;Bl0>Bl_03T_;`0103T_;`00`3Ta<@0k;c40=bl
]0030=bd]0@0i;bl0P3/a<@60>Bl_00708B4Q03T_;`0k<C40>c4a03L];@0e;B/0>Bl_0020>c4a003
0>Bl_03/_;`0i;bl0080i;bl00D0i;Bl0=bd]03T];`0g;Bd0=b/[0020=bd]0030>Bl_03/a<@0k<C4
00<0i;bl00D0k;bl0>c4a03T_;`0i;bl0=bd]0030>Bl_0070=bd]03T_;`0i;bl0820P03/_<@0k<C4
0>C4_0020>c4a0040?C<c03/a<@0i;bl0>C4_080i;bl00@0i<C40>bl_03T_;`0g;bl1@3T_;`00`3/
a<@0i;bl0>Bl_0040>Bl_00>0>c4a03T_;`0i;bl0>c4a03Ta;`0k;bl0>Bla03Ta;`0k<C40>bl_020
P800k;c40>C4_03/_<@20>Bl_0D0g;Bd0P3D[:`0103L[:`0g:bd0=bd]03L[:`20=bd]0<0i;bl00<0
i;Bl0>Bl_03T_;`0103T_;`00`3Ta<@0k<C40=bd]0020=bd]0050=bl]03T_;`0i;bl0=bl_00/;=@0
60041?`06P0D5?`010Cl00@4o0041?`0E4CT0>Bl_03/_<@0k<C40>Bl_01DA>@0=2c/03`dm00l;>`0
A4Bl0>Bl_03L];@0k;bl0>Bl_02/S<`0[8c40:B<c02/S<`0a:C<0>bl_03/a<@0i;c40P3/a<@0103d
c<`0k<C40>Bl_03/_<@20>Bl_0030>bla03/_;`0i;bl00D0o?cl000[0?clo00400@4103T_;`0g;Bd
0>Bl_080k<C40P3T_;`00`3L];@0i;bl0>c4a0050>Bl_0070>C4a03/_;`0i;bl0>C4a03/_;`0i<C4
0>bl_0020>c4a080i;bl0P3L];@30=B/[0030=B/]03L[:`0g;Bd0080g;Bd00h0e:b/0820P03T];@0
i;bl0>Bd_03T_;`0i;Bl0>bl_03/a<@0i;bl0=bd]03T_;`0k;bl0>C4a080i;bl00D0g;bd0=bd]03L
];@0i;bl0=bl]0020>Bl_0<0k<C41P3T_;`30>c4a0090=bl_03L[;@0g;Bd0>Bl_020P800i;bl0>bl
a03T_;`0k;c400H0i;bl00P0g;Bd0>Bd]03T_;`0k<C40?C4a03/_<@0i;bl0=bd]080i;bl00<0k<C4
0>Bl_03T];@00P3T_;`01@3T];`0i;bl0>Bd]03T_;`0k;bl00D0k<C400T0k<c40>c4a024Q8@0i;bl
0=bl_03T_;`0k;bl0>c4a03T_;`00P3L];@40>Bl_080k<C40P3T_;`00`3L];@0i;bl0>Bl_0060>Bl
_00:0>c4a03T_;`0i<Bl0>c4a03T_;`0k<C40>bl_03Ta<@0k;c40>Bl_080g;Bd00D0P8200=B/[03L
[:`0e:b/0=b/]0030=bd]0030=B/[03L[;@0g;Bd0080i;bl00/0i;Bd0>Bl_03/_;`0k<C40>Bd]03L
];@0i;bl0>bl_03Ta;`0i;bl0>Bd_0030=bd]0040>Bl_03L];`0i;bl0>Bl_0<0k<C41@3T_;`01`20
P800k<C40>c4a03/a<@0i;Bl0=b/]03L];@00`3T_;`01P3/_<@0i;bl0>bla03/_;`0i<Bl0>bl_0<0
i;bl00P0g;Bd0>Bd_03T_;`0k<C40?C4a03/_<@0g;bd0=bd]080i;bl00/0k<C40>Bl_03T];`0i;bl
0>Bd_03T];@0i;bl0>Bd_03T_;`0P8200>bl_0070>c4a0060>Bl_03T];`0i;bl0>bl_03/a<@0i;bl
0P3L];@40>Bl_080k<C400D0i<Bl0>Bl_03L];@0i;bl0>c4a0050>Bl_00;0>C4a03/_;`0i;c40>Bl
_03Ta<@0P8200>C4_03/_<@0k<C40>C4_03T_;`00P3L];@0103D[:`0e:bd0=b/[03D[:`40=bd]003
0=B/[03L[;@0g;Bd0080i;bl00H0i;Bd0>Bl_03/_;`0k<C40=bl_03L];@20>Bl_0030>bl_03T_;`0
i;bl00<0g;Bd00D0i;Bl0=bl_03T];`0O7b409Alg00G00@4o00:01@<o0041?`010Cl00@4o01DA>@0
i;bl0>c4a03da<@0k;c401`Dm0<010Cl00<0;2cD0>Bl_03T];`00P3T_;`01@0L5?@010Cl00@4o004
1?`0E4C/00@0k<C400D0E4C/03`dm00l=>`0?3Cd07ATg0020>Bl_0030>C4_03/a<@0i;bl00D0o?cl
000[0?clo00300@4103L];@0g;Bd00H0i;bl00<0k<C40>Bl_03/a<@00P3T_;`0103L_;`0i;Bd0>Bl
_03Ta<@20>c4a0<0i;bl0P3/a<@40>Bl_080g;Bd00@0i;Bd0=bd]03D]:`0g:bd0`3L];@02020P800
i;bl0>Bl_03/_;`0k<C40>bl_03/a<@0m<c<1@3T_;`0203Ta;`0k;c40>c4a03T_;`0g;Bd0=B/[03L
];@0g;Bl0`3T_;`01P3Ta<@0k;bl0>c4a03/a<@0g;Bd0>Bl_0<0k<C400<0g;Bd0=B/[03L];@00P3T
_;`02024Q8@0i;bl0>Bl_03/_;`0i<Bl0>bla03T_;`0k;bl0`3T_;`00`3/_;`0i;bl0>bla0020>c4
a0060>Bl_03L];@0g;Bd0>Bl_03/a<@0k;bl1P3T_;`02`3L];`0g;Bd0=B/[03L];@0k<C<0?C4a03T
a<@0i;Bd0=bd_03T];@0P82000<0g;Bd00<0g;bd0>Bl_03T_;`00P3T_;`30=bd]0030=bd_03T_;`0
i;bl0080i;bl00@0k;c40>Bl_03/a<@0k<C40P3T_;`0103L];@0i;bl0>Bl_03T_;`20>c4a0<0i;bl
0P3/a<@30>Bl_0030=bd]024Q8@0g;Bd0080g;Bd00<0e;B/0=b/]03L];@00`3L];@20>Bl_0080>bl
_03/a<@0k;c40>c4a03dc<`0i<C40>Bl_03L_;`20>Bl_0070>C4_03/a<@0k<C40>Bl_03L];@0e;B/
0=b/[0040>Bl_00<0>C4_03/_<@0k<C40>c4a03T];`0g;bd0820P03da<`0i<Bl0=bd]03D]:`0g;Bd
1@3T_;`0103/_;`0i;bl0>Bl_03T_<@40>Bl_0030>bl_03T_;`0k;bl0080k<C400H0i;bl0>Bd_03L
];@0i;bl0>bla03/_;`60>Bl_080g;Bd00@0Q8B40=bd]03/c<@0m<C<0P3T_;`00`3L];@0i;bl0>Bl
_0030=bd]0050=bl_03T_;`0i;bl0=bl]03T];`00`3L];@00`3T];@0i;bl0>Bl_0030>Bl_0030>c4
a03T_;`0k<C40080i;bl00@0g;Bd0>Bl_03T_;`0k;bl0P3/a<@00`3T_;`0Q8B40>Bl_0020>c4a0@0
i;bl103L];@00`3D[:`0g:bd0=bd]0030=bd]080i;bl00H0k;bl0>c4a03/a<@0k<C40?C<c03/_<@5
0>Bl_080k<C400L0i;bl0=bd]03D]:`0g:b/0>Bl_020P800i;Bl01/010Cl00D0M5cL0>bla03/a<@0
k<C40>Bl_00400@4o00303`la03T_;`0i;bl0080i;bl00X050cl00@4o0041?`010Cl05A4i03L];@0
k<c<0?C4a03Ta;`071Cd0`041?`0101DA>@0g;Bd0=bd]03T];`20>Bl_0D0o?cl000[0?clo00300@4
103L];@0i;bl0080i;bl00D0k<C40>Bl_03T_;`0i;bl0>c4a0030>Bl_0040>Bd]03L];@0i;bl0>Bl
_080k<C400@0k;bl0>C4a03/_;`0i<C40P3/a<@00`3T_;`0k<C40>Bl_0030>Bl_0080=bd_03T_;`0
i;Bd0>Bl_03T];@0i;Bl0>Bd]020P8020>Bl_0050>c4a03/c<`0k;c40>Bl_03/a<@0103T_;`00`3/
_<@0k;bl0>C4_0030>Bl_0<0g;Bd0P3T_;`01@3/_;`0k<C40>c4a03Ta<@0i;bl00<0g;Bd00P0i;bl
0=bd]03L[:`0g;Bd0=bl]03T_;`0i<Bl0820P0P0i;bl00X0k;bl0>Bl_03T_<@0k;bl0>c4a03/_;`0
k<C40>bla03T_;`0i;Bd103T_;`01`3/_;`0i;bl0>Bl_03T_;`0k;bl0>c4a03/_;`00`3T_;`00`3/
_;`0i;bl0=bl_0020>Bl_0030820P03T_;`0i;Bd00D0i;bl00@0g;Bd0>Bl_03T_;`0g;Bd0P3T_;`0
1P3/a<@0i;bl0>Bl_03Ta;`0i;bl0>c4a0<0i;bl00<0g;Bd0>Bl_03T_;`00P3/a<@00`3T_<@0k;bl
0>C4a0030>c4a00>0>Bl_03Ta;`0k;c40>C4_020P800i;Bl0>Bl_03T];`0i;Bd0>Bl_03T];@0i;Bl
0>Bd]03L];@20>Bl_0<0k<C400<0i;bl0>c4a03T];`00P3T_;`00`3/_;`0i;c40>bla0040>Bl_0<0
g;Bd00<0g;bd0>Bl_03/_<@00P3/a<@01@3Ta;`0i;bl0=bd]03L];@0P82000<0g;Bd00D0g:bd0=bl
]03T_;`0i<Bl0>bla0040>Bl_0090>bl_03T_;`0i;bl0>Bl_03/_;`0i;c40>Bl_03/a<@0k;c40080
k<C400D0k;bl0=bl_03T];@0i;bl0>Bla0020>Bl_0080>bl_03T_;`0i;bl0>Bl_03/_<@0k<C40>bl
_020P8020>Bl_0030>c4a03T_;`0g;bd00`0i;bl00D0g;Bd0=bl_03T_;`0i;bl0>c4a0030>Bl_00B
0>bl_03Ta<@0i;bl0>Bl_03T];`0g;bd0>Bd_03T_;`0i<C40>c4a03/_;`0i<Bl0820P03/_<@0k<c4
0>c4a03T_;`0k;c4103T_;`0203T];@0i;bl0>Bd]03T_;`0i;Bl0>Bd]03L];`0i;Bd0P3T_;`20>c4
a0030>bla03T_;`0k<C400@0i;bl00<0k<C40>C4a03T_;`00P3T_;`03`3T];`0g;Bd0=bd]03L];@0
P8200>Bl_03Ta<@0S7CL02@Lm02/S=@0[8c<0:B4c02TQ<@0M5cL06aLg00206aDg00806aLg01TE=`0
?2c/03@/m00l;>`0=2cd03@/k00T7?@800@4o00307ALi03Ta;`0k;c40080k<C410041?`00`0l?<@0
i;bl0>Bl_0020>Bl_0@010Cl00D0K5cL0>Bl_03T_;`0k;c40>Bl_00400@4o00306A<g03L_;`0i;bl
00<0i;bl1@3lo?`002/0o?cl00<010@40>Bl_03T_;`00P3T_;`0103/a<@0i;bl0>Bl_03/a<@20>Bl
_0090=bl_03T];`0g;bd0=bd_03T_;`0i<Bl0>bl_03/a<@0i;bl00D0k<C40`3T_;`00`3/a<@0i<C4
0>bl_0070>Bl_00608B4Q03D[:`0g;Bd0>bl_03/a<@0k;bl0P3/a<@00`3L];@0i;bl0>c4a0020>c4
a0040>C4_03T_;`0g;Bl0>Bl_0D0g;Bd00L0i;bl0>c4a03/a<@0i;bl0>bl_03T_;`0g;Bd0080e:b/
0P3L];@03@3L_;@0g;bl0>Bd_03T_;`0i;Bl0820P03T_;`0i;Bl0>Bl_03T];`0i;bl0>Bd_03T];@0
0P3T_;`0103/_<@0i<Bl0>bl_03T_<@20>c4a00A0>bl_03T_;`0i;Bd0>Bl_03/_<@0k;bl0>Bl_03/
a<@0i;Bl0>Bl_03T_<@0m<C40>c<a03dc<`0k<C<0>bl_03L_;`0103/a<@00`3/c<@0P8200>Bl_002
0>Bl_0030>bl_03T_<@0i;bl0080i;bl00D0k<C40>Bl_03T_;`0i;bl0>c4a0030>Bl_0050>c4a03T
_;`0i;bl0>Bd]03L_;`00P3L];@01@3T_;`0k;bl0>C4a03/a<@0k;bl00D0k<C40`3T_;`00`3/_<@0
P8200>Bl_0020>Bl_0030>Bla03T_;`0i;bl0080i;bl00@0g;Bd0=b/[03L];@0k;c40P3/a<@0103/
_;`0k<C40=bd]03T_;`30>c4a0040>C4_03T_;`0g;bd0>Bl_0@0g;Bd00D0i;Bd0>Bl_03/a<@0k<C4
0>bla0020>Bl_00<0=bd]03D[:`0P8200=bd]03T];`0g;Bd0=bl]03T];`0i;bl0>Bd_03L_;@0i;Bl
103T_;`0203T];`0i;Bd0>Bd_03Ta;`0k;bl0>Bla03/_;`0i;bl0P3/a<@0103/_<@0i;bl0>Bl_03T
_;`20>bl_0060>Bl_03/a<@0i;Bl0>Bl_03/_;`0k<C40P3dc<`00`20P800k;bl0=bd_0040>c4a003
0?C4c03/a<@0i;bl00<0i;bl00H0k;bl0>Bl_03T_;`0i;bl0>C4a03/_;`20>Bl_0050>C4a03/_;`0
i;bl0>Bl_03/a<@00P3T_;`02`3L_;@0i;Bl0=bl]03L];@0i;bl0>C4_03/_;`0k<C40>C4a03/_<@0
Q8B40080k<C4103T_;`20>c4a0P0i;bl00@0g;Bd0=b/[03L];@0k;c40P3/a<@0103/_;`0k<C40=bd
]03T_;`30>c4a080i;bl00<0i;Bd0>Bl_03L_;@00`3L];@01020P800i;bl0>c4a03/a<@20>Bla003
0=bl_03L];@0e:b/0080g;Bd00H0g;bd0=bd]03L_;@0i;Bl0>Bl_03L_;`50>Bl_0090>Bd_03L];`0
g;Bl0>Bd_02/S=@0[8c<0:b<e03<[<@0k;c40080k<C400X0k;c406aLi00l;>`0=2cd03`/k01DE;@0
i;bl0>c4a03T];`0i;bl10041?`00`1dI>@0k;bl0=bl]0020>c4a0@010Cl00<0M5cL0>Bl_03T_;`0
0P3T_;`00`3/a<@0o?cl0?clo0030?clo000:`3lo?`00`0410@0k<C40>Bl_0050>Bl_0060>c4a03T
_;`0i;bl0>Bd]03L_;@0g;Bd0`3T_;`0103T_<@0k;bl0>C4a03/_;`30>c4a0030>Bl_03L];@0g;Bd
0080i;bl0P3/a<@0103T_;`0k<C40>c4a03/a<@20>Bl_0040>bla020P800g:b/0=bd]0D0i;bl00<0
i;Bd0>Bl_03/a<@00P3/a<@0103T_<@0i;bl0>Bl_03T];@20=bd]0030=B/[03L];@0g;Bd00/0i;bl
0P3/a<@0103T_;`0g;Bd0=B/[020P8020>Bl_0030>Bd]03T_;`0g;Bd00<0g;Bd0P3T_;`00`3/_;`0
i;c40>c4a0030>c4a0<0i;bl00/0k;c40>Bl_03T_<@0k<C40>Bd]03T_;`0k;bl0>c4a03da<`0m<C4
0>c4a0020>Bl_0060>c4a03/c<@0m<C<0?C<c03da<@0P820203T_;`20>c4a0H0i;bl00<0k<C40>Bl
_03T_;`00P3L];@50>Bl_0030>c4a03T_;`0i<Bl00<0k<C400<0i;bl0>Bd]03L_;`00P3T_;`00`20
P800k<C40>Bl_0030>c4a080i;bl00@0k;c40>Bl_03D[:`0g;Bd1`3T_;`30>c4a0040>bl_03T_;`0
i;bl0>Bd_080g;Bd00@0e:bd0=bd]03L];@0g;bl103T_;`0103/_;`0g;bl0>Bd]020P8020>Bl_080
k<C400@0i;bl0=bd]03D]:`0g:bd0P3T_;`00`3T];`0i;Bd0=bd]0030=bd]080i;bl00<0k;bl0>C4
a03/a<@00`3/a<@0203T_;`0i;Bl0>Bl_03/a<@0i;bl0>Bla03/a<@0i;Bd0P3T_;`0103/a<@0m<C4
0>c4a020P8020>Bl_0060>c4a03/c<@0m<C<0?C<c03/c<@0k<C4203T_;`20>c4a0H0i;bl00H0k<C4
0>Bl_03T_;`0i;Bd0=bd]03L];`30>Bl_0050>C4a03/_;`0i;bl0>bl_020P8000P3/a<@20>Bl_003
0=bd]03T_;`0i;bl0080k<C400@0i;bl0>c4a03/a<@0k<C40P3T_;`0103/_<@0i;bl0=B/[03L];@5
0>Bl_0030>Bd]03T_;`0k<C40080k<C400@0k;bl0>Bl_03T_;`0g;Bl0P3L];@0103D]:`0g;Bd0820
P03L];`40>Bl_0030>bl_03L];`0g;Bl00<0i;bl0P3/a<@0203T_;`0g;Bd0=B/[03L[:`0i;bl0>Bd
_03T_;`0i;Bd103L];@20>Bl_0030>bl_03T_<@0k;bl00<0k<C40`3T_;`0203/_<@0P8200>bl_03/
a<@0i;Bd0>Bl_03T_<@0[8cD0P2dU=@02P3<Y<`0i;bl0>Bl_03/a<@0k<c<07ATi00l;>`0?3Cd03`/
k02<M=`50>Bl_0D0o?cl000[0?clo00300@4103T_;`0i;bl00@0i;bl0P3/a<@20>Bl_080g;Bd00<0
g;Bl0=bd]03T];@00P3T_;`00`3Ta;`0i;bl0>Bl_0030>c4a0@0i;bl0P3/a<@01@3dc<`0m<C40?C4
c03dc<`0m<C<00<0k<C400L0P8200>Bl_03L];`0g;Bd0>Bl_03T];`0i;Bd00<0i;bl0`3/a<@01@3/
_;`0k<C40>bl_03L_;`0g;Bd0080e:b/00@0g;Bd0=bl]03L];@0g;bl0P3T_;`30>c4a0@0i;bl0P3/
a<@20>Bl_0090=bd]020P800g;Bd0=bd]03T];@0g;Bd0>Bl_03T];`0g;Bd0080i;Bl0P3T_;`01P3/
_;`0k<C40>c4a03da<@0i;bl0>Bd_080i;bl00D0k<C40>Bl_03/_;`0k<C40=bd]0020>Bl_0<0k<C4
0`3T_;`00`3/a<@0m<C40>c4a0020>c4a0030820P03T_;`0i;bl00h0i;bl00@0k<C40>bl_03L_;`0
i;bl0`3L];@00`3L];`0i;bl0>Bl_0020>Bl_0030>Bla03/a<@0k<C400<0i;bl00T0i;Bd0>Bl_03T
a;`0P8200?C<c03da<@0k<c40?C<c03da<@0103/a<@01P3T_;`0g;Bd0>Bd]03T_;`0i;Bl0>Bd]0<0
i;bl103/a<@0103Ta<@0k;bl0=bl_03L[:`20=B/[0030=bd]03T_;`0g;Bd00<0i;bl00D0i<C40>c4
a03/_;`0i<C40820P0020>Bl_080k<C40P3T_;`01P3L];@0g:b/0=bd]03L];@0g;bd0=bd_080i;bl
00<0g;Bd0>Bl_03T];`00P3T_;`01P3/_;`0k;c40>c4a03da<@0i;bl0>Bd]080i;bl00/0k<C40>Bl
_03/_;`0k<C40=bd]03T_;`0k;bl0>c4a03/a<`0k<C40820P0020>Bl_0D0k<C43@3T_;`01@3T];@0
i;bl0>Bl_03/_<@0k<C40080i;bl00D0g;Bl0=bd]03L_;@0g;Bd0>Bd]0020>Bl_0040>C4_03T_;`0
i<C40820P080k<C4103T_;`20>c4a0050?C<c03da<@0m<C<0?C<c03da<`0103/a<@01P3T_;`0g;Bd
0>Bd]03T_;`0g;Bl0>Bd]0<0i;bl0`3/a<@01@3Ta<@0k<C40>Bl_03T_;`0g;Bd0080e:b/00<0g;Bd
0820P03L];@0103T_;`00`1lK>@0C4C/0>bl_0030>Bl_080k<C40P3T_;`40=bd]0030>Bd]03L];`0
i;bl0080i;Bd00D0i;bl0>Bd_03T_;`0i;bl0>bl_0020>c4a00>0?C4a03T_;`0i;Bd0>Bl_03/_;`0
i<Bl0820P03/_<@0k<C40=bd]03T];`0i;bl0>c4a03da<`20>c4a0070>Bd_03T_;`0k<C40?C4a03/
a<`0k<C40>C4a0070>Bl_0D0o?cl000[0?clo00300@4103T_;`0i;bl00<0g;Bd00@0i;bl0>c4a03/
a<@0k<C40P3T_;`0203T];@0g;bd0>Bl_03L];@0g;bl0>Bl_03/_;`0i<C41P3/a<@20>Bl_080k<C4
103dc<`0203da<@0k<C40>c4a03da<@0P8200>Bl_03L];@0i;Bd0P3T_;`00`3T_<@0k<C40>bl_003
0>Bl_0<0k<C400<0i<Bl0>Bl_03L[:`00P3D[:`00`3L];@0i;Bl0=bd]0040>Bl_0@0k<C400X0g;Bd
0>Bl_03T_;`0k;bl0>c4a03Ta;`0i;bl0820P03D[:`0g:bd0P3L];@40>Bl_0030>Bd]03L_;@0i;Bl
0080i;bl0P3/a<@01@3T_;`0i;Bd0>Bl_03/_<@0k;bl0080i;bl00@0k<C40>Bd]03T];`0i;bl0`3/
a<@00`3T_;`0i;Bd0>Bl_0030>c4a0050>C4a03/a<@0P8200>Bl_03Ta<@02P3T_;`20=bd]00:0>Bl
_03/a<@0k<C40>C4a03T_;`0i;Bd0=bl_03T];@0i;bl0=bd]0<0i;bl00<0k<C40>bl_03/a<@00`3/
a<@01@3Ta<@0i;bl0>Bl_03/a<@0P8200080m<c<00<0m<cD0?C4c03da<@00P3/a<@00`3da<@0k;c4
0>Bl_0020=bd]0<0i;bl00<0k<C40>bl_03T_;`00P3T_;`30>c4a080i;bl00<0g;Bd0=B/[03D[:`0
0`3L];@40>Bl_080k<C400D0i<Bl0820P03T_;`0g;bd0>Bl_0020>c4a080i;bl00L0g;bl0=B/[03L
[:`0g;Bd0>Bd]03T_;`0i;Bl0080i;bl00<0g;Bd0>Bd]03T_;`00P3T_;`20>c4a0050>Bl_03T];`0
i;bl0>c4a03/_;`00P3T_;`0103/a<@0g;Bd0>Bd_03T_;`30>c4a0030820P03L];@0i;bl00@0k<C4
1`3T_;`00`3L_;`0i;bl0>Bl_0040>Bl_0040=bd]03L_;`0i;bl0>C4_080k<C40P3T_;`02P3T];@0
g;Bl0>Bl_03L];@0g;bl0>Bd_03/_;`0i<C40>bl_020P8030>c4a0<0i;bl0P3/a<@01@3dc<`0m<cD
0?C<c03dc<`0m<C40080k<C400<0m<C40>bla03T_;`00P3L];@00`3T_;`0k;bl0>Bl_0020>c4a0<0
i;bl0`3/a<@00`3Ta;`0i;Bl0=Bd[0020=B/[0030=bd]020P800g;Bd00<0i;bl00H0k;bl0>Bla00l
=?@0K5cT0>c4a03L];@20>Bl_0060>bla03/a<@0i;bl0>Bl_03L];@0e:b/0`3L];@40>Bl_0050=bd
]03T];@0i;bl0>Bl_03T_<@00P3/a<@30>Bl_0060>bla03/a<@0P8200>Bl_03/_;`0g;Bl0P3T_;`0
1P3/_;`0k<C40>c4a03T_;`0g;Bd0>Bl_0@0k<C400@0k;c40>Bl_03T_;`0i<Bl103T_;`50?clo000
:`3lo?`00`0410@0g;Bd0>Bl_0040>Bl_0<0k<C40P3T_;`01`3L_;`0i;Bd0=bd_03L];@0i;Bd0>Bl
_03T_<@01`3/a<@20>Bl_080k<C40P3dc<`01`3/a<@0i;bl0>Bl_03T];`0g;Bd0>Bl_01lO8@00`3L
];@50>Bl_080g;Bd00@0i;bl0>c4a03/c<@0i;c40P3T_;`40=bd]0030=bl]03T_;`0i;bl0080g;Bd
00<0i;bl0>c4a03/a<@0103T_;`01`3L_;`0i;bl0>C4_03/_<@0i;bl0820P03L[:`00P3L];@00`3T
];@0i;bl0>Bl_0030>Bl_0030>Bd_03T_;`0i;bl0080i;bl00@0k;bl0>Bl_03T_;`0i;bl0P3/a<@0
0`3T_;`0g;Bd0>Bd_0030>Bl_0050>bl_03T_<@0i;Bd0=b/]03D[:`00P3T_;`01@3Ta<@0i;bl0>bl
_03/a<@0P82000<0k<C400H0k;bl0>Bl_03Ta<@0k;bl0>c4a03L];@30>Bl_0030=bd]03T_;`0k<C4
00<0k<C40P3T_;`00`3T];@0g;bl0=bd]0020=bd]0050>Bl_03/a<@0k<C40>c4a03/c<@01@3/a<@0
303T_;`0k;bl0820P03dc<`0m<C<0>c4a03T_;`0g;Bd0>Bl_03T];`0g;Bd0>Bl_080g;Bd00<0i;Bd
0>Bl_03T_;`00`3T_;`30=bd]0<0k<C40P3T_;`0103L];@0e;Bd0=b/[03L];@30>Bl_080g;Bd00D0
i;bl0>c4a03/a<@0k;c40820P0020>Bl_0080=bd]03T_;`0i;bl0>c4a03T_;`0g;Bd0=b/[03L[;@2
0=bd]0D0i;bl00<0g;bl0>Bd_03T_;`01P3T_;`01@3/a<@0k;c40>Bl_03L];@0i;Bl00<0i;bl00D0
k;c40>Bl_03T];@0P8200=b/[0020>Bl_0030>c4a03T_;`0k<C400H0k<C400D0i;bl0>bl_03/a<@0
k<C40=bd]0020>Bl_0040=bl_03L];@0i;bl0>bla0<0k<C40P3T_;`01`3L_;`0i;Bd0=bl]03L];@0
i;Bd0>Bl_03Ta;`00P3/a<@00`24Q8@0k<C40>c4a0030>c4a00<0>Bl_03Ta<@0m<C40?C<c03/c<@0
k<C40>Bl_03L];@0i;bl0>Bd_03L];@0i;bl0P3L];@00`3T];@0i;bl0>Bl_0030>Bl_080g;Bd00@0
i;bl0>c4a03/c<@0k;c40P3T_;`01@3L];@0g:bd0=bd]03L];@0P8200080i;bl0P3L];@01@3T_;`0
k<C40=bda00L7?@0S7CD0080i;bl00L0g;Bd0>Bl_03Ta;`0k<C40>Bl_03L];@0g:b/0080g;Bd00<0
i;Bd0>Bd_03T_;`00P3T_;`00`3T];@0g;bl0>Bd_0030>Bl_0080>bl_03T_;`0i;Bl0>Bl_03/a<@0
k;bl0820P03L];@40>Bl_0050>bl_03Ta<@0i;Bd0=B/]03L[:`00P3T_;`00`3/a<@0i;bl0>C4_006
0>c4a0030>Bl_03/a<@0o?cl00@0o?cl000[0?clo00400@4103T_;`0g;Bd0=bd]080i;bl103/a<@0
1P3/_;`0i;bl0>Bl_03L];@0g;bd0=bd]080i;bl00<0k<C40>bl_03Ta<@01@3/a<@00`3Ta<@0i;bl
0>Bl_0030>c4a00;0>Bl_03T];@0g;Bd0=bd]03T_;`0g;Bd0820P03T_;`0i;Bl0>Bl_03T];@00P3L
];@01@3D[:`0i;bl0=Bd]03L[:`0i;bl0080k<C40`3T_;`01@3L];@0g;bd0=bd]03L];@0i;Bl0080
i;bl0P3L];@20>Bl_0030>c4a03T_;`0k<C400<0i;bl00D0g;Bd0>Bl_03/a<@0i;bl0820P0020=bd
]0050>Bd]03T_;`0i;Bl0>Bl_03T];@00P3T_;`00`3T];@0i;bl0>Bd]0020>Bl_0030>Bd_03T_;`0
k;c40080k<C400@0i;bl0=bd]03L];@0g;Bd0P3T_;`0103/_;`0i;c40>Bl_03T_;`20=B/[0030=bd
]03T_;`0i;bl0080i;bl00@0i<C40820P03/a<@0m<c<1P3/a<@0103T_;`0g;Bd0>Bl_03L];@20>Bl
_0D0k<C400<0i;bl0=bl_03T];@00P3L];@20>Bl_0030>c4a03Ta;`0k;c400D0k<C40P3T_;`0203T
a<@0P8200>c4a03/a<@0k;bl0>Bd]03L_;`0i;Bd0P3L];@20>Bl_00:0>Bd_03T_;`0i;Bl0=bd]03L
[;@0e:b/0>Bl_03D];@0g;Bd0>Bl_080k<C400H0i;bl0=bl]03T_;`0i;bl0=bd]03L_;@20=bd]080
i;bl0P3L];@20>Bl_0040>c4a03Ta;`0P8200>bla080i;bl00D0g;Bd0>Bl_03/a<@0i;bl0=B/[002
0=bd]0090>Bd_03T_;`0i;Bd0>Bl_03T];@0i;bl0>Bd_03T_;`0i;Bd00<0i;bl00H0i;Bl0>Bl_03/
_;`0k<C40>bla03T_;`30=bd]080i;bl00l0k;bl0>Bl_03T_;`0i;Bl0820P03D[:`0g;Bd0>Bl_03L
_;@0i;Bl0>Bl_03Ta<@0k<C40?C4a03/c<`01P3/a<@02`3T_;`0g;Bd0>Bl_03T];@0g;bl0>Bl_03/
_;`0k<c40>c4c03/a<@0k;bl0080i;bl00<0g;Bd0=bd_03L];@00P3T_;`20>c4a0030>Bl_024Q8@0
k<C400<0k<C40`3T_;`20>c4a0040?C4a03T_;`0i;Bd0>Bd_0<0g;Bd0P3T_;`00`3T];`0g;bl0>Bd
_0020=bd]0050=B/[03L];`0g:b/0=Bd]03T_;`00P3/a<@40>Bl_0<0g;Bd00<0P8200>Bl_03T_;`0
0P3L];@01P3T_;`0i<C40>c4a03<Y<@0c:c<0>bl_080i;bl00D0g;Bd0>Bl_03/_<@0i;bl0=Bd]002
0=bd]0050>Bd]03L_;`0i;bl0>Bl_03T];@00`3T_;`00`3T];@0i;bl0>Bl_0030>Bl_0050>bl_03/
a<@0k<C40>Bl_020P8000P3L];@02`3T_;`0k;bl0>Bl_03/_<@0i;bl0>Bd]03D]:`0e:b/0=bd]03T
_;`0g;Bd0080i;bl0`3/a<@00`3dc<`0k<C40>c4a0020>c4a0D0o?cl000[0?clo00600@4103T_;`0
i;bl0>Bl_03L];@0i;bl0P3/a<@0103dc<`0k<C40>c4a03Ta;`20>Bl_0030=b/]03L];@0g;bd00H0
i;bl103/a<@02@3/_;`0i;bl0>c4a03/a<@0m<C40>c4a03/a<`0k<c40>c4c0020>c4a00;0820P03/
_;`0i;bl0=bl_03L];@0i;bl0=bd_03L];@0i;Bl0=B/[03L];@00P3/a<@0103T_;`0g;Bd0>Bl_03/
_<@20>Bl_0040>Bd_03L_;`0i;Bd0=bl]0D0i;bl00H0k<C40>bl_03Ta<@0i;bl0>bl_03T_;`20=bd
]0050>c4a03T_;`0P8200=bd]03L];`01`3T_;`0203T];`0i;bl0>Bl_03/a<@0i;bl0=bd]03T_;`0
k<C40P3T_;`01@3T];`0g;Bd0>Bd_03L];@0k;c400<0i;bl00<0k<C40>bl_03T_;`0103T_;`0103L
];`0i;bl0>bl_024Q8@20>c4a0060>C4a03/a<@0k<C40>c4a03/c<`0k<C40`3T_;`02`3L];@0i;bl
0>Bl_03T_;`0k<C40?C<c03/a<@0i<C40>bl_03T_;`0g;bl00<0g;Bd1P3T_;`40>c4a0090>C4a03/
_;`0P8200>c4a03/c<@0k<C40>c4c03da<@0k<c<00<0k<C400X0k;bl0>Bl_03L_;`0g;Bd0=bl_03T
];@0g;bl0>Bd]03D[:`0g;Bd0P3/a<@00`3T_;`0i;Bl0>Bl_0030>Bl_0040>Bd_03L_;@0i;Bl0=bl
]0@0i;bl00L0k;c40>C4_03/_<@0P8200>Bl_03Ta;`0i;bl0080g;Bd00D0k<C40>bl_03L];@0g;Bl
0>Bd]00:0>Bl_0050>bla03T_;`0i;bl0>Bl_03/_<@00`3T_;`02P3T];@0g;Bl0>Bd]03/_<@0i;bl
0>Bla03Ta;`0k;c40>C4a020P8040>Bl_0050=bl_03T_;`0k<C40>c4a03/a<`01@3/a<@00`3/a<`0
k<C40>Bl_0020>Bl_0030=bd]03T_;`0i;bl0080k<C400@0m<C40>c4a03/a<@0i<Bl0P3T_;`00`3L
[:`0g;Bd0=bd_0040>Bl_0030820P03T_;`0k<C400@0k<C400P0i;bl0>c4a03/a<@0m<C<0>c4a03/
a<`0k<C40?C<c0<0k<C400X0k;bl0>Bl_03L_;@0i;Bl0=bl]03T];`0g;Bd0>Bl_03D];@0g:b/0P3/
a<@00`3T_;`0g;Bd0>Bl_0030>Bl_0040=bl_03T];@0P8200=bl]0@0i;bl00<0k;bl0>Bla03/a<@0
0P3T_;`01P3Ta<@0i;bl0=bd]03L_;@0k<C40>bl_080g;Bd00<0i;Bd0>Bl_03T_;`01@3T_;`0203T
];`0i;bl0>Bl_03/_;`0i;bl0=bd]03T_;`0k<C40P3T_;`01@3T];`0P8200>Bd]03L];`0k;bl0080
i;bl00@0k;bl0>C4a03/_;`0i;c4103T_;`01`3T];`0i;bl0>c4a03/a<@0k<C<0>c4a03/_<@00P3/
a<@00`3/a<`0o?cl0?clo0030?clo000:`3lo?`00`0410@0k<C40>c4a0030>Bl_0L0k<C400D0i;bl
0=B/[03L];@0g:bd0=bd]0020>Bl_0<0k<C400<0i;bl0>c4a03/a<@00P3/a<@0103Ta<@0k;bl0>c4
a03/c<`30>Bl_0<0k<C400@0P8200>Bl_03T_;`0i;bl0P3L];@00`3T_;`0i<Bl0>Bl_0020=bd]007
0>Bl_03/a<@0i;bl0=bd]03T_;`0k;bl0>C4a0070>Bl_0050=bd]03T_;`0i;bl0>Bl_03Ta;`00P3T
_;`20>c4a0060=bd]03L[;@0g;Bd0>Bl_024Q8@0i;Bd0P3T_;`0103/_;`0k<C40>bl_03/_<@70>Bl
_0040>Bd_03L];@0g;Bd0>Bd_080i;bl00@0k<C40>Bl_03T];`0k<C4103T_;`0103T_<@0k;c40>Bl
_03T_<@40>Bl_0040>c4a020P800m<C<0>c<c0<0k<C400<0k<C<0?C4a03/c<`00`3/a<@30>Bl_0L0
k<C400<0i;bl0=B/[03L];@00P3L];@00`3L];`0i;bl0>c4a0020>c4a0030>Bla03/a<@0k<C40080
k<C400@0i;bl08B4Q03/a<@0m<C<0`3T_;`30>c4a0040>Bla03T_;`0i;bl0>Bl_080g;Bd00<0i;bl
0>Bla03T_;`00P3L];@01@3T_;`0k;bl0=bl_03L];@0i;bl0080k<C41`3T_;`00`3L];@0i;bl0>Bl
_0020>Bl_00708B4Q03T_;`0k;c40>c4a03L];@0e;Bd0=bd]0050>Bl_0080>bla03/a<@0k;c40>bl
_03T_;`0k;bl0>Bl_03T];@30>Bl_0030>Bd]03L];@0g;Bl00<0i;bl00D0i;c40>Bl_03T_;`0k;bl
0>Bla0030>Bl_0030>bl_020P800i;c400D0i;bl00@0k<C40?C4c03/c<@0m<C<0`3/a<@00`3/c<`0
k<C40?C<c0030>c4a0<0i;bl1`3/a<@01@3T_;`0e;B/0=bd]03L[:`0g;Bd0080i;bl00@0k<C40820
P03/a<@0i;bl0`3/a<@01P3/_;`0i<C40>bl_03/a<@0k<c40>Bla080i;bl0`3/a<@0103T_<@0i;bl
0>Bl_03T_;`20=bd]0030>Bl_03Ta;`0i;bl0080g;Bd00<0i;bl0>c4a03L];@00P3T_;`00`3/a<@0
i;bl0>Bl_0020>Bl_00508B4Q03T_;`0i;bl0>Bl_03L];@01P3T_;`01@1<?>`0c:c<0=bd]03L[;@0
g;Bd0080i;bl00T0i;Bl0>Bl_03T_;`0k;c40>bl_03/a<@0k;c40>Bl_03/_;`01@3T_;`0103T];`0
g;Bd0=bd_03T];`20>Bl_00408B4Q03T_;`0i;Bl0>c4a0@0i;bl00D0k;c40>Bl_03/_<@0i;bl0>Bl
a0030>Bl_0040>c4a03/a<`0k<c40?C4c0@0k<C41@3lo?`002/0o?cl00D010@40?C<c03/a<@0i;bl
0=bd]0020>Bl_0@0k<C400L0i;c40>Bl_03T_;`0g;bd0>Bd_03L_;@0g;Bd0080i;bl00D0k<C40?C<
c03/a<@0i;bl0>C4_0020>c4a0080>bla03T_;`0i;bl0>C4_03/_<@0g;bl0=b/]03L];@30>Bl_004
07alQ03T_;`0i;bl0>Bl_080g;Bd00<0i;Bl0>c4a03T_;`00P3L];@01@3L_;@0i;bl0=bd]03T];`0
i<Bl00@0k<C400H0i<Bl0>c4a03T_;`0i;bl0>Bd_03L_;@30>Bl_0030>bla03T_;`0i;bl0080k<C4
00L0g;bl0=B/[03L];@0i;bl0820P03T_;`0k;c400D0k<C400<0k;c40>Bl_03T_;`00P3T_;`0103T
];`0i;Bd0>Bl_03T];`20=bd]0080>Bd_03/a<@0k;c40>Bl_03L];@0k;c40>Bl_03L];@20>Bd_080
i;bl00`0k;bl0>C4a03/_;`0k<C40>Bl_03Ta<@0k<C408B4Q03/a<@0m<c<0>c4a03da<`30>c4a003
0?C4c03/a<@0m<c<0080k<C400<0g;Bd0>Bl_03T_;`01@3/a<@20>Bl_00;0>Bd]03L];@0i;bl0=bd
]03T_;`0i<Bl0>c4a03dc<`0k<C40>Bl_03/_;`00`3/a<@02@3T_;`0P8200>bl_03Ta<@0i;Bd0=Bd
]03L];@0i;bl0>Bla0040>Bl_0060>Bd_03L];@0g;Bd0>Bl_03/a<@0i;bl0P3L];@20>Bl_0030=bd
]03T_;`0i;bl00@0k<C400`0i;bl0>c4a03T_;`0i;bl0=bl]03T];`0g;bd0>Bl_03/a<@0i;bl0820
P03L_;@20>c4a0030>Bl_03D[:`0g;Bd00<0i;bl00<0k;bl0>c4a03/a<@00`3/a<@00`3/_<@0i;bl
0>Bl_0030>Bl_0030>Bd]03T_;`0i;Bl0080g;Bd00D0i;bl0>bla03/a<@0i;bl0=bd]0020>Bl_00A
0>Bd_03T];@0i;Bl0>Bl_020P800i;bl0>C4a03/_<@0k<C40>Bl_03/_<@0k<C40>c<a03/c<`0m<C<
0>c<a03/a<`00P3/a<@0103da<@0k<C<0>c4a03dc<`20>c4a0030=bd]03T_;`0i;bl00@0k<C400L0
k;c40>Bl_03T_;`0g;Bl0>Bd]03L_;`0g;Bd0080i;bl00<0k<C40820P03/a<@00P3T_;`30>c4a004
0>Bl_03Ta;`0i;c40>c4a0<0g;Bd00<0i;bl0>Bla03T_;`00`3T_;`01P3T];`0g;Bd0=bd]03T_;`0
k;c40>Bl_080g;Bd0P3T_;`20=bd]0030>Bl_03/a<@0k<C40080k<C400X0k;c40820P03T_;`0i;bl
0=bl]03T];`0g;bd0>Bl_03/_;`0i<C40P3T_;`02@1lI=`0;2Cd0=bd_03D[:`0g;Bd0>Bl_03Ta<@0
i;bl0>bl_0050>c4a0090>bla03T_;`0i;bl0>Bl_03T];`0i;bl0>Bd_03T_;`0i;Bd0080g;Bd00X0
i;bl0>bla020P800i;bl0=bd]03T_<@0i;bl0>Bd]03L];`0i;Bl0`3T_;`01P3/_<@0i<Bl0>c4a03T
_;`0i;c40>c4a0<0m<c<00@0k<c40>c4c03/a<@0m<c<1@3lo?`002/0o?cl00@010@40>c4a03dc<`0
i;bl0P3L];@0103T_;`0k<C40>c4a03/_<@50>Bl_080k<C40P3T_;`01P3/a<@0m<c<0>c4a03/a<@0
i;bl0>bla080i;bl00@0g;bd0>Bl_03T_;`0k<C40P3T_;`01P3L];@0g;Bl0>Bd_03T_;`0k<C40820
P080i;bl00H0g;Bl0>Bl_03T_;`0i;bl0=bl_03T];@20=bd]0@0i;bl0P3/a<@00`3/c<@0m<C40>c4
a0030>c4a080i;bl00H0g;Bd0>Bl_03T_;`0k<C40>C4_03/_<@20>Bl_0080>c4a03T_;`0g;Bd0=bl
]03T_;`0Q8B40>Bl_03/_;`50>c4a0050>bl_03T_;`0k;bl0>Bl_03T];`01@3T_;`20=bd]080i;bl
00@0i;Bl0=bd]03L];@0i;Bl0P3L];@01`3T_;`0g;Bd0>Bd_03L_;@0i;bl0>Bla03/_;`00P3T_;`0
1@3T_<@0P8200>c4a03/a<@0k<C<00D0k<C40P3dc<`01@3/a<@0i;bl0=bd]03L];@0i;bl0080k<C4
00H0k;bl0>Bl_03L];@0i;bl0>C4a03T_;`20>c4a080i;bl00@0k<C40?C4c03/c<@0k<C4103T_;`0
103L];@0i;bl0820P03Ta<@20>Bl_0040=bd_03L];@0g;bl0>Bl_080k<C41P3T_;`0103L];`0i;bl
0=bd]03L];@40>Bl_0P0k<C40P3T_;`02`3L];@0i;bl0>Bl_03T_;`0k<C40820P03T_;`0k;c40>c4
a03T_;`0g;Bd0080i;bl00<0k<C40>Bl_03/_<@01P3/a<@30>Bl_0030>Bd_03T];@0i;bl0080i;bl
00<0i;Bl0=bd]03L];@00P3T_;`00`3T];`0g;Bd0>Bd_0020=bd]0080=bd_03T_;`0i;Bd0820P03T
];`0i;bl0>C4_03/_<@20>Bl_080k<C400<0m<C40>c4a03/a<`01@3/a<@20?C<c0050>c4a03T_;`0
g;Bd0=bd]03T_;`00P3/a<@00`3Ta<@0i;bl0=bl]0020>Bl_0030>C4_03/a<@0k<C40080i;bl00H0
k<C40?C<c020P800k<C40>Bl_03/_;`20>Bl_0040=bd]03T_;`0i;bl0>c4a080i;bl0P3L];@0103L
_;`0i;bl0>c4a03Ta<@40>Bl_0040>Bla03T_;`0g;bl0>Bd]080g;Bd103T_;`00`3/a<@0k<c40?C4
c0030>c4a0050820P03/a<@0i;bl0>Bl_03L];@00P3T_;`03P3Ta<@0k;bl0>C4a03T_;`0i<Bl05a<
i014=>`0g;Bd0=bl]03T_;`0k;bl0>Bl_03/a<@0k;c40P3/a<@00`3da<@0k<C40>bl_0040>Bl_005
0>Bd]03T_;`0i;bl0>Bl_03T];`00P3L];@04P3T_;`0P8200>Bd]03L];@0i;Bd0=bd_03L];@0i;Bd
0=bl_03T];@0g;bl0>Bd]03Ta;`0i;c40>bl_03Ta;`0i;bl0>bla0<0k<C400@0k<C<0>c4a03/a<@0
i;c41@3lo?`002/0o?cl00<010@40>c4a03/a<@00`3T_;`20>c4a0030>C4_03/a<@0k;bl00@0i;bl
0P3/a<@00`3/_<@0i<Bl0>c4a0020?C<c0040?C4c03Ta;`0i;bl0>Bl_080g;Bd0P3T_;`01@3/a<@0
i;bl0>bla03/a<@0i<Bl0080i;bl00P0k<C407alQ03/a<@0i;bl0>bl_03/a<`0m<c<0>Bla080g;Bd
0P3T_;`0203T_<@0k<C40>c4a03/a<@0k<c40?C4c03/c<@0k<C<103/a<@00`3T_;`0g;Bl0=bd]003
0>Bl_00=0>bla03Ta;`0i;bl0>Bl_03/a<@0k;bl0>C4a03/_;`0k<C40820P03T_;`0i<Bl0>bla005
0>c4a0<0i;bl00P0g;bd0>Bd]03T_;`0i;bl0>Bla03T];@0i;Bl0=bd]0<0i;bl00@0g;Bd0>Bd_03L
_;@0i;Bl0`3T_;`01@3L];@0g;Bl0>Bl_03/_;`0i<C400<0i;bl00<0Q8B40>c4a03/a<@00P3/a<@3
0>Bl_0@0k<C40`3T_;`20>c4a0030>Bl_03/a<@0k<C400@0i;bl0P3/a<@00`3Ta<@0k;bl0>c4a002
0?C<c080k<C40P3T_;`20=bd]0060>Bl_020P800k<C40>Bl_03/_;`0k<C40`3T_;`00`3/_<@0k<C4
0>c4a0020>Bl_00?0>c4c03dc<`0i;bl0=bd]03T];@0g;Bd0>Bl_03Ta;`0k<C40>bl_03/a<@0m<C<
0>c<a03/a<@0m<c<00@0k<C400P0i;bl0>Bd_03L_;@0i;Bl0>Bl_03/a<@0i;bl08B4Q080i;bl00D0
k<C40>C4_03/_;`0i;bl0>c4a0030>Bl_0030>bl_03/a<@0m<C40080k<C400<0i;bl0>bl_03T_;`0
0P3T_;`01`3L];`0i;bl0>Bl_03/_;`0g;Bl0>Bd]03L];@00`3T_;`0103L];`0i;Bd0=bl_03T];@3
0>Bl_0080820P03L];@0i;bl0>bl_03Ta<@0i;bl0=bl_03T_;`50>c4a080i;bl00<0i;c40>c4a03/
a<@00P3/a<@30>Bl_080k<C400<0i;bl0>c4a03/a<@00P3T_;`01@3/_;`0i;bl0>c4a03/a<@0i;bl
0080k<C400@0k<c407alQ03da<@0i<C40P3T_;`20=bd]080i;bl00@0k<C40>Bl_03T_<@0k<C40`3T
_;`0203/_<@0k<C40>c4a03T_;`0i;c40>c4a03dc<`0i;bl0P3L];@00`3L_;`0i;bl0>Bl_0030>c4
a00;0>c4c03da<@0k<c40>c4a03/c<@0k<C40820P03/a<@0i;bl0>Bd_03L];@00P3T_;`02`3/_;`0
i<C40>bl_03T_;`0k;bl0>c4a01/G>@0g;C40>bl_03/a<@0i<C40080i;bl00<0k;bl0>c4a03/a<@0
0P3/a<@01`3Ta<@0k;c40>Bl_03T_;`0i;Bd0>Bl_03T];`00`3T_;`02@3T];@0g;Bd0>Bl_01lO8@0
i;bl0=bd]03L_;`0i;Bd0=bd_0030>Bl_0080>Bd]03L];`0i;bl0>Bl_03/a<@0i;bl0=bl_03T_;`5
0>c4a080i;bl1@3lo?`002/0o?cl00@010@40>Bl_03L];@0g;Bd0P3T_;`20>c4a0030>bla03/a<@0
k<c40080k<C40`3T_;`40>c4a0050?C<c03/a<@0k<c40>bla03Ta;`00P3T_;`01`3L];@0i;bl0>c4
a03/a<@0i;bl0>C4a03/a<@0103T_;`01020P800k<C40>Bla03/a<@20?C<c0030>c4a03L_;`0i;bl
0080i;bl00`0k;bl0>Bl_03/a<@0k<C40?C<c03/a<@0m<C40>c4a03/c<@0k<C40>bla03Ta;`20>Bl
_00A0=bd]03T_;`0i;bl0>Bl_03/a<@0i;bl0>c4a03Ta;`0i;bl0>C4a03/_;`0i<C40>bl_01lO8@0
i;bl0>bl_03T_;`00`3/a<@0303/_<@0k;bl0>Bl_03T];`0g;Bd0>Bd]03L];`0i;bl0>Bd]03T_;`0
g;Bd0>Bd_0H0i;bl00<0i;Bl0=bl]03T_;`00P3T_;`02P3T];`0g;Bd0>Bl_03T_<@0k<C40>Bl_03L
];@0i;bl0820P03T_;`20>c4a0060>C4a03T_;`0g;bl0>Bl_03Ta<@0k<C40P3T_;`00`3L];@0i;bl
0>Bl_0070>c4a0<0i;bl103/a<@01@3dc<`0k<C40?C<c03T_;`0k<C40080i;bl00L0g;Bd0>Bl_020
P800k<C40>Bl_03Ta<@0k<C400<0i;bl00D0i<C40>c4a03/a<@0i;c40>c4a0020?C<c0030>c4a03L
_;`0i;bl0080i;bl00T0k;c40>C4_03/a<@0k<c<0>c<a03da<@0k<C<0>c4a03/c<@00P3/a<@20>Bl
_0030=bd]03T_;`0g;Bd0080i;bl00h0k<C40820P03T_;`0k<C40>Bl_03T_<@0k<C40>C4a03/_;`0
i<C40>Bl_03/_;`0i<C40>bla080k<C400D0k;c40>c4a03T_;`0i;Bl0=bd]0020>Bd]0080=bl_03T
];@0i;bl0>Bl_03L];@0i;Bl0>Bl_03/_;`30>Bl_0030>Bd_03L_;`0i;bl0080i;bl00X0O7b40>Bd
]03L_;`0i;c40>bl_03T_;`0i;Bl0>Bl_03T_<@0i<C40`3/a<@01@3T_;`0g;Bl0>Bl_03Ta;`0k<C4
0080i;bl1000P0030>c4a00400200004Q0@0080000B410L0080000H018@400200000P00018@40020
0004Q0@50020000300B41000P00008000080080000D018@400200000P000080000B4100200200003
00B41000P00018@40080080000/018@40020003/a<@0k<c40?C<c03/a<@0k<C<0?C4a03/a<`0k<C4
0820P0020>Bl_0030=bl]03T];`0g;bd0080i;bl00h0k<C40>Bl_03Ta<@0k;c40>Bl_03Ta;`0i;c4
0>c4a03T_;`0k;bl0>Bl_03T_<@0k<C40>bla080k<C400`0k;c40>bl_03T_;`0i;Bd0=bd]03L];`0
i;Bd0=bl_03T];@0i;bl0=bd_03T];@20>Bl_0060820P03T_;`0i;bl0>Bd_03T_;`0i;Bl0P3T_;`0
303T];`0g;bl0>Bd]03L_;`0k;c40>C4a03T_;`0i;Bd0>Bl_03Ta<@0i;c40>bl_080k<C40P3T_;`5
0?clo000:`3lo?`00`0410@0i;bl0=bd]0020=bd]0050>Bl_03Ta<@0k;bl0>c<c03dc<`00P3/a<@0
0`3T_;`0k<C40>c4a0090>c4a0050>bla03Ta;`0k;c40>C4_03/_<@0103/a<@02@3Ta;`0k;c40>Bl
_03T_<@0k<C408B4Q03T_;`0i<Bl0>Bl_0020>c4a0030>bl_03T_;`0i;Bl0080i;bl00<0g;bd0=bd
]03T_;`0103/a<@0103/a<`0k<C40>c4a03/a<@60>Bl_0D0k<C400<0k;bl0>Bl_03T_;`00P3T_;`0
1P20P800i;bl0>Bl_03/a<@0k;bl0>bla0<0k<C400D0i;bl0=bd]03L[;@0g;Bd0>Bd]0030=bd]0<0
i;bl00<0k;c40>Bl_03T];`00P3T_;`0603L];@0i;Bl0=bd]03T];`0i;bl0>Bd_03T_;`0i;Bl0>C4
_03/a<@0i;bl0=bd_03T_;`0P8200>bla03Ta<@0k<C40>bla03T_;`0g;Bd0>Bl_03/_<@0k<C40>Bl
_0<0g;Bd00D0i;bl0>C4a03/_;`0k<c<0?C<c0020>c4a0030>Bl_03/a<@0k<C400P0k<C400L0i<Bl
0>bla03Ta;`0k;c40>C4_03T_;`0Q8B400<0k<C400H0k;c40>C4_03/_<@0i;bl0>c4a03T_<@30>Bl
_080k<C400<0k;c40>Bl_03T_;`00P3T_;`20=bd]0030>Bl_03/a<@0m<C<0080k<C400@0m<C40>c4
a03/a<@0k<C41@3T_;`30>c4a00408B4Q03/a<@0k<C40>bl_0@0i;bl00H0k;bl0>Bl_03T_;`0k<C4
0>bl_03/_<@20>c4a0070>bl_03T_;`0g;Bd0=b/[03L];@0g;Bl0>Bd]0020=bd]0060>Bd_03T_<@0
k;bl0>Bla03T_;`0i;Bl0P3T_;`0203L];@0i;Bd0=bd_03T];@0i;Bl08B4Q03L];@0i;bl0P3/a<@0
2`3T_;`0g;Bd0>Bl_03/_;`0i<C40>bl_03/a<@0i;c40>Bl_03L];@0i;bl0080k<C400<0i;bl0=b/
]000P0000P0dW6@01P00P000k<C40>c4a03dc<`0080003BLI080080000@0=9aT0020000dW6@0=9aT
0P00P0001@0dW6@0080003BLI00dW6@008000080=9aT0P00P0001`0dW6@0080003BLI00dW6@00800
03BLI000P0000P0dW6@200200080=9aT0P00P00203BLI08008000P0dW6@01000P000i;bl0>c4a03d
a<@20>c4a0040>c<a03/a<@0k<C408B4Q0D0i;bl00<0k;c40>c4a03/a<@00`3/a<@30>Bl_0070=B/
_02TQ=@0k<C40>Bl_03/_;`0i<Bl0>bl_0020>c4a0080>bl_03Ta<@0i;bl0=bd]03L[:`0g;Bd0=bl
_03T];@20=bd]080i;bl00@0i;c40>Bl_020P800i;Bl0P3T_;`01@3T];`0g;Bd0=bd]03T];`0i;bl
0080i;Bl0P3T_;`01P3/a<@0i;bl0=bd_03T_;`0k;bl0>C4a0<0k<C400<0g;Bl0>Bl_03lo?`0103l
o?`002/0o?cl00<010@40>Bl_03L];@00`3L];@20>Bl_0030?C<c03/a<@0k<C400<0i;bl0`3/a<@0
0`3dc<`0k<C40>c4a0020>c4a0<0i;bl01@0k<C40>bla03T_;`0g;bd0>bla03/a<@0i;bl0>c4a03/
_<@0k<C40>C4a03/_;`0k<C40820P03T_;`0i;c40>Bl_03L_;`0i;bl0=bl_080i;bl00@0g;bd0>Bd
_03T_;`0g;Bl0P3T_;`0103dc<`0k<C40>c4a03da<@20>c4a0030>Bl_03/_<@0i<Bl00<0i;bl00L0
k;bl0>c4a03/c<@0k<C<0>Bl_03/a<@0i;c400@0i;bl00<0Q8B40>Bl_03/_;`00`3/a<@01@3da<@0
k<C40>bl_03T_;`0g;Bd00<0i;bl00<0i;Bd0>Bl_03/_<@00`3T_;`01@3T];`0i;bl0>Bl_03T_;`0
k;c400<0i;bl00@0i;Bl0=bl]03T];`0g;Bd1P3T_;`00`20P800i;bl0=bl]0020=bd]0@0i;bl00<0
i<Bl0>Bl_03L];@00`3L];@20>Bl_0030?C<c03/a<@0k<C400<0i;bl0`3/a<@00`3dc<`0k<C40>c4
a0020>c4a00:0>Bl_03/_<@0i<Bl0>bla03Ta;`0i;bl0>Bd_020P800k<C40>Bl_0<0k<C400<0i;c4
0>bl_03/a<@00P3T_;`01@3Ta<@0i;bl0=bd_03T_;`0g;bl0080i;bl00@0g;Bd0>Bl_03T_;`0g;Bd
0P3T_;`30>c4a0070>c4c03/a<@0k<C40>Bl_03/_;`0i<C40>bl_0030>Bl_080k<C400/0P8200>Bl
_03Ta<@0i<Bl0>Bl_03T];@0i;bl0>C4_03T_<@0i;bl0>bl_0050>c4a0030>bla03T_;`0g;Bd00<0
i;bl00<0g;Bd0>Bl_03/_;`01`3T_;`02@3/_<@0i;bl0>Bl_03T_;`0i;Bl0=bl_020P800i;Bd0=bl
_0070>Bl_0030=bd_03L];@0g;Bd00<0i;bl00D0i;c40>Bl_03T_;`0g;bd0020000203BLI0060020
003T_;`0m<C<0>c<a000P000=9aT0P00P000100dW6@0080003BLI00dW6@20020000503BLI000P000
=9aT03BLI000P0000P0dW6@20020000703BLI000P000=9aT03BLI000P000=9aT0020000203BLI080
08000P0dW6@200200080=9aT0P00P00203BLI0040020003T];`0i;bl0>c<c080k<C400H0m<C40>c4
a03/a<@0P8200>Bl_03/a<@30>Bl_0070>C4_03/a<@0k<C40?C4c03Ta;`0k;bl0>C4a0020>Bl_003
0;bLa00D5?`0[8c<0080i;bl0`3/a<@0303da<@0k<C40>c4a03T];`0g;bd0>Bd_03T_;`0i;Bd0>Bl
_03T];`0k;bl0>Bla0<0i;bl00<0P8200>Bl_03T_;`0103T_;`01@3T];`0g;bd0>Bd_03L_;@0i;Bl
00L0i;bl0`3L];@20>Bl_0D0o?cl000[0?clo00500@4103T];@0g;Bd0=bd]03T];@00`3T_;`30>c4
a0<0i;bl0P3/a<@01@3dc<`0k<C40>c4a03T_;`0k<C40080i;bl00@0k;c40>Bl_03L_;@0i;bl0`3L
];@0103L_;`0i;bl0>Bl_03Ta<@40>c4a0050820P03/a<@0k<C40>Bla03T];@00P3T_;`01`3/a<@0
i;c40>Bl_03Ta;`0k;bl0>c4a03T_;`0203/a<@20>Bl_0030>bla03T_;`0i;bl00@0k<C40P3T_;`0
0`3/_;`0i;bl0>Bl_0020>c4a0030820P03T_;`0i;bl00D0k<C400D0k;c40>Bl_03T_;`0k;bl0>c4
a0050>Bl_080i;Bl0P3T_;`0103/_<@0i;bl0>Bl_03/a<@20>bla0050>c4a03/_<@0k<C40>bl_03L
_;`0103T_;`00`3L_;`0P8200>Bl_0020=bd]0030>Bl_03/a<@0k<C400<0i;bl00@0i;Bl0=bd]03L
];@0i;Bd0`3T_;`30>c4a0<0i;bl0P3/a<@01@3dc<`0k<C40>c4a03T_;`0k<C400H0i;bl0P3L];@0
1@20P800i;Bl0>Bl_03T_;`0i<C400L0k<C4103T_;`0103/a<@0i;bl0>Bl_03T_;`20>c4a0030>Bl
_03/a<@0m<c<00H0k<C40P3T_;`00`3Ta;`0i;bl0>Bl_0030>c4a0040820P03T_;`0i;bl0>c4a080
i;bl0P3/a<@00`3/_;`0i;bl0>Bl_0020>c4a0040?C4a03/a<@0k<C40>bl_080i;bl00<0k;bl0>c4
a03/_;`00P3T_;`00`3T_<@0i;bl0>Bl_0020>Bd_0@0i;bl00P0k<C40>bla03/a<@0k;bl0>bla020
P800i<Bl0>Bd_0@0i;bl00<0g;bl0=bd]03T_;`00P3L];@00`3T_;`0k<C40>c4a0030>Bl_0030>Bd
]03L];`0080000<0080000<0k;c40>c4a03/a<@0:@00P0000`3T_;`0k<C40?C4a0050>c4a00308B4
Q03T_;`0i;bl00<0i;bl103/a<@20>Bl_0070>bl_03T_;`0i;bl0>c4a02/S=@051Cl0<BLa0020>bl
a0050?C4a03/a<`0k<C40>c4a03/_;`00P3T_;`20>c4a0H0i;bl00<0i;Bd0>Bd_020P8000P3T_;`0
1`3/a<@0k;c40>c4a03/_<@0k<C40>bla03/a<@01P3T_;`00`3L_;`0g;Bd0>Bl_0020=bd]0030>Bl
_03/a<@0k<C400D0o?cl000[0?clo00700@4103D];@0g;Bd0=bd]03T_;`0k<C40>Bl_0040>c4a0@0
i;bl0140k<C40?C<c03dc<`0m<c<0>c4a03/_;`0i<C40>Bl_03/_;`0g;bl0=bd]03T];@0g;bl0=bd
]03D[:`0g:b/0=bd_0020>Bl_080k<C400<0k<C<0>c4a020P8000P3/a<@30>Bl_080k<C40P3T_;`0
0`3T_<@0k<C40>C4_0020>Bl_0050>c4a03T_;`0k<C40>C4a03/a<@01@3T_;`01@3Ta;`0k<C40>c4
a03dc<`0k<C400<0i;bl00<0i<C40>Bl_03/_;`00P3/a<@01024Q8@0i;bl0>bl_03/_<@20>c4a003
0>bl_03T_;`0i;bl00<0i;bl0P3/a<@20>Bl_0040>Bd_03L];@0g;Bd0=bl]080i;bl00D0k;c40>Bl
_03/a<@0k;c40>C4_0030>c4a0050?C<c03/a<@0k;c40>Bl_03T_<@00P3T_;`02P3L];@0P8200>Bl
_03L];`0i;bl0>Bla03dc<`0k<C40>Bla03T_;`40=bd]0030>Bl_03Ta<@0k;bl00@0k<C4103T_;`0
2@3/a<@0m<c<0?C<c03dc<`0k<C40>bla03Ta;`0k;c40>C4_0030=bd]0050>Bl_03L];@0P8200=Bd
[03L];@00P3T_;`20>c4a0030>c4c03/a<@0i<C40080k<C40`3T_;`20>c4a0<0i;bl00T0k<C40>Bl
_03T_;`0i;bl0>c4a03T_;`0k<C40>bl_03/a<@01@3T_;`02`3T_<@0k<C40>c4a03dc<`0k<C40820
P03T];@0i;bl0>bla03T_;`0i<C400<0k<C400<0i;bl0>bl_03T_<@00P3/a<@01P3/_;`0i;bl0>Bl
_03T_;`0i;Bl0>Bl_080k<C40P3T_;`01@3T];@0g;Bd0=bd]03L];@0i;bl00<0k;c400<0k<C40>Bl
_03/a<@00P3/a<@01@3dc<`0P8200>c4a03/a<@0i;c400<0i;bl00X0g;Bd0=bd_03T_;`0g;bd0>Bl
_03/_<@0k<c<0>c4a03T_<@0i<Bl103L];@00`3T_;`0k;c40>Bl_0030>c4a00I0>bla03T_;`0i;bl
0>Bd_03T_<@0k;c40?C4c03dc<`0m<C<0>bla03T_<@0P8200>Bla03/_<@0g;Bl0=b/]03L];`0i;Bl
0=b/]03D[:`0e:bd0=bd_03T];`0i;c40>bla0020>c4c0<0k;c400@0k<C40>Bla03T];`0i;bl0P3/
_<@00`3T_<@0i;bl0>Bl_0020>bla080i;bl00L0k<C40>Bl_03/a<@0i<C40>c4a03T_;`0P82000<0
i;bl00D0k;bl0>c4a03/a<@0m<c<0>c4a0030>Bl_0030>C4a03T_;`0k<C40080k<C400<0U7CD05A<
i03T_;`00P3/a<@00`3/_;`0k<C40>Bl_0020>Bl_0040>Bd_03T_;`0k<C40>c4a080i;bl00/0i;Bl
0=bd]03L];@0i;Bl0>Bl_024Q8@0k;c40>Bl_03/_<@0i<Bl0>bla0030>c4a0040?C<c03/a<@0k;c4
0>C4a080i;bl00T0i;Bl0=bd_03L];@0i;bl0=bd_03T_;`0i;c40?C<c03/a<@01@3lo?`002/0o?cl
00<010@40=bd]03L];@00P3T_;`70>c4a0<0i;bl0P3/a<@20?C<c0030>c4a03T_;`0k<C40080k<C4
00@0i;bl0=bl_03T_;`0k;bl1@3L];@0303T_;`0k<C40>c4c03/a<@0i;bl08B4Q03T_;`0k<C40>Bl
a03T_;`0i<Bl0>Bla0@0i;bl00H0k;c40>Bl_03T];@0i;bl0>C4a03/_;`80>Bl_0030>bla03/a<@0
m<c<0080k<C40P3T_;`0103/a<@0k;bl0>Bl_03Ta<@20>Bl_0030820P03T_;`0i;bl0080i;bl00`0
k;c40>Bl_03/_<@0i;bl0>Bd]03L];@0g;Bl0>bl_03/a<@0k;c40>Bl_03T];`30=bd]0080>Bd_03T
_;`0k<C40>bla03/a<@0k;c40>c4a03/_<@40>c4a0040?C<c03/c<@0k<C40>c4a080i;bl00@0P820
0>c4a03T_;`0i;Bl0P3T_;`00`3T_<@0k<C40>c4a0030=bd]080i;bl1`3/a<@30>Bl_080k<C40P3d
c<`00`3/a<@0i;bl0>c4a0020>c4a0@0i;bl00d0g;Bd0820P03L];@0g;Bd0=bd_03T_;`0k<C40>c<
a03/a<@0k;c40>Bl_03/_<@0k<C400<0i;bl00<0i;c40>Bl_03T_;`00P3T_;`00`3/a<@0i;bl0=bd
]0020>Bl_0030>C4_03T_;`0i<Bl00D0i;bl00<0i<Bl0>bl_03/a<@00`3/a<@01P20P800i;bl0>c4
a03T_;`0i<Bl0>bl_080i;bl00P0g;Bl0>Bl_03T_;`0k;bl0>Bl_03/_<@0i<Bl0>bla080i;bl00L0
g;Bd0=bd_03/_;`0k<C40>bla03/_;`0g;Bl00<0g;Bd0P3T_;`01@3/_<@0i<Bl0>bla03/a<@0k;c4
0080k<C400@0k;c40820P03/a<@0m<c<0`3/a<@01P3T_<@0i;bl0>bl_03Ta<@0k;bl0=bd_080i;bl
00<0k;bl0>c4a03/a<@00`3L];@20>Bl_0L0k<C400D0k;c40>Bl_03Ta;`0k;bl0>c<c0020?C<c005
0>c4a03/_;`0P8200>c4a03/_;`0103T_;`00`3L_;@0g;Bd0=b/]0020=bd]0080>Bl_03/a<@0m<C4
0>c4a03/_<@0i<Bl0>Bla03/a<@20>Bl_0030>bla03Ta<@0i;bl00<0i;bl00H0i<C40>Bl_03L_;@0
i;bl0>Bla03Ta;`40>Bl_00=0820P03T_;`0i;bl0>Bl_03Ta<@0k<C40>c<c03/a<@0k;c40>C4_03T
_<@0i;bl0>c4a0040>Bl_0030=bd_03T_;`0i;bl0080i;bl00D0k;bl0>Bla03/_;`0i;bl0>Bd_002
0=bd]0040>bla03/a<@0k;c40>bl_0@0g;Bd00H0i;Bl0820P03Ta;`0k;c40>c4a03/_<@60>c4a005
0?C<c03/a<@0k<C<0>c4a03Ta;`00P3T_;`00`3/a<@0i;bl0>Bl_0020>Bl_0030>c4a03lo?`0o?cl
00<0o?cl000[0?clo00500@4103T_;`0k<C40>c4a03T_;`00P3/a<@00`3dc<`0k<C40>c4a0040>c4
a0070>bl_03T_;`0k<C40?C<c03/c<@0k<C40>Bl_0020>c4a0030>bl_03T_;`0i;bl0080k<C41P3T
_;`30>c4a0030>Bla020P800i;bl00<0k<C400<0m<C<0>c4a03T_;`00`3/a<@0103dc<`0k<C40>C4
a03/_<@30>c4a0@0i;bl203/a<@02P3/_;`0k<C40>Bl_03T_;`0k<C40>bl_03T_;`0g;Bl0820P03T
];`20>Bl_0040>bla03Ta;`0k<C40>bl_080k<C400L0g;Bd0>Bd]03T_;`0k;c40>Bl_03/_;`0i;bl
0080g;Bd00@0g:bd0>Bd_03T_;`0i;bl103/a<@0203/_<@0i;bl0>bla03T_;`0k<C40?C<c03da<`0
k<C<0P3/a<@00`3T_<@0P8200>c4a0020>Bl_080g;Bd00P0i;bl0>c4a03/a<@0g;Bd0>Bl_03/a<@0
i<C40>bl_080k<C400<0m<c<0>c4a03/a<@0103/a<@20>Bl_0040>c4a03dc<`0k<c40>c4a080i;bl
0P3/a<@20>Bl_080k<C400T0i;bl08B4Q03T_;`0i;bl0>Bd_03T_;`0k<C40>c4c03/a<@00P3T_;`0
1`3Ta;`0k<C40>bla03/a<@0m<c<0>c4a03T_;`00`3/a<@00`3dc<`0k<C40>c4a0030>c4a0030>bl
a03T_;`0i;bl0080i;bl0P3/a<@00`3/_<@0k<C40>c<a0030>c4a0060820P03/a<@0i;bl0>Bl_03/
a<@0i;c40P3T_;`0203L];@0i;Bd0>Bl_03T_;`0k;bl0>C4a03/_<@0k;bl0P3/a<@20=bd]0090>Bl
_03/_<@0i<Bl0>Bla03T_;`0i;Bd0=bd]03L[;@0g;Bd0080i;bl103/a<@01@3/_<@0i;bl0>Bla020
P800k<C40080m<c<00@0k<C<0>c4a03/a<@0i;bl0P3/a<@03`3T_<@0i;bl0=bd]03L_;`0i;bl0>c4
a03/_<@0g;Bd0>Bl_03/_<@0i<C40>bl_03Ta<@0k<C40?C<c0060>c4a0080>Bla03T_;`0k<C40?C<
c03/c<`0k<C40>C4_020P8020>c4a080i;bl0P3/a<@60>Bl_0030>C4a03/a<@0k<C40080i;bl00<0
k;c40>c4a03Ta<@00`3/a<@02`3T_;`0k<C40>c4a03da<@0m<c<0>c4a03/_<@0k;bl0>c<a03/a<@0
k;c400<0i;bl00<0P8200>c4a03/a<@01P3/a<@01@3/_;`0k<C40>C4_03T_;`0k<C400<0i;bl00L0
g;Bd0>Bd]03T_;`0c:c40>bl_03Ta<@0k;bl00<0k<C400d0g;Bd0>Bd]03T_;`0i;bl0>bl_03Ta<@0
i;bl0>Bd_03L];@0g:bd0=bd]024Q8@0i;bl00@0k<C400/0k;c40>Bl_03/_<@0i;bl0>c4a03dc<`0
m<C<0>c<a03/a<@0k;c40>Bla0020>c4a080i;bl0P3L];@00`3T_;`0o?cl0?clo0030?clo0003P3l
o?`00`0410@0o?cl0?clo00200@410<0o?cl0P0410@30?clo08010@40`3lo?`200@410T0o?cl00<0
10@40>Bl_03T_;`0303/a<@20>Bl_0030>c4a03da<@0k<C40080i;bl00@0i<C40>Bl_03T_;`0i;bl
0P3/a<@01@3Ta<@0i;bl0>c4a03/a<@0i;c400@0k<C400<0i;bl08B4Q03T_;`00P3T_;`30>c4a006
0=bd]03da<`0k<c40?C<c03de<`0m<c<0P3/a<@00`3/c<@0k<C40>c4a0040>Bl_0H0k<C40P3T_;`0
103/a<@0i<C40>Bl_03T_;`30>c4a0040>Bl_020P800g;bd0>Bd]080i;bl00<0k;bl0>bla03/a<@0
0P3/a<@00`3T];`0g;Bd0=bd]0030=bd]0030>Bl_03T];`0g;Bd0080g;Bd00H0i;bl0>bla03T_;`0
k;c40>c4a03/_<@30>c4a0030>bla03/a<@0m<c<00<0k<C400<0g;Bd0>Bl_020P8000`3T_;`0103T
_<@0i;bl0>c4a03/a<@30>Bl_0030>bl_03/a<@0k<C400X0k<C40P3T_;`00`3/a<@0m<C<0>c4a002
0>Bl_0040>bla03T_;`0i;bl0>Bl_080k<C400D0i;bl0820P03/a<@0k<C40>C4a0040>c4a0050>C4
a03T_;`0i;bl0>Bl_03T_<@00`3/a<@00`3L];@0k<C40?C<c0030?C<c080k<C400<0m<c<0>c4a03/
a<@0103T_;`60>c4a0040>Bla03T_;`0P8200>c4a080i;bl0`3/a<@20>Bl_0050=bl]03T];`0i;bl
0>Bl_03/_;`0103/a<@00`3T];`0i;Bd0=bd]0030=bd]00;0>Bl_03T];`0g;Bd0=bd]03T];`0i;bl
0>bla03T_;`0k;c40>c4a03/_<@00P3/a<@0103/_;`0Q8B40>c4a03dc<`20>c4a0040>bla03L_;`0
i;bl0>c4a0D0i;bl0P3/a<@20>Bl_0030>C4_03/_;`0k<C400/0k<C400<0i<Bl0>Bl_03/a<@00P3/
a<@00`3T_;`0P8200>C4a0030>Bl_080k<C400D0k;bl0>Bl_03/a<@0k<C40>bla0020>c4a0030>c4
c03/a<@0i<C400@0i;bl00H0k<C40>c4c03/a<@0g;Bd0>c4a03/a<`30?C<c0030>c<a03/a<@0m<c<
0080k<C400@0i;bl0>Bd]03T_;`0P8201P3/a<@0103T_;`0i<Bl0>c4a03/a<@20>Bl_0<0k<C40P3T
_;`01P3T];@0i;bl04@dk01/G>@0k;bl0>bla0<0k<C400<0i;bl0=bd]03L];@00`3L];@00`3T_;`0
i;Bl0=bd]0020=bd]0060820P03/_<@0i;bl0>bla03/a<@0k;c40P3/a<@20>bla0050>c4a03dc<`0
k<C40>c4a03T_<@00P3T_;`00`3/a<@0i;c40>Bl_0020>Bl_0030>Bla03/a<@0o?cl00@0o?cl000>
0?clo00300@4103lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl00@41002
0?clo00300@4103lo?`010@40080o?cl00<010@40?clo03lo?`01P3lo?`02@0410@0i;Bd0>Bl_03T
_;`0k<C40?C<c03/a<@0i;bl0>c4a0020>Bl_0@0k<C400L0i;bl0=bl_03T_;`0i;c40>c4a03T_;`0
i;Bd00<0i;bl00H0g;Bd0>Bl_03T_;`0k;bl0>C4a03/_;`50>c4a00;0>Bla03/a<@0P8200>Bl_03L
];@0g;Bl0>Bl_03/a<@0i;c40=bd]03T_;`00P3/a<@0103da<`0k<C40>c4a03/_;`30>c4a0D0i;bl
00@0i<Bl0>c4a03/a<@0k<C4103T_;`02P3/a<@0i;bl0=bl]03/a<@0m<c<0>c4a03/_;`0P8200>Bl
_03T];`50>Bl_080k<C40P3T_;`00`3T];@0g;Bd0=b/[0020=bd]0050=bd_03T];@0i;bl0>Bla03/
_;`00P3T_;`03`3/a<@0i;bl0>bla03Ta;`0k;c40>c4a03/_<@0k<C40>c4c03/_;`0i<Bl0>Bl_03L
];@0e:bd0820P0030>Bl_0050>C4_03/_<@0k<C40>c4a03T_<@00P3T_;`01`3L_;`0i;bl0>c4a03d
c<`0k<C40>Bl_03/a<@00P3T_;`40>c4a0@0i;bl00<0k<C40>Bl_03T_;`00P3T_;`01`3L_;@0g;Bd
0>Bl_03T_;`0k<C40820P03T_;`00`3/a<@0103/_<@0i<C40>bl_03/a<@20>Bl_080g;Bd00T0i;bl
0>c4a03T_<@0g;Bd0>Bla03/_;`0k<C40>c<c03/a<@00P3T_;`30>c4a0D0i;bl103/a<@30>Bl_007
0820P03T_;`0i;bl0>Bl_03/a<@0k<c40>c4a0020>Bl_0030>Bd_03T_;`0g;Bd00@0i;bl0P3/a<@2
0>Bl_0040>Bd]03L];@0g:b/0=b/]080g;Bd00@0i;Bl0>Bl_03T_;`0k<C40P3T_;`0103/a<@0i;bl
0>c4a03T_<@20>c4a0040820P03/a<`0k<C40>c4a080i;bl00<0g:b/0=Bd]03T_;`00P3T_;`00`3T
_<@0k;bl0>Bla0020>c4a0030>Bla03T_;`0i;bl0080i;bl00D0k<C40?C<c03/a<@0i;bl0>c4a002
0>Bl_0@0k<C400/0i;bl0>Bd_03T_;`0k;bl0>c4a03T_;`0P8200>Bl_03/_;`0g;bd0=bd]0020>Bl
_0030>C4a03/_;`0i<C400<0k<C400H0k;c40>bl_03Ta<@0k;bl0>Bla03T_;`20=bd]00;0>Bl_03/
a<@0k<C40=bd]03T_<@0k;bl0>c4a03dc<`0k<C40>Bla03T_;`00`3/a<@01P3Ta;`0i;bl0>Bl_020
P800i;bl0>bl_0<0k<C4103T_;`01P3T_<@0i;bl0>Bd]03/a<@0m<c<0>c4a0<0i;bl00@0g;Bd0=B/
_00L5?@0Q7CL0P3T_;`0203/a<@0k;c40>Bl_03T];`0i;bl0=bd]03L[:`0g:bd0P3L];@0103T];`0
i;bl0>Bl_024Q8@20>Bl_0050>c4a03T_;`0k;c40>C4_03/_<@00`3/a<@01P3/a<`0k<C40>Bl_03T
_;`0g;Bd0=B/[0<0i;bl00@0i;c40>bl_03Ta;`0k<C41@3lo?`000h0o?cl00<010@40?clo00410@0
0P3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`010@40080o?cl00<010@40?clo00410@0
0P3lo?`00`0410@0o?cl0?clo0030?clo2T010@400<0P82000@4100410@08`0410@00`20P80010@4
00@4100S00@410030820P00410@010@402<010@400<0P82000@4100410@0900410@00`20P80010@4
00@4100S00@410030820P00410@010@402<010@400<0P82000@4100410@08`0410@00`20P80010@4
00@4100B00@4100300@470041?@010@T00h010@400<0P82000@4100410@05@0410@50?clo0003P3l
o?`00`0410@0o?cl00@410020?clo00300@4103lo?`010@40080o?cl00<010@40?clo00410@00P3l
o?`00`0410@0o?cl00@410020?clo00300@4103lo?`0o?cl00H0o?cl00<010@40=bd]03T];@01@3T
_;`00`3/_;`0k<C40>Bl_0020=bd]0060>bl_03/a<@0i;bl0>Bd]03L];@0i;Bl0P3T_;`04`3/a<@0
i;bl0>c4a03L[;@0c:BT0=B/[03/a<@0m<c<0?C4a03T_<@0k;bl0>C4a03/a<@0k<C<0>c4a03T_;`0
g;Bd0820P03T_;`00P3L];@00`3T_<@0k<C40>Bl_0020=bd]0X0i;bl00<0i;c40>Bl_03T_;`00`3/
a<@03`3/_<@0k;bl0>Bl_03T];`0g;Bd0>Bd]03L];@0i;Bd0=bd]03T];`0i;Bd0>Bd_03T];@0O7b4
0>Bl_0020=bd]00?0>bla03T_;`0g;Bd0=BT[03<Y:@0e:B/0=Bd[03/_<@0k<C40>Bl_03T];`0i<Bl
0=bd]03L[;@0i;Bl0080i;bl00<0i;Bl0>Bl_03T_;`01@3T_;`20>c4a0040?C4c03/a<@0k;bl0>Bl
a080k<C400D0g;Bd0820P03<Y:@0e:B/0=B/[0070=bd]0030>Bd]03T_;`0i;bl00<0i;bl00<0k;bl
0>c4a03T_;`00P3L];@01P3/_;`0k<C40>Bl_03T];@0g;Bd0>Bd_080i;bl00`0k<C40>Bl_03/a<@0
g:bd0<bTY03D[:`0k<C40?C<c020P800k;bl0>C4a03/_<@30>c4a0040>Bl_03L];@0i;bl0=bd_080
g;Bd00<0i;c40>c4a03T_;`00P3L];@:0>Bl_0030>Bla03T_;`0i;bl00<0k<C400l0k;c40>bl_03T
_;`0i;Bl0=bd]020P800i;Bd0=bd]03T];@0g;Bl0>Bd]03T];`0i;Bd0>Bd_03T_;`00P3L];@03`3/
_<@0i;bl0=bd]03DY:`0c:BT0=BT[03D]:`0k;c40>c4a03T_;`0i;Bl0>C4_03L];@0g:bd0>Bd_002
0>Bl_0030>Bd_03T_;`0i;bl00D0i;bl00H0k<C40820P03da<`0k<C40>bl_03T_<@20>c4a0050=bd
]03<Y:@0c:BT0=BT[03D[:`01`3L];@00`3T];@0i;bl0>Bl_0030>Bl_0030>bl_03/a<@0i;bl0080
g;Bd01/0k;bl0>c4a03T_;`0i;Bd0=bd]03T];`0i;bl0>bl_020P800i;bl0>c4a03L];@0c:BT0=B/
[03/a<@0m<c<0?C4a03T_<@0k;bl0>C4a03/a<@0k<C<0>c4a03T_;`0g;Bd0>Bl_03L];`00P3L];@0
0`3T_<@0k<C40>Bl_0020=bd]0X0i;bl00<0i;c40>Bl_020P8000P3/a<@0403/_<@0k<C40>bl_03T
];`0i;Bd0=bd]03T];@0g;Bd0>Bd]03L];@0i;Bl0>Bd]03T];`0i;Bd0>Bd_03T_;`20=bd]00?0>bl
a03<Y<`0g;Bd0=BT[03<Y:`0e:BT0=Bd]03/_;`0k<C40>Bl_03T];`0i<C40=bd]03L[;@0i;Bd0080
i;bl00<0P8200>Bl_03T_;`01@3T_;`20>c4a0040?C4c03/a<@0k;bl0>Bla080k<C400D0g;Bd0<bT
Y03<Y:@0e:B/0=B/[0020=bd]0030>Bd]03lo?`0o?cl00<0o?cl000>0?clo00300@4103lo?`010@4
0080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`010@4
0080o?cl00<010@40?clo03lo?`01P3lo?`0100410@0i;bl0>Bl_03/_<@30>c4a0030>bla03/a<@0
k<C40080i;bl00<0k;c40>c4a03/a<@00P3T_;`0203L];@0i;bl0>Bl_03T_;`0k;c40>Bl_03dc<`0
k;bl0P3L];@01P3T];@0g;Bd0=bd]03L[:`0g;bl0>bl_0<0k<C400<0i;bl0=bd_020P8000`3T_;`3
0>c4a0070>Bl_03/a<@0i;c40>c4a03T_<@0i;bl0>Bla0020>Bl_0030>c4a03T_;`0k<C400<0k<C4
00P0i;bl0>bla03/_<@0i;bl0>bl_03T_;`0k;bl0>Bd_0@0g:bd00H0g;Bd0>Bd]03T_;`0i;bl0820
P03/_;`20>Bd_080g;Bd00H0g:bd0>Bl_03L];@0e:B/0=B/[03T];`20>c4a080i;bl00@0i;Bl0>Bl
_03T_;`0k;c40P3T_;`01@3/a<@0k;c40>c4a03/_<@0i;bl0080k;c400@0k<C40?C4c03dc<`0m<c<
103/a<@02`3T];@0P8200=B/[03D[:`0g;Bd0>Bd_03/_;`0i;bl0>bl_03T_;`0i;Bl0080i;bl00D0
k;c40>c4a03/a<@0k<C40>bla0020>c4a080i;bl00<0k;c40>c4a03/a<@00P3T_;`0203L];@0i;bl
0>Bl_03T_;`0k;c40>Bl_03dc<`0k;bl0P3L];@01P3T];@0g;Bd0820P03L[;@0g;Bd0>C4_0<0k<C4
00<0i;bl0=bd]03T_;`00P3T_;`02`3/_;`0k<C40>c4a03/a<@0i;bl0>c4a03T_<@0k<C40>Bla03T
_;`0i;c40080i;bl00<0k<C40>Bl_03/a<@00`3/a<@02P3T_;`0k;c40>bla03T_;`0k;bl0>Bl_03/
_;`0i;Bl0820P03D[:`20=b/]080i;Bd00@0i;Bl0>Bl_03T_;`0i;bl0P3T];`20=bd]0060=b/]03T
_;`0g;Bd0=BT[03D[:`0i;Bl0P3/a<@20>Bl_0040>Bd_03T_;`0i;bl0>bla080i;bl00D0k<C40>bl
a03/a<@0k;c40>Bl_0020>bla0040>c4a020P800m<c<0?C<c0@0k<C400/0i;Bd0=B/[03DY:@0e:b/
0=bd]03T];`0k;bl0>Bl_03/_;`0i;bl0>Bd_0020>Bl_0050>bla03/a<@0k<C40>c4a03/_<@00P3/
a<@20>Bl_0030>bla03/a<@0k<C40080i;bl00P0g;Bd0>Bl_03T_;`0i;bl08B4Q03T_;`0m<C<0>bl
_080g;Bd00H0i;Bd0=bd]03L];@0g:b/0=bl_03/_;`30>c4a0030>Bl_03L];@0i;bl0080i;bl00X0
k;bl0>c4a03/a<@0k<C40>Bl_03/a<@0i;c40>c4a03T_;`0i;c40`3T_;`00`3/a<@0i;c40>bl_002
0>c4a00908B4Q03T_;`0k<C40>bla03T_;`0k;bl0>Bl_03/_<@0i;Bl00@0g:bd00<0g;Bd0>Bd]03T
];`00P3T_;`00`3/_;`0i;Bl0=bd_0020=bd]0060=B/]03T_;`0g;Bd0=BT[03D[:`0i;Bl0P3/a<@2
0>Bl_0060>Bd]03T_;`0i;bl0>bla03T_;`0P8200P3/_<@00`3/a<@0k;c40>Bl_0020>bla0040>c4
a03da<`0m<c<0?C<c0@0k<C400P0i;Bd0=B/[03DY:@0e:b/0=bd]03T];`0i;bl0>bla0D0o?cl000=
0?clo08010@400L0o?cl00@4103lo?`0o?cl00@4103lo?`010@40080o?cl00<010@40?clo00410@0
0P3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`0o?cl00H0o?cl00`010@40>Bl_03T_;`0
k<C40>bl_03/_<@0i;bl0>bl_03/a<@0k;c40>Bl_03/_;`20>c4a0060>Bd_03T_;`0i;bl0>Bd_03L
];@0i;Bd1P3T_;`01`3L];@0e:B/0<bTY03<Y:@0e:b/0=bd]03Ta<@00P3/a<@01@3T];`0g;Bd0>Bl
_020P800g;Bl00D0k<C400<0k<C<0>c4a03/a<@00P3/a<@40>Bl_0050=bd_03L];@0g;Bl0>bl_03T
a<@01@3T_;`0103T_<@0k<C40>c4a03T];`30=B/[0030=b/[03L];`0i;bl0080i;bl00@0Q8B40>Bl
a03T_;`0i;bl0`3L];@20>Bl_080g;Bd00D0g:bd0=bd]03/a<@0k<C40>Bd_0020>Bl_0<0k<C400<0
k;c40>C4_03/_<@00P3T_;`00`3/_<@0i;bl0>Bl_0060>c4a0070>bla03/_;`0i;bl0820P03L];@0
i;bl0>bl_0040>c4a0<0i;bl00X0k;bl0>c4a03/_;`0i;c40>bl_03T_;`0k<C40>bla03T_;`0k;bl
0P3/a<@01P3T];`0i;bl0>Bl_03T];`0g;Bd0>Bd]0H0i;bl00L0g;Bd0=BT[03<Y:@0Q8B40<bTY03L
_;`0k;c40080k<C400H0g;Bl0=bd]03T_;`0g;Bd0>Bl_03Ta<@40>c4a0030>c4c03/a<@0k<C40080
k<C4103T_;`01@3L];`0g;Bd0=bd_03/_;`0i<C400D0i;bl00D0i;c40>c4a03/a<@0i;Bl0820P002
0=B/[0030=B/]03L];@0i;bl0080i;bl00@0k;c40>Bl_03T_;`0i;bl0`3L];@20>Bl_080g;Bd00D0
g:bd0=bd]03/a<@0k<C40>Bd_0020>Bl_0<0k<C400<0k;c40>C4_03/_<@00P3T_;`01@3/_<@0i;bl
0>Bl_03/a<@0P82000@0k<C400L0k;c40>bl_03T_;`0g;Bd0=bd_03T_;`0k;bl00@0k<C40`3T_;`0
2P3/_;`0k<C40>bl_03T_<@0k;bl0>Bl_03/a<@0k;c40>Bl_03/_;`20>c4a0080>Bd_03T_;`0i;bl
0>Bd_03L];@0i;Bd0>Bl_020P8040>Bl_0070=b/]03D[:`0c:BT0<bTY03D[:`0g;Bd0>C4a0020>c4
a0060=bd_03L];@0i;bl0=bd]03T_;`0i<C4103/a<@00`3/a<`0k<C40>c4a0020>c4a0@0i;bl00L0
g;bl0=bd]03L_;`0k;bl0>C4a020P800i;Bl00<0i;bl00@0i;c40>c4a03/a<@0i;bl0`3D[:`00`3L
[:`0g;Bl0>Bl_0020>Bl_0040>Bla03/_;`0i;bl0>Bl_0<0g;Bd00/0a9c403@/m03<[;`0g:bd0=bd
]03L];`0k<C40>bla03T_;`0i;Bl0>Bl_0020>c4a0040>bla020P800i<Bl0>c4a080i;bl00<0k;c4
0>Bl_03T_;`01P3/a<@02P3/_<@0k;bl0>Bl_03L];@0g;Bl0>Bl_03/_;`0k<C40>c<a03/a<@50?cl
o0003P3lo?`00`0410@0o?cl0?clo00200@410<0o?cl0P0410@30?clo08010@40`3lo?`200@410T0
o?cl00@010@40>Bd]03T_;`0i;Bl0P3T_;`00`3L];@0i;bl0>Bl_0040>Bl_0030>bl_03T_;`0k;c4
0080i;bl103L];@02@3T];@0g;Bd0>Bd_03T_;`0i;Bd0=bd]03D[:`0g;Bd0>Bd_0030>c4a0070>Bl
_03L];@0g;Bd0=bd]020P800g;bd0>Bl_0020>c4a0030>Bla03/a<@0m<c<00<0k<C400<0i;c40>c4
a03T_;`00`3T_;`20=bd]0040>Bl_03/a<@0k<C40>Bl_080k<C400@0k;c40>c4a03/_<@0i;bl0P3L
];@0103D[:`0e:bd0=bd]03T];`30>Bl_0040820P03T_;`0i;bl0>bla080i;bl00X0i;Bl0=bd]03/
_<@0k<C40>Bl_03D]:`0g:bd0>Bl_03/a<@0k;c40P3T_;`00`3/_<@0i;bl0>Bl_0020>Bl_0080>bl
a03T_;`0i;bl0=bd]03T_;`0i;Bl0>Bl_03/_;`20>Bl_0080>bl_03/a<@0i;bl0>c4a03T_;`0O7b4
0>bl_03T_;`20>c4a0080>c4c03/_;`0i;Bl0=bd]03T];`0i;Bd0>Bl_03T];`20>Bl_0030=bd]03T
_;`0k;bl00@0i;bl00<0k;bl0>Bl_03/_<@00P3T_;`40=bd]0090>Bd]03L];@0i;Bl0>Bl_03T];@0
g;Bd0=B/[020P800i;bl00<0k<C400L0i;bl0=bd]03L];@0i;Bl0=bd]03L];`0i;bl0080k<C400<0
i;c40>c4a03dc<`00`3/a<@00`3T_<@0k<C40>Bl_0030>Bl_080g;Bd00@0i;bl0>c4a03/a<@0i;bl
0P3/a<@02@3/_<@0k<C40>bla03/_;`0g;Bd08B4Q03D[:`0g:b/0=bd]0070>Bl_00=0>bla03T_;`0
i;bl0>Bd_03L];@0k;c40>c4a03T_;`0e;B/0=b/]03T_;`0k<C40>bla0020>Bl_0030>bla03T_;`0
i;bl0080i;bl00P0k;c40>Bl_03T_;`0g;Bd0>Bl_03T];`0i;bl0820P080i;bl00P0k;bl0>c4a03/
_;`0i;c40>Bl_03/a<@0k;bl0>Bl_080k<C400P0k<C<0>bl_03T];`0g;Bd0>Bd_03T];@0i;bl0>Bd
_080i;bl00<0g;Bd0>Bl_03/_;`0103T_;`00`3/_;`0i;bl0>bla0020>Bl_0<0g;Bd00X0P8200>Bd
]03L];@0i;Bl0>Bl_03T];@0g;Bd0=B/[03L];@0i;Bl0`3/a<@01`3T_;`0g;Bd0=bd]03T];`0g;Bd
0=bd_03T_;`00P3/a<@0103T_<@0k<C40>c<a03/a<`20>c4a0030>Bla03/a<@0i;c400<0i;bl00H0
g:bd0=bd]03T_;`0k<C40820P03T_;`20>c4a0090>bla03/a<@0k;c40>Bl_03L];@0g:bd0=B/[03D
[;@0g;Bd00L0i;bl0100i;c40>bl_03T_;`0i;Bl0=bd_01DC>@0A3C/0>Bl_03D[;@0g:b/0>Bl_03/
a<@0k;c40>Bl_03T_<@0k;c40P3T_;`02P24Q8@0i;bl0>bla03T];`0i;bl0=bd]03T_;`0i;Bl0>Bl
_03/_;`20>Bl_00:0>bl_03/a<@0k;bl0>Bla03T_;`0k<C40>bl_03T_;`0k<C40?C4a080k<C41@3l
o?`002/0o?cl00@010@40=bd_03T_;`0i;Bd103L];@06P3T];`0i;Bd0=bd_03T];@0g;Bd0>Bl_03/
a<@0k;bl0>Bl_03T];@0g;Bd0=b/]03L];@0i;Bd0=bd]03T];`0i;bl0>bl_03Ta<@0k;bl0>Bl_03/
_;`0i<C40>c4a03T_;`0i;Bl0P3L];@00`3L_;`0i;bl0820P0030>Bl_0/0k<C400H0i;c40>Bl_03L
];@0g;Bd0>Bl_03/_<@60>c4a0040>Bl_03L];@0g;Bd0=bd]080i;Bd00H0g;bl0>Bd]03T];`0g;Bl
0>Bd]020P8030>Bl_0030>c4a03/_<@0i;bl0080g;Bd00L0k;c40>Bl_03T];`0g;Bd0>Bd_03T_;`0
k;c400@0i;bl00<0i;Bl0>Bl_03T];`00P3T_;`01`3T];`0i;bl0>Bd_03L_;@0i;Bl0>Bl_03T];`0
0P3T_;`01@3/_<@0i;bl0>Bl_03T_;`0P8200080i;bl00H0k;bl0>c4a03T_;`0i;bl0=bd]03D[:`2
0>Bl_0050=bd_03T_;`0g;Bd0=bd]03T];@00P3L];@06@3T];`0i;Bd0=bd]03L];@0i;bl0>c4a03/
_;`0i;bl0>Bd]03L];@0g:bd0=bd]03T];@0g;Bd0>Bd_03T_;`0k;bl0>C4a03/_;`0i;bl08B4Q03/
_<@0k<C40>Bl_03L_;`00P3L];@00`3L_;`0i;bl0>Bl_0030>Bl_0/0k<C400H0i;c40>Bl_03L];@0
g;Bd0>Bl_03/_<@60>c4a00B0>Bl_03L];@0g:bd0820P03L];@0i;Bl0=bd_03T_;`0i;Bl0>Bd]03L
];`0i;Bd0>Bl_03T_<@0k;bl0>c4a03/_<@0i;bl0P3L];@01`3/_<@0i;bl0>Bd_03L];@0i;Bl0>Bl
_03/_<@0103T_;`00`3T];`0i;bl0>Bd_0020>Bl_0070>Bd_03T_;`0i;Bl0=bl]03T];`0P8200>Bd
_0020>Bl_0030>bla03Ta;`0i;bl00@0i;bl00H0k;bl0>c4a03T_;`0i;bl0=bd]03D[:`20>Bl_005
0=bd_03T_;`0g;Bd0=bd]03T];@00P3L];@06@3T];`0i;Bd0=bd]03L];@0i;bl0>c4a03/_;`0i;bl
0>Bd]03L];@0g:bd0=bd]020P800g;Bd0>Bd_03T_;`0k;bl0>C4a03/_;`0i;bl0>bl_03Ta<@0k<C4
0>Bla03T];@00P3L];@00`3L_;`0i;bl0>Bl_0030>Bl_0<0k<C400<0m<C<0>c4a03/a<@01@3/a<@0
1`3T_<@0i;bl0=bd]03L];@0i;bl0>bla020P8001@3/a<@0103T_;`0g;Bd0=bd]03L];@20>Bd]00E
0=bd_03T_;`0i;Bd0=bd_03T];@0g;Bl0>Bl_03/_;`0i;c40>c4a03/_<@0i;bl0=bd]03L[;`0A3C/
06ADi03T];@0g;Bd0>Bd_03Ta<@0k;bl00D0i;bl00<0P8200>Bd_03T_;`00P3T_;`01@3T];`0i;bl
0=bd]03T_;`0i;Bl00<0i;bl00<0k;c40>C4_03T_;`01@3T_;`00`3/_<@0i;bl0>Bl_0050?clo000
:`3lo?`00`0410@0k;bl0>Bl_0020>Bl_0040>Bd]03L];`0i;Bd0=bl]0D0g;Bd00<0i;bl0>C4a03T
_;`00`3L];@00`3T];@0g;Bd0=bd]0020>Bl_0030>bla03T_;`0i;bl00D0i;bl00`0e;Bd0=bd]03L
];@0i;Bl0>Bl_020P800k<C40>Bla03T_;`0k<C40?C<c03/a<`20>c4a00<0>c4c03/a<@0m<C<0>c<
a03/a<`0k<C40?C<c03/a<@0g;Bl0=bd]03L_;@0g;Bl0P3T_;`04P3/a<@0k;c40>c4a03/a<@0i;Bl
0=bd]03L[;@0g;Bd0=bl_03T];`0i;bl0=bd]03L_;`0i;Bd0=bd]01lO8@0k<C40>bla0<0i;bl00@0
k<C40>Bl_03L];@0g:bd0P3T_;`01@3T];`0g;Bd0=bd]03T_;`0i;Bl00<0i;bl00<0i;Bl0=bd]03T
_;`02P3T_;`00`3/a<@0k;bl0>bl_0020>Bl_00;0820P03T_;`0k;bl0>Bl_03/_<@0k<C40>bl_03T
a<@0k;bl0>Bl_03/_;`00`3T_;`01P3T];`0g;Bd0=bd_03T];@0g;Bd0=bd_0<0g;Bd00<0i;bl0>C4
a03T_;`00`3L];@00`3T];@0g;Bd0=bd]0020>Bl_0050>bl_03T_;`0i;bl0>Bl_020P8000P3T_;`4
0=bd]0090>Bd_03T_;`0k;c40>c4a03T_;`0i;c40>c4a03da<@0k<c<0080k<C400T0k<C<0>c4a03d
a<`0k<c40>c4c03/a<@0m<c<0>c4a03L];`00P3L];@0103L_;`0i;bl0>Bl_03/_<@20>c4a0060>bl
a03L_;`0g:bd0=Bd]020P800i;Bl0P3T_;`01`3T];@0g;Bd0=bd_03L];@0i;bl0>c4a03/_<@00`3T
_;`0103/a<@0i;bl0=bd]03L[;@20>Bl_0050>Bd_03L];@0g;Bd0>Bl_03T];`00`3T_;`00`3T];`0
g;Bd0>Bl_0070>Bl_00508B4Q03T_;`0i;bl0>c4a03/_;`00P3T_;`01@3T];`0i;Bd0>Bl_03/_<@0
i;bl0080k<C400D0k;bl0>C4a03/_;`0i;bl0>bl_0030>Bl_0060>Bd_03L];@0g;Bl0>Bd]03L];@0
g;Bl0`3L];@00`3T_;`0i<C40>Bl_0040=bd]0050820P03L];@0i;bl0>Bl_03/_<@01P3T_;`0103T
];@0e;Bd0=bd]03L];@20>Bl_0060>bla03/a<@0i;bl0>Bl_03/a<@0m<c<103/a<@01@3da<`0k<c4
0>c4c03/a<@0m<c<0080k<C400L0i;bl0=bd]03L];@0g;bl0820P03T_;`0k;c400<0k<C400D0i;Bd
0=bd]03L[;@0g;Bd0=bl_0020>Bl_0070=bd_03L];@0i;Bl0=bd]03T_;`0k<C40>bla0030>Bl_005
0>c4a03T_;`0g;Bd0<bT]02DO=@00P3T_;`20=bd]0070>Bd_03T_;`0i;bl0>Bl_03T];`0g;Bd0820
P00:0>Bl_00:0>bl_03/_<@0i;bl0>bl_03T_;`0i;Bl0>Bd]03T_;`0i;c40>bl_0<0k<C41@3lo?`0
02/0o?cl00<010@40>c4a03T_;`00P3T_;`01`3T];`0g;bd0>Bd_03T];`0g;Bd0>Bd]03T_;`00P3L
];@20>Bd]0040=bd_03L];@0i;Bd0=bd_080i;bl0P3L];@30>Bl_080g;Bd00<0i;Bl0>Bl_03L];@0
0`3T_;`01@3L];@0i;bl0>Bl_020P800k<C40080i;bl0P3/a<@00`3/_;`0i<C40>c4a0070>c4a080
i;bl00<0g;Bl0>Bl_03L];`00P3T_;`0103T_<@0k<C40>c4a03/a<@30>Bl_0030>Bd_03T_;`0i;bl
00@0i;bl00@0k<C40820P03T_;`0k;c40P3T_;`01`3/_<@0k<C40>c4a03T_;`0i;Bl0=bd]03T_;`0
0P3L];@01@3L[;@0g;Bd0>Bl_03T_;`0k;c400@0i;bl00<0k;c40>Bl_03T_;`00P3T_;`00`3T];`0
i;bl0>Bd_0040>Bl_0050>c4a03/_<@0i;bl0820P03/_<@02@3/a<@02P3/_;`0i;bl0>Bd]03L_;@0
i;Bl0>Bl_03L_;@0g;Bd0>Bd]03T_;`20=bd]0060>Bd]03T];`0g;Bd0=bd]03T];@0g;Bl0P3T_;`2
0=bd]0<0i;bl0P3L];@00`20P800i;bl0=bd_0020>Bl_0060>Bd_03L_;`0g;bd0>Bl_03Ta<@0k<C4
0P3T_;`30>c4a0030>Bl_03/a<@0k<C400H0k<C40P3T_;`00`3L];`0i;bl0=bd_0020>Bl_0050>C4
a03/_<@0k<C40>c4a03/_;`00P3T_;`01@20P800i;bl0>Bl_03T_;`0g;bl0080i;bl0P3/a<@20>Bl
_0030>Bla03T_;`0i;bl0080k<C400@0k;c40=bd]03T];`0i;bl0P3L];@01@3L[;@0g;Bd0>Bl_03T
_;`0k;c400@0i;bl00<0k;c40>Bl_03T_;`00P3T_;`0103T];`0i;bl0820P03T];`30>Bl_080k<C4
0P3T_;`00`3/_;`0k<C40>c4a0070>c4a00:0>bl_03T_;`0i;Bd0=bl]03T];`0i;bl0=bl]03L];@0
i;Bd0>Bl_080g;Bd00X0i;Bd0>Bd_03L];@0g;Bd0>Bd]03L];`0i;bl0820P03T];@0g;Bd0`3T_;`2
0=bd]0030>Bd_03T_;`0g;Bl00<0i;bl00L0g;Bl0=bd]03T_;`0i<C40>c4a03T_<@0i;bl00<0k<C4
00<0i;bl0>c4a03/a<@01P3/a<@02@3T_;`0g;Bl0>Bl_03T_;`0g;Bl0820P03T_;`0i<C40>bla002
0>c4a0040>Bla03T_;`0i;bl0>Bd_0H0i;bl0P3/a<@50>Bl_080k<C400H0i;bl0=bd_03T];@0i;bl
0=bd_03L[:`20=bd]0030>Bl_03T_<@0k;bl0080i;bl00<0O7b40>Bl_03/a<@0103T_;`00`3T];`0
i;bl0>Bd_0040>Bl_080k<C40P3T_;`01P3/_<@0k<C40>c4a03/a<@0k;c40>c4a0D0o?cl000[0?cl
o00300@4103T_;`0k;c40080i;bl00@0i;Bd0=bd]03T_;`0i;bl0P3L];@01@3T];`0i;bl0=b/]03D
];@0g;Bd0080i;Bd0180g;bd0>Bd]03T_;`0g;Bl0>Bd]03L];@0i;Bd0>Bd_03T_;`0i;Bd0>Bd_03T
_;`0k;bl0=bd_03T_;`0k<C40>Bla03T_;`20=bd]0030820P03T_<@0i;bl0080i;bl00<0i;c40>Bl
_03T_;`0103T_;`01@3T_<@0k<C40>c4a03T_;`0i;c400@0i;bl1`3/a<@00`3/_<@0i<Bl0>Bl_002
0>c4a00?0>Bla03T_;`0i<C40>c4a03/a<`0P8200=bd]03T_;`0k;c40>Bl_03/a<@0k;c40>c4a03d
c<`0k<C400<0i;bl00<0g;Bd0=B/[03T];`00P3T_;`0203/_<@0i;bl0>bla03T_;`0k;c40>c4a03T
_;`0i;Bl0P3T_;`01`3T];`0i;bl0>Bd_03T_;`0i;Bl0>Bl_03/_<@00`3/a<@00`20P800i;bl0>Bl
_0050>Bl_0040>bl_03/_<@0i<Bl0>bla080i;bl00@0i;Bl0=bd]03T];@0i;bl0P3L];@03@3T_;`0
i;Bl0=bd]03L[:`0g;Bd0>Bd_03T];@0g;bl0>Bd]03T_;`0g;Bl0>Bd]03L];@00P3T];`0103T_;`0
i;Bd0>Bd_020P8030>Bl_0070>c4a03T_;`0i;bl0=bd_03L];@0i;bl0>bla0030>Bl_0030>Bla03T
_;`0i;bl00@0i;bl00D0i;c40>c4a03/a<@0i;bl0>Bla0040>Bl_0P0k<C400H0i;bl0820P03/a<@0
k<C40>Bla03T_;`20>c4a0030>c4c03/a<@0g;Bd0080i;bl0`3/_<@00`3/a<@0m<c<0>c4a0030>Bl
_0030=bd]03D[:`0i;Bl0080i;bl00H0k;c40>Bl_03/_<@0i;bl0>bla03/a<@20>Bl_0060>Bd_03T
_;`0i;bl0>Bd_020P800i;Bl0P3T_;`0103/_<@0k<C40?C4a03/a<@50>Bl_0070>Bd_03T_;`0i;bl
0>bl_03/_<@0i<Bl0>bla0020>Bl_0040>Bd_03L];@0i;Bd0>Bl_080g;Bd00<0i;Bl0>Bl_03L[;@0
0P3L];@01P3T];@0i;Bl0=bd]03T_;`0i;Bd08B4Q0<0g;Bd0P3T_;`01`3T];@0i;Bl0>Bl_03/_;`0
g;bl0>Bl_03/a<@00P3T_;`0103L];@0g;bl0>Bl_03/_;`30>Bl_0030>Bla03T_;`0i;bl00D0i;bl
0P3/a<@00`3T_;`0i<C40>Bl_0020>Bl_0030>bl_024Q8@0k<C400D0k<C400<0k;c40>C4_03T_;`0
0P3/a<@20>Bl_0050>C4a03/a<@0k<C<0>c4a03L];@00P3T_;`30>bla0090>c4a03dc<`0m<C40>Bl
a03T_;`0U7cD0:B4a03D[:`0i;Bl0080i;bl00T0k;c40>C4a03/_;`0P8200>bla03/a<@0i;Bl0>Bl
_03T];`00P3T_;`01P3T];`0g;Bl0>Bl_03T];`0i;bl0>bla0<0k<C400<0k;bl0>Bl_03/_;`0103T
_;`50?clo000:`3lo?`0100410@0i;bl0>Bl_03/_<@20>Bl_0030>Bd]03L];@0i;Bd0080g;Bd00<0
i;bl0=bd]03T];@00P3L];@20>Bl_0030>Bd_03L];`0g;Bd0080g;Bd00@0i;bl0=bd]03L];@0g;Bd
0`3T_;`0103L];@0i;bl0>Bl_03/a<@20>Bl_080g;Bd00P0P8200>Bl_03L];@0i;bl0>Bla03/a<@0
i<Bl0>Bd_0<0g;Bd00<0e:b/0>Bl_03/a<@00`3T_;`30=bd]0030>Bl_03dc<`0m<c<0080k<C400P0
i;c40>Bl_03T_;`0i;bl0>Bla03Ta<@0k<C40>c<c080k<C40140k;c40>C4a03T_;`0P8200>Bl_03L
[;@0g;Bd0>c4a03/_<@0i;bl0>c4a03da<`0m<c<0>c4a03da<`0m<c<0>bla0020=bd]0090>Bd_03T
_;`0i;bl0>c4a03/_<@0i;bl0>c4a03T_;`0k;c400D0i;bl00@0k;c40>Bl_03T_;`0k;bl0`3/a<@0
3P3T_;`0P8200=bd]03L];@0i;bl0=b/]03L[:`0i;Bd0>Bl_03L];@0i;bl0>Bd_03T_;`0k<C40P3T
_;`00`3L];@0i;Bl0>Bd]0020=bd]0050>Bd]03L_;`0i;Bd0=Bd]03L];@00P3T_;`00`3T];@0g;bl
0=bd]0020=bd]0040>Bl_03L];@0g;Bd0=bd]080i;bl00L0P8200>Bd]03T_;`0i;bl0>c4a03T_<@0
i;bl0080g;Bd00<0i;Bl0=bl]03L];`00P3T_;`00`3/a<@0i;c40>Bl_0030=bd]0030=B/[03T_;`0
k<C400<0i;bl0`3L];@0203T_;`0m<c<0?C4c03/c<@0k<C40>Bla03T_;`0g;bl0P3T_;`00`20P800
k<C40>c<c0020>c4a0070>C4a03/_;`0i<C40>Bl_03T];`0g;Bd0>Bd]0020>c4a0080>Bl_03/a<@0
m<C<0?C<c03/a<@0m<C<0?C<c03/_<@20=bd]0090>Bd_03T_;`0i;bl0>c4a03/_<@0i;bl0>c4a03T
_;`0k;c400@0i;bl00D0k;bl0820P03T_;`0k;bl0>Bl_0020>c4a00?0>bla03T_;`0g;Bd0=bd]03T
];@0i;bl0=b/]03L[:`0g;Bd0>Bl_03L];@0i;bl0>Bd_03T_;`0k<C40080i;bl00<0g;Bd0>Bd_03T
];@00P3L];@01@3T];@0g;bl0>Bd]03D[:`0g;Bd00<0i;bl0P3L];@01024Q8@0g;Bd0>Bl_03T];@2
0=bd]0<0i;bl00H0g;Bd0>Bl_03T_;`0k;c40>C4a03T_;`20=bd]0030>Bd]03L_;`0g;Bl0080i;bl
0180k<C40>Bla03T_;`0g;Bd0=bd_03D];@0e:b/0>Bd_03/a<@0i;c40>Bl_03T];@0g;Bd0=Bd]03L
];@0i;bl0820P03dc<`20>c4a0030>Bla03T_;`0i;bl0080i;bl00<0i<C40>c4c03/c<@00`3/a<@0
1P3T_;`0i<Bl0>Bl_03T];`0g;Bd0>Bd_080k<C400<0i;bl0>bla03dc<`00P3/a<@01P3da<`0_9cL
01@Dk02lW<@0g;Bd0>Bd_080i;bl00D0k<C40>bla020P800i<Bl0>bla0050>Bl_0050>bl_03/a<@0
i;bl0>Bl_03/_;`00P3/a<@00`3/_<@0i;bl0=bd]0020=bd]0040>Bl_03L[;@0g:b/0>Bd]0D0o?cl
000[0?clo00800@4103T];@0i;bl0>Bl_03/_;`0i;bl0=bl_03T];`20>Bl_00;0>bl_03T_;`0k;bl
0>Bl_03L];@0i;Bd0>Bl_03L];@0i;bl0=bd]03T_;`00P3T];@0103T];`0g;Bd0=bd]03L];@20>Bl
_0040>Bd]03T_;`0k<C40>Bla080k<C40`3T_;`03P20P800i;bl0>Bl_03T_;`0k<C40>C4_03T];`0
g;Bd0=bl_03T_;`0g;Bd0<bT[03<Y:@0e:b/0P3L];@20=B/[0030=bd]03L];`0k<C400<0m<c<00P0
k<c<0>c4a03Ta<@0i;bl0>C4a03T_;`0k<C40>Bl_0<0k<C400/0i<Bl0>Bl_03Ta<@0P8200>bla03L
_;@0i;bl0>bla03/a<@0i;bl0>bla0020>c4a0040>bla03/a<@0m<c<0>c4a080i;bl00<0i;Bl0>Bl
_03T_;`00`3T_;`0203/_<@0k<C40>Bl_03/_<@0i;bl0>bla03T_;`0k;c40P3/a<@02@3T_;`0k<C4
0>Bl_03T_;`0i;Bd0=bd]020P800i;Bl0>bl_0020>Bl_0<0g;Bd00<0g:b/0=bd]03T_;`00P3T_;`0
103/_;`0i;bl0>Bl_03L];@30>Bl_0090>bla03/_;`0i;bl0=bd]03T];@0i;bl0=bd]03T_;`0g;Bd
00<0i;Bd00X0i;Bl0=bd]03L];@0g;Bd0>Bd_03T_;`0P8200=bl_03/a<@0i;c40P3/a<@70>Bl_00:
0>c4a03T_;`0i;bl0=bd]03L];`0i;bl0=bd]03<Y:`0c:BT0=B/[080g;Bd0P3D[:`00`3L];@0g;Bl
0>c4a0030?C<c0080>c<c03/a<@0i<C40>Bla03T_;`0i<C40820P03T_;`30>c4a00;0>C4a03T_;`0
i;c40>c4a03/_;`0g;bl0>Bd_03/a<@0i;c40>Bl_03/_<@00P3/a<@0103/_<@0k<C40?C<c03/a<@2
0>Bl_0030>Bd_03T_;`0i;bl00<0i;bl00`0k;c40>c4a03T_;`0i;bl0>bla03T_;`0k;c40>Bla020
P800k<C40>Bl_03/a<@20>Bl_0040=bd]03T];@0g;Bd0>Bd_0<0i;bl0`3L];@00`3L[:`0g;Bd0>Bl
_0020>Bl_0040>bl_03T_;`0i;bl0=bd]0<0i;bl01H0k<C40>bl_03T_;`0g;Bd0>Bl_03T];`0g;bl
0>Bd]03L];`0i;Bd0820P03L];@0i;Bl0=bd]03L[;@0g;Bd0>Bd_03T_;`0i;Bl0>Bl_03/_<@0i<C4
0P3/a<@70>Bl_0030>c4a03T_;`0i;bl0080g;Bd00D0i;bl0=bd]03D[:`0c:BT0=B/[0020=bd]080
e:b/00@0g;Bd0=bd_03/a<@0P8200P3dc<`0203/c<`0k<C40>C4a03T_<@0i<Bl0>Bla03/a<@0i;bl
0`3/a<@0103Ta<@0i;bl0>Bla03/a<`20>Bl_00?0>Bd_03Ta<@0k;bl0>Bl_03/a<@0k<C<0>c4a03/
_<@0k<C40?C<e02LO=@071Cd0=B/a03L_;`0i;Bl00<0i;bl00d0P8200>bla03/a<@0k;bl0>Bla03/
_;`0i;c40>bl_03Ta<@0k;c40>c4a03T_;`0k<C40080i;bl00D0i;Bd0=bd]03T];@0g;Bl0>bl_002
0>Bl_0030=bd]03L];`0o?cl00@0o?cl000[0?clo00300@4103L];@0i;bl0080i;bl00<0k;bl0>Bl
_03T_;`00P3T_;`30>c4a0070>bla03T_;`0g;Bl0>Bd_03T_;`0i;Bd0=bd]0030>Bl_080g;Bd00<0
g:bd0=bd]03T_;`00`3T_;`02P3/_<@0i<Bl0>c4a03/a<@0i;c40>Bl_03/_<@0P8200>Bl_03L];`2
0>Bl_0040>Bd_03L];@0e:b/0=bd]080i;bl00L0e;B/0=BT[03D[:`0g;Bd0>Bl_03L];@0i;bl00<0
k<C4103dc<`03P3/c<`0k<C40>C4a03T_<@0i<C40>c4a03L_;`0i<C40>c4a03/a<`0i;bl0=bl_03T
_;`0P8200P3T_;`02P3T];`0i<C40>bl_03T_<@0k<C40?C4a03T_<@0i;bl0>c4a03da<`20>c4a006
0>bla03T_;`0g;Bd0>Bd_03T_;`0i;Bl0P3T_;`00`3/a<@0i;bl0>Bl_0030>Bl_0030>c4a03T_;`0
k<C40080k<C400D0k;bl0>Bl_03L];@0g;Bd0820P0020>Bl_0030>bla03T_;`0g;Bd0080g;Bd00@0
e:bd0=bd]03L];@0i;Bl1P3T_;`03P3/_;`0k<C40>c4a03/a<@0k;c40>Bl_03T];`0i;bl0>Bd]03L
];`0i;Bd0>Bl_03L_;`0i;bl103L];@0203T_;`0k;bl0820P03T_;`0k;c40>C4_03/_<@0k<C40P3T
_;`0103/a<@0i<C40>Bl_03T];`30>Bl_0030=bd]03<Y:@0g;Bd0080i;bl00L0e;B/0=BT[03D[:`0
g;Bd0>Bl_03L];@0i;bl00<0k<C4103dc<`00`3/c<`0k<C40>C4a0020>C4a0030820P03T_;`0i<C4
0080k<C400D0i;bl0=bl_03Ta;`0k<C40>Bla0020>Bl_0030>bl_03/a<@0i;bl0080k<C400@0k;c4
0>Bl_03/a<@0m<C<0P3/a<@01P3/_<@0i;bl0=bd]03T];`0i;bl0>Bd_080i;bl00@0k<C40>Bl_03T
_;`0i;Bl0P3T_;`00`3/a<@0P8200>c4a0020>c4a0040>bl_03T_;`0g;Bd0=bd]080i;bl00@0k;c4
0>bl_03T_;`0i;Bl0P3L];@0103L[;@0g;Bd0=bd]03T];`60>Bl_00?0>bl_03/a<@0k<C40>c4a03/
_<@0i;bl0>Bd]03T_;`0i;Bd0=bl]03T];`0i;bl0820P03T_;`0i;Bd00<0g;Bd103T_;`0203/_;`0
i<C40>bl_03/a<@0i;c40>Bl_03/a<@0i;c41@3T_;`00`3L];@0c:B/0=bd]0020>Bl_0<0e:b/00@0
g;Bd0>Bl_03L];`0i;bl0`3/a<@04P24Q8@0m<c<0?C<c03dc<`0k<c<0>c4a03Ta<@0i<Bl0>C4a03/
a<@0g;bl0>C4a03/a<`0k<C40>Bl_03L_;`0i<Bl0>c4a0<0i;bl01@0k;c40>c4a03T_;`0k<C40?C4
a03T_<@0i;bl0>c4a03da<`0k<C<07ATi02LQ=@0i;Bl0>Bl_03T];@0i;bl0=bd_020P800i;bl0>c4
a0D0i;bl00<0k;c40>bl_03/a<@00P3/a<@0103/_;`0i;bl0=bd]03L];@20>Bl_0050>bl_03Ta<@0
i;bl0>Bd]03L];@01@3lo?`002/0o?cl00<010@40=bd]03T];@0103T_;`00`3T];`0i;bl0>bl_004
0>c4a0<0i;bl00@0i;Bd0=bd]03T_;`0i;Bl0`3T_;`01P3T];@0g;Bd0>Bd_03/_;`0k<C40>bl_0L0
i;bl00<0i<C40820P03T_;`0103L];@0103D];@0e:b/0=bd]03T];`20>Bl_080g;Bd0P3T_;`00`3/
a<@0m<c<0>c4c0030>c4a0070>c4c03/c<`0m<c<0>c<c03/c<@0i<C40>bl_0020>C4a0050>Bl_03T
a<@0k<c40>c4a03Ta<@00P3T_;`01020P800i;bl0>Bd_03T_;`50>c4a0030>bl_03T_;`0k;c40080
k<C400@0k;c40>Bl_03T_;`0i;Bl0`3T_;`04`3L];@0i;bl0>Bd_03L];@0i;Bl0=bd]03T_;`0i;Bl
0>Bl_03T_<@0k;bl0>bla03/a<@0k;bl0=bd_03L[:`0g;Bd0820P03T];`00`3T_;`00`3T];`0g;Bd
0=bd]0030=bd]0030>Bd]03T_;`0i;bl0080i;bl00<0i;Bl0>Bl_03T_;`0103/a<@30>Bl_0030=bd
]03T_;`0i;Bl00@0i;bl00H0i;Bd0=bd]03T];@0i;bl0>c4a020P8070>Bl_0030>c4a03/_<@0i;bl
00D0g;Bd00<0e:bd0=bd]03T_;`00P3T_;`20=bd]080i;bl00<0k<C40?C<c03/a<`00`3/a<@0103/
a<`0k<c<0?C<c03/c<`30>c4a0050>Bl_024Q8@0i;bl0>C4a03/a<@00P3Ta<@01P3T_;`0g;bl0>Bl
_03T_;`0i;Bd0>Bl_0@0k<C400@0m<C<0>Bl_03T_;`0i;bl0P3/a<@0103T_;`0k;c40=bl]03T];`2
0>Bl_0030=bl]03T];`0g;bd00<0i;Bl00T0g;Bd0>Bl_03T];`0i;bl0820P03T_;`0k;c40>c4a03/
_<@00P3L];@00`3L[;@0i;bl0>Bd_0030>Bl_0030>Bd]03L];@0g;Bd00<0g;Bd00<0i;Bd0>Bl_03T
_;`00P3T_;`0103T];`0i;bl0>Bl_03/_<@30>c4a080i;bl00H0g;Bd0>Bl_03L];`0i;Bd0>Bl_020
P8020>Bl_080g;Bd0P3T_;`00`3/a<@0k;bl0>Bl_0020>Bl_0070>Bla03T_;`0i;bl0>Bl_03/_<@0
k<C40>Bl_0020=bd]0050=bd_03L];@0g;Bd0=B/[03L];@00`3T_;`20=bd]080i;bl00<0k<C40>c<
a03/a<`00P3/a<@01@20P800k<C<0>c<c03dc<`0k<c<0080k<C400D0k;c40>C4a03/a<@0i;c40>C4
a0020>c4a0030>C4a03T_;`0g;bl0080i;bl00P0i;Bd0>Bl_03/a<@0k;c40>c4a03/a<`0k<C40>bl
_080i;bl0P3/a<@01@3/_<@0k;bl0>Bd_03L_;@0i;Bl0080i;bl00L0P8200>Bd]03T_;`0g;Bl0>Bd
_03L];@0i;Bl0080i;bl00X0i;c40>Bl_03/a<@0k;c40>c4a03L];@0g:bd0=bd]03T_;`0i;Bl0P3T
_;`00`3T];`0i;bl0=bd]0050?clo000:`3lo?`0200410@0g;Bd0>Bl_03T];`0i;Bd0=bd_03T];@0
g;Bd0`3T_;`01P3/_<@0i;bl0>bl_03/a<@0i;bl0>Bd]0X0i;bl0P3/a<@00`3/_<@0i;bl0>Bla002
0>Bl_0070>c4a03T_;`0i;bl0>c4a024Q8@0i;bl0=bd_0020=bd]080i;bl00<0g;Bl0>Bl_03T_;`0
0P3L];@01P3L];`0g;Bd0>Bl_03T_<@0i;bl0>c4a0<0i;bl0P3/a<@00`3/a<`0m<c<0>c4c0020>c4
a080i<C400<0i<Bl0>c4a03T_<@00P3Ta<@0103/a<@0i<C40>Bl_020P8030>Bl_0060>c4a03/_<@0
k<C40>bla03/a<@0i;c41P3T_;`01@3T];`0g;bd0>Bl_03T_;`0i;Bl00<0g;Bd00D0i;Bd0=bl_03T
];@0g;Bd0>Bd_0040>Bl_00:0>bla03Ta;`0i;Bl0=bd]03L[:`0P8200=bd]03T];@0g;Bd0>Bd]0<0
g;Bd00T0i;Bl0>Bd]03T];@0i;bl0>Bd_03T_;`0i;Bd0=bd]03T];@00`3T_;`01P3/_;`0i;bl0>bl
_03/a<@0i;bl0>Bd]0D0i;bl00<0k;bl0>Bl_03T];`00P3T_;`20>c4a0030820P03/_;`0i;c40080
i;bl00<0k<C40>Bl_03T_;`00P3/a<@0103Ta;`0g;Bl0=bd]03L];@20>Bl_0030=bl]03/_<@0g;bl
0080g;Bd00H0g;Bl0=bd]03T_;`0i;c40>Bl_03/a<@30>Bl_0<0k<C400<0m<c<0>c<c03/a<@00P3T
a<@01P3Ta;`0P8200>C4a03T_<@0i<C40>c4a080i<C40P3T_;`01P3L_;`0i;bl0>Bla03/_<@0k<C4
0>bla080k<C400@0k;c40>Bl_03T_;`0k;c40`3T_;`01@3T];`0i;bl0>Bl_03T_;`0i;Bl00@0g;Bd
00H0i;bl0=bd]03T];@0g;Bl0>Bl_020P8020>Bl_0050>bl_03T_;`0i;bl0=b/]03L[:`00`3L];@0
0`3T];@0g;bl0=bd]0020=bd]0090>Bd]03L];@0i;Bl0>Bl_03T];@0i;bl0>Bd]03L];@0i;Bd00<0
i;bl00@0k;bl0>Bl_03/_;`0k;c40P3T_;`01@3T];@0i;bl0>Bl_03T_;`0P8200080i;bl00<0i;Bl
0>Bl_03T_;`00`3/a<@01@3T_;`0i;c40>Bl_03T_;`0k<C40080i;bl0P3/a<@0103T_;`0g;Bl0=bd
]03L];@20>Bl_0030=bd_03/_;`0g;bl0080g;Bd00L0g;Bl0=bd]03T_;`0i;c40>bl_03/a<@0k;c4
0080i;bl00H0P8200>c4a03/a<@0m<c<0>c<c03/a<@20>C4a0040>C4_03T_<@0i<Bl0>Bl_080i<C4
00L0k<C40>C4a03T_;`0i;bl0=bl_03T_;`0i;c40080k<C400@0k;bl0>c4a03/_<@0i<C40P3T_;`0
0`3/_<@0i;bl0>Bl_0020>Bl_00<0:B<c03T_;`0i;bl0>Bd_020P800g;Bd0=b/]03L];@0i;bl0=bd
]03T];`0g;Bd103T_;`01@3/_;`0i;bl0>Bl_03L];@0e:b/0080g;Bd00<0i;Bd0=bd]03T_;`00P3L
];@50?clo000:`3lo?`0100410@0i;bl0>Bd_03T_;`50=bd]0030>Bd_03T_;`0i;bl00<0i;bl00P0
i;Bl0=bl_03T_;`0k;c40>Bl_03/_;`0i;bl0>Bd_0<0i;bl0140k;c40>c4a03/a<@0i<C40>bl_03T
a;`0i;c40>bl_03T_<@0k<C40>Bl_03/a<@0O7b40>bl_03L_;@0g;Bd0>Bd_0030>Bl_0030>c4a03T
_;`0e;Bd00@0g;Bd0`3T_;`0103L];`0g;Bd0>Bl_03/a<`20>c4a0050>c<c03/c<@0k<c<0>C4a03/
a<@00P3Ta<@00`3T_<@0i<Bl0>C4a0020>c4a080i<C400X0P8200>Bl_03T_;`0i;c40>Bl_03/_;`0
i;bl0>C4_03/_<@0k<C41P3T_;`00`3T];`0i;bl0>bl_0020>Bl_0030=bd]03L[;@0g;Bd00D0i;bl
00X0i;Bd0>Bl_03T_;`0k;c40>C4_03/_<@0i;bl0>Bd]03L_;`0P8200P3T_;`01@3T];`0i;bl0>Bd
]03L[;@0g;Bd00<0i;bl00<0g;bl0>Bd]03L];@0103L];@00`3T];`0i;bl0>Bla0040>Bl_0070=bd
_03T_;`0k;bl0>Bl_03/_;`0i;bl0>Bd_0030>Bl_00>0>bla03da<@0k<C40820P03T_;`0k;bl0>Bl
a03Ta;`0k;c40>C4a03T_<@0k<C40>c4c03/_;`20=bd]0070=bd_03T_;`0i;bl0>Bl_03/a<@0i;bl
0=b/]0040=bd]0<0i;bl0100g;bl0=bd]03T_;`0k<C<0>c4a03/a<`0k<c40>c<c03/a<@0i<C40>c4
a03Ta<@0P8200>Bla03Ta;`0i<C40`3/a<@01@3Ta<@0i;bl0>bl_03T_<@0k;bl00D0i;bl00<0k<C4
0>Bl_03T_;`0103T_;`00`3T];`0i;bl0>Bl_0020>Bl_0030=bd]03L[;@0g;Bd00D0i;bl00X0i;Bl
0820P03T_;`0k;bl0>c4a03/_<@0i;bl0=bl]03T_;`0g;Bd0`3T_;`0103T];`0g;Bd0=b/]03L];@4
0>Bl_0030>Bd_03L];@0g;Bd00<0g;Bd00<0i;Bl0>Bl_03T_<@01`3T_;`01@3/_<@0i;bl0820P03T
_;`0k;bl0080i;bl00H0k;c40?C4a03/a<@0k;bl0>Bl_03/_;`20>Bl_0060>c4a03T_<@0i<Bl0>c4
a03/a<`0k;bl0P3L];@01`3L];`0i;bl0>Bl_03T_;`0k<C40>Bl_03L[;@0103L];@00`3T_;`0g;bl
0>Bl_0020=bd]0090>Bl_020P800k<C40>c4a03/c<`0k<C<0>c<a03Ta<@0k<C40080i<C400@0i<Bl
0>C4a03/a<@0i<C40P3/a<@01@3Ta<@0i;bl0>bla03T_;`0k;bl0080i;bl00D0i;c40>Bl_03/a<@0
k;c40>bl_0050>Bl_0030=bd_00T7?@0S6cL0080i;bl00<0P8200=bd]03L];@01@3T_;`02P3T];`0
i;bl0>Bl_03/_;`0i<C40>bl_03T];`0i;bl0>Bd_03T];@30>Bl_080i;Bd00<0g;Bd0?clo03lo?`0
0`3lo?`002/0o?cl00<010@40>Bl_03T_;`00`3L];@01P3L[:`0e:b/0=b/]03L_;@0k;bl0>Bla080
i;bl00@0k;bl0>Bl_03T];@0i;bl0P3/a<@00`3/_<@0i;bl0>Bd]0040>Bl_0030>c4a03da<@0i;bl
00<0i;bl00L0i<Bl0>c4a03T_;`0i;bl0>c4a020P800i;bl00<0g;Bd0P3T_;`01P3L];`0i;bl0>Bl
_03T];`0i;bl0>C4a0@0i;bl0`3L];@00`3T_;`0k<C40>Bl_0020>c4a0040>c<c03/a<@0k<C40>C4
a080k<C400h0i<Bl0>c4a03/c<`0k<c<0>c4a03Ta;`0g;bl08B4Q03T_;`0k;c40>Bd]03L];`0i;bl
0>Bla0<0k<C400D0k;c40>Bl_03T];`0i;bl0>bla0040>Bl_00>0>Bd_03L];`0i;Bd0=bd]03T_;`0
k;c40>c4a03/_<@0i;c40>Bl_03/_<@0i;bl0>c4a03/_;`40>Bl_0040>Bd]020P800k<C40>c4a080
i;bl00@0g;Bd0=B/[03L];@0i;Bl0`3T_;`01P3T];@0g;Bd0=b/]03D[:`0g:b/0=B/]080i;bl00D0
k;bl0>Bl_03T_;`0i;bl0>Bd_0020>Bl_080k<C400<0i;c40>Bl_03T];@0103T_;`20>c4a0030820
P03T_;`0i;bl0080i;bl00<0k<C40>Bl_03T_;`00P3/a<@0103L_;`0g;Bd0=bd]03L];@20>Bl_008
0=bd_03T_;`0i;bl0=bd]03Ta<@0k;c40>Bl_03L_;`20>Bl_0<0g;Bd00L0i;bl0>c4a03T_;`0k<C4
0>c<c03/a<@0k<c<0080k<C400@0i<C40820P03Ta;`0k<C40P3/c<`04P3/a<@0g;bl0>Bl_03T_;`0
i<C40>Bl_03T];`0g;Bd0>Bl_03/_<@0k<C40?C4c03/a<@0k;c40>Bl_03T];`0i;bl0>bla0@0i;bl
0P3T];`0303L];@0i;Bl0>Bl_03/_<@0k<C40>bla03T_;`0k;bl0>Bl_024Q8@0k;c40>c4a080i;bl
00H0i;Bl0>Bl_03T];@0i;bl0>c4a03/_<@20>Bl_0040=bd]03L[:`0g;Bd0>Bd_0<0i;bl0P3L];@0
103L[;@0e:b/0=b/[03D[;@20>Bl_0050>bl_03T_;`0i;bl0>Bl_03T];`00P3T_;`20>c4a0030>bl
_020P800i;Bl00@0i;bl0P3/a<@01P3T_<@0i;bl0>Bl_03T_;`0i<C40>bla080i;bl0P3/a<@0103L
_;`0g;Bd0=bd]03L];@20>Bl_0080=bl_03T_;`0i;bl0=bd_03/_;`0i<C40>Bl_03T];`20>Bl_009
0=bd_03L];@0g;Bd0>Bl_020P800i;c40>c4a03/c<@0k<c<00<0k<C400@0i<C40>c4a03Ta<@0k<C4
0P3/c<`02P3/a<@0g;bl0=bl_03T_;`0i<C40>Bl_03T];`0g;Bd0>Bl_03/_;`30>c4a0030>Bla03T
_;`0i;Bl00<0i;bl00P0i;Bl0<BTa00D5?`0Y8C<0=bd]020P800g;Bd0>Bd_080k<C400L0k;c40>Bl
_03/_<@0i;bl0>bla03/a<@0k;c400@0i;bl00@0g;Bd0>Bl_03/a<@0k;c40P3T_;`00`3L];@0e:b/
0?clo0040?clo000:`3lo?`01@0410@0i;bl0=bd]03L];@0g:b/0080e:b/00H0g;Bd0>Bd]03T_;`0
i;bl0>c4a03/_;`20>Bl_0040=bl_03T_;`0k<C40?C<c080k<C400D0i;bl0=bl_03T_;`0i;bl0>bl
_0020>c4a0030>bl_03T_;`0g;Bl00D0i;bl00H0i;c40>c4a020P800g;Bl0=bd]03L_;`50>Bl_008
0=bl_03/_;`0k<c<0?C4c03T_;`0g;Bl0>Bl_03L];`30>Bl_0040>c4a03T_;`0i;bl0>Bla0@0k<C4
0100k<c<0>c4a03/a<@0i<C40?C<c03le=@0k<C<0>Bl_03L_;`0i;bl0820P03Ta<@0i;bl0=bl_03T
_;`0k;bl0`3/a<@00`3/_;`0i<C40>bla0030>Bl_0070>Bd]03L_;`0i;Bl0>Bl_03L];@0i;bl0=bd
_0020>Bl_0@0k<C400D0k;bl0>C4a03/a<@0k<C40>C4a0030>Bl_0040=bd]03T_;`0P8200>c4a0D0
i;bl00H0i;Bd0>Bl_03T_;`0i;bl0>Bd_03L];@20=B/[0070=Bd]03L];@0i;Bd0>Bl_03/_;`0i<C4
0>bl_0040>Bl_0060>c4a03da<`0k<C40>c4a03T_;`0g;bl0P3T_;`01P3/_;`0k<C40>c4a03/_<@0
P8200=bd_0H0i;bl00@0k<C40>Bl_03T];@0g;Bd0P3T_;`0303T];`0i;bl0>C4_03T];`0i;bl0>C4
_03da<`0k<c40>Bl_03T];`0i;bl0=bd_0<0i;bl00@0k<C40>Bl_03T_;`0i;bl103/a<@01`3/c<`0
k<C40820P03Ta<@0m<c<0?cDe03/c<`00P3T_;`00`3L_;`0i;bl0>Bl_0030>Bl_0070>Bla03/a<@0
k<C40>bl_03T_<@0i<Bl0>bla0030>Bl_0070>Bd_03L_;@0i;Bl0>Bl_03T];`0g;bd0=bd]0020>Bl
_0@0k<C400@0i<C40>c4a020P800k<C4103T_;`01@3L];@0i;bl0>Bl_03/a<@0i<Bl00@0i;bl00l0
g;Bd0>Bl_03T_;`0i;bl0>Bd]03L];@0e:b/0=b/[03D];@0g;Bd0>Bd]03T_;`0k;bl0>C4a03/_;`0
0P3T_;`0203T];@0i;bl0>c4a03/c<`0m<C40>C4a024Q8@0g;Bd0P3T_;`0103/_;`0k<C40>c4a03/
_;`70>Bl_0050>Bla03/a<@0i;bl0>Bd]03L];@00P3T_;`0303T];`0i;bl0>Bl_03T_;`0g;bl0>bl
_03/c<`0m<C<0>Bl_03L_;`0i;bl0=bd]0<0i;bl00@0i<C40820P03T_;`0i;bl0`3/a<@0203/c<@0
k<C<0>c<a03/a<@0i;c40?C<c03le=@0k<c<203T_;`01`3/_<@0k<C40>c4a03/_<@0i<C40>bl_03/
_<@00`3T_;`01`3T];`0i;bl0>Bl_02dU<@091cd0=bd_020P8000P3T_;`40>c4a0050>bla03Ta;`0
k<C40>c4a03Ta;`00P3T_;`01@3L_;@0i;Bd0>Bl_03T_;`0k<C400D0i;bl1@3lo?`002/0o?cl00<0
10@40>Bl_03T_;`0103L];@90>Bl_0050>c4a03dc<`0m<c<0>c4c03/a<@0103T_;`30>c4a0050>C4
a03T_;`0i;Bl0>Bl_03T];`0103T_;`01P3/a<@0P8200>Bl_03T_;`0k;bl0>Bla080i;bl00@0k<C4
0>Bl_03T_;`0i;c40P3/a<@20>Bl_00<0=bl]03T];`0i;bl0>Bla03/a<@0i<C40>bla03T_;`0i<Bl
0>c4a03T_;`0i;c40P3/a<@00`3da<`0k<C40>bla0020?C<c0050>Bl_03L];@0i;Bl0>c4a020P800
0`3T_;`03P3/_<@0i<C40>Bl_03T_;`0g;Bl0>Bl_03/_;`0i<C40>Bl_03/a<@0i;bl0=bl_03T];`0
g;bd103L];@20>Bl_00:0>c4a03/_<@0k;bl0>C4a03T_;`0k;bl0>c4a03T_;`0k;bl0>c4a080i;bl
00@0g;Bl0>Bl_020P800k;bl2P3T_;`40=bd]0T0i;bl00D0k<C40?C<c03dc<`0k<c<0>bla0030>Bl
_0080>Bla03/a<@0k<C40>c4a03Ta<@0P8200>Bl_03T];`40>Bl_0070>Bla03/a<@0i;bl0=bl_03T
_;`0i;c40>C4_0020>Bl_0040>bla03T_;`0i;bl0>Bla080k<C400h0i;bl0=bl_03T_;`0i;Bd0>Bl
_03T_<@0k<C40>Bla03/a<@0i;bl0>Bla03/a<@0i;bl0>Bla080k<C400<0m<C408B4Q03/_<@00P3d
c<`0103T];`0g;Bd0=bl_03/_<@40>Bl_00>0>bla03/_;`0i<C40>Bl_03L_;`0i;bl0>c4a03T_;`0
i<C40>bl_03T_;`0g;bl0>Bd_03L_;@30=bd]0070>Bd_03T_;`0i;bl0>c4a03/_<@0i<Bl0>bla002
0>Bl_0040820P03Ta;`0k;c40>C4_0D0i;bl00<0k;c40>Bl_03T_;`0203T_;`20=bd]0030=Bd]03L
];@0i;bl00<0i;bl00<0i;c40>Bl_03T_;`00P3T_;`01P3/a<@0m<c<0?C<c03da<`0k<C40820P0<0
i;bl0`3/a<@00`3Ta<@0i;bl0=bd]0060>Bl_0060>c4a03T_;`0g;bl0>Bl_03T_<@0i<Bl0P3T_;`0
103/_<@0i;bl0>Bl_03Ta<@20>c4a00>0>Bl_03T];`0i;bl0=bl_03T_;`0i;c40>c4a03/_<@0P820
0>Bl_03T_<@0k<C40>Bl_03T_<@20>c4a0030?C4a03/a<@0k<C40080m<c<00D0i;Bl0=Bd]03T_;`0
i;c40>bl_0030>Bl_00=0>Bla03/_;`0i<C40>Bl_03L];@0i;bl0>c4a03Ta;`0i;c40>bl_03T_<@0
g;bd0>Bd_0020=bd]0030=B/]03L];@0P8200080i;bl00X0k<C40>bla03Ta;`0k;c40>C4_03T_;`0
k<C40>Bl_03/_<@0k<C40P3T_;`0103T];`0i;bl0>Bl_03/a<@40>Bl_0030>bla03lo?`0o?cl00<0
o?cl000[0?clo00300@4103T_;`0i;bl0080i;bl00@0g;Bd0=bl_03T];@0g;bl1P3T_;`0103/a<@0
m<c<0>c4c03dc<`40>c4a0050>Bl_03T_<@0k<C40>c4c03/a<@00`3T_;`00`3L_;`0i;bl0>Bl_003
0>Bl_00:0>c4a020P800i;bl0>Bl_03/_<@0i<C40>Bl_03T];`0i;bl0>c4a0D0i;bl00<0i;Bl0>Bl
_03T_;`01@3T_;`00`3Ta<@0k<C40>bla0030>Bl_0<0k<C40P3dc<`01`3/a<@0g;Bd0=B/[03T_;`0
k;c40820P03T_;`0103/a<@0103/_<@0i;bl0>Bl_03Ta<@20>c4a0030>Bl_03T_<@0k<C40080i;bl
103L];@00`3T];@0i;bl0>Bl_0020>Bl_0040>C4a03T_;`0i;bl0>Bl_080k<C400<0i;bl0>c4a03T
_;`00`3T_;`01020P800i;bl0>Bl_03L_;`20>Bl_0030>c4a03T_;`0i;bl0080i;bl00P0i<Bl0>Bl
_03T];`0g;bd0>Bd]03L_;`0i;Bd0=bl_0D0i;bl0P3/a<@20?C<c0@0k<C40P3T_;`01`3/a<@0k<C<
0>c4a03/_;`0P8200>Bd]03L_;`01@3T_;`02P3Ta<@0k;bl0>Bla03T_;`0k<C40>bla03T_;`0g;bl
0>Bl_03/a<@50>Bl_0030>Bd]03T_;`0i;bl00D0i;bl00<0i<C40>bl_03/_<@00`3T_;`00`3/_<@0
k<C40820P0020?C<c00<0>c4a03L];@0g:b/0>Bl_03/a<@0k;c40>Bl_03/a<@0k<C<0>c<a03/a<@0
k;c40`3T_;`20>c4a0030>Bl_03T_<@0k<C40080i;bl1@3L];@40>Bl_00;0>bl_03Ta;`0i;bl0>Bl
_020P800k<C40>Bl_03/a<@0k;bl0>Bl_03L];@0103T_;`0103L];@0i;bl0>Bl_03/a<@40>Bl_008
0>C4_03T_;`0g;Bd0>Bl_03T];@0g;bl0>Bd]03L_;`50>Bl_0040>c4a03/c<`0m<C<0?C<c080k<C4
00P0P8200>c4a03T_;`0i;c40>c4a03/a<`0k<C40>Bla080i;bl00<0g;Bl0>Bl_03T_;`00`3T_;`0
1P3/a<@0i;bl0>bla03T_;`0k<C40>Bla0<0i;bl00<0k<C40>Bl_03T];`00`3T_;`00`3L_;@0i;bl
0>Bl_0040>Bl_0040820P03Ta<@0k;bl0>bla0<0i;bl00`0k;c40>c4a03/a<@0m<C<0?C<c03/a<@0
g;Bd0=b/[03T_;`0k<C40>Bla03T_;`20>c4a0030>c<a03/a<@0k;c40080i;bl00H0i<C40>bla03/
a<@0i;bl0>C4a03/a<@20>Bl_0@0g;Bd00<0Q8B40=bd_03T_;`00P3T_;`0103Ta;`0i;bl0>Bl_03T
_;`20>c4a0050>Bl_03Ta;`0k;c40>Bl_03L_;@0103T_;`0103L];@0i;bl0>Bl_03/a<@50?clo000
:`3lo?`00`0410@0i;bl0>C4a0030>Bl_0030=bd]03L_;`0i;Bd00<0g;Bd0P3T_;`00`3/_<@0k<C4
0>c4a0050>c4a0030?C4c03/a<@0k<C400<0k<C400<0i;bl0=bd_03L];@0103T_;`0103L];`0i;bl
0>Bl_020P8020>Bl_0090>c4a03T_;`0i;bl0=bl_03T_;`0k;c40=bd]03D[:`0g;Bd0080i;bl00@0
i<Bl0>Bla03T_;`0i;bl0P3L];@20>Bl_0070>c4a03/_;`0i;bl0>Bl_03/_<@0i;bl0>bla0020>Bl
_00:0>c4a03da<`0m<C<0>Bl_03/_<@0k<C40>Bl_020P800g;Bl0>bl_080m<c<00<0k<c<0>c4a03/
a<@00P3dc<`20>c4a0030>Bl_03/a<@0k<C40080i;bl103L];@0203L_;@0i;bl0>c4a03T_;`0i<Bl
0>bl_03/a<@0i;bl103/a<@00`3T_<@0k;bl0>C4_0020>Bl_0030820P03L];@0g;Bd00<0i;bl00H0
k<C40>Bl_03T_;`0i;bl0>bl_03T_<@30>Bl_080g;Bd00@0i;bl0=bd]03L];@0g;Bd0P3T_;`30>c4
a0030>c4c03/a<@0k<C40080k<C400<0m<C<0>c4a03/a<@00`3/a<@00`3T_;`0P8200=bd_0070>Bl
_0040>Bla03T_;`0i;bl0>c4a080i;bl00`0i;Bl0>Bl_03Ta<@0g;Bd0=B/]03L];@0i;bl0>Bla03T
a<@0i;bl0>Bla03T_;`20=bd]080i;bl0P3/a<@20>Bl_00=0>bl_03T_<@0k;bl0>Bla020P800k<C4
0?C4c03/a<`0k;bl0>Bla03/a<@0i;bl0=bd]0020>Bl_080m<c<00<0k<c<0>c4a03/a<@00P3dc<`0
0`3/a<`0k<C40>Bl_0020>c4a080i;bl103L];@02P3L_;@0i;bl0>c4a03T_;`0i<Bl0>Bla03/a<@0
i;bl0>c4a020P8020>c4a0030>C4a03/a<@0i;bl0080i;bl00<0g;bd0>Bd]03L];@00P3T_;`00`3/
_;`0i<C40>bl_0020>Bl_0030>Bla03/_;`0i;bl0080i;bl0P3L];@0103T_;`0g;Bd0=bd]03L];@2
0>Bl_0L0k<C400<0O7b40?C<c03/a<@0103/a<@00`3T_;`0g;Bd0=bd]0070>Bl_0040>Bla03T_;`0
i;bl0>c4a080i;bl00X0g;Bl0>Bl_03/a<@0g;Bd0=Bd]03L];@0i;bl0>Bla03/_;`0i;c40P3T_;`2
0=bd]0040>Bl_020P800k<C40>C4a080i;bl00l0k;c40>Bl_03/a<@0i;bl0>Bla03/a<@0m<c<0>c4
a03/_<@0i;bl0>c4a03T_;`0g;Bd0>Bl_03T_<@00P3dc<`00`3/a<`0k<c40>c4a0020?C<c080k<C4
00<0i;bl0>c4a03/a<@00P3T_;`40=bd]00905aL[00d;>`0i;c40>Bl_03/_<@0k<C40>Bl_03/_<@0
i<Bl00@0k<C400L0i<Bl0>bla03T_;`0i;bl0=bd]03T_;`0g;Bd0080i;bl00<0i<Bl0>bla03lo?`0
103lo?`002/0o?cl00<010@40>Bl_03T_;`00P3T_;`00`3L_;`0i;Bd0=bd]0030=bd]080i;bl00<0
i<Bl0>c4a03/a<@01P3/a<@01@3Ta<@0i;bl0>Bl_03Ta;`0k;c400<0i;bl00<0g;Bd0>Bl_03T_;`0
1@3T_;`00`1lO8@0i;bl0>Bl_0030>Bl_0090=bd]03T_;`0i;bl0=bd]03D];@0i;Bd0>C4a03/a<@0
i;c400P0i;bl00<0i;c40>Bl_03/_<@00P3/a<@01P3T_<@0i;bl0>Bl_03T];`0g;Bd0>Bl_080k<C4
00D0m<c<0>c4a024Q8@0g;bd0>Bla0040>c4a0<0m<c<00D0m<C40>Bla03T_;`0i;c40>c4a0030>Bl
_0030>Bd_03L];@0i;bl0080i;bl00D0k<C40>Bl_03T_;`0k;bl0>C4a0020>Bl_080k<C400<0i<C4
0>bl_03Ta<@00`3T_;`02@20P800g;Bl0=bd]03T_;`0i<Bl0>bl_03/_<@0i<Bl0>c4a0050>Bl_003
0=bl]03T];`0g;bd00<0g;Bd0`3T_;`80>c4a0050>C4a03T_;`0i;bl0>bla03Ta<@00P3T_;`00`24
Q8@0g;Bd0>Bl_00<0>Bl_0090=bd]03T_;`0i;bl0=bd]03D]:`0i;Bd0>C4a03/a<@0k;bl00X0i;bl
0100k;c40>c4a03/a<@0i;c40>Bl_024Q8@0g;Bd0>Bd]03T_;`0i<C40?C4a03dc<`0k<C40=bd_03T
_;`0i;c4103/a<@30?C<c00:0>c<a03T_<@0i;bl0>Bl_03/a<@0i;c40>Bl_03T];@0i;bl0=bd]0<0
i;bl00@0k<C40>Bl_03T_;`0k<C40P3T_;`01@3/_;`0P8200>c4a03Ta<@0k;bl00<0i;bl00@0g;bd
0>Bd_03L];@0g;Bl0P3T_;`0103Ta;`0k;c40>C4_03/a<@50>Bl_0030=bl]03T];`0g;bd00<0g;Bd
0`3T_;`70>c4a0060820P03T_<@0i;bl0>Bl_03Ta;`0k;c40`3T_;`00`3L];`0i;bl0>Bl_00;0>Bl
_0090=bd]03T_;`0i;bl0=bd]03L[:`0g;Bl0>bl_03/a<@0i;c400H0i;bl00D0P8200>Bl_03/_;`0
i;bl0>bla0020>c4a00;0>bla03T_;`0i;bl0=bd]03T];`0i;bl0>bl_03da<`0m<c<0>c4a03T];`0
0P3T_;`40>c4a0050?C4c03dc<`0m<c<0>c<a03T_<@00P3T_;`02P3/a<@0i;c40>Bl_03T_;`0g;bd
0>Bd_03L];@0P82004@lk01DA>`30>Bl_0030>C4_03T_;`0k;c40080k<C400<0i<Bl0>bla03T_;`0
0P3T_;`0103T];`0g;bd0=bd]03L];@20>Bl_080k<C41@3lo?`002/0o?cl00<010@40>Bl_03T_;`0
103T_;`01`3L_;`0g;Bd0=bd]03T_;`0g;Bl0>Bl_03/_<@0103/a<@0103/a<`0k<C40>Bla03T_;`3
0=bd]0040>Bd_03T_;`0i;bl0>Bla0@0i;bl0P3T_<@20>Bl_0040>c4a020P800i;bl0=bd]0<0i;bl
00<0g;Bl0>Bl_03T_;`00P3L];@70>Bl_0030>Bla03/_;`0i<C40080i;bl00<0g;Bl0>Bl_03/_;`0
0P3/a<@20>Bl_00:0>Bd_03L];@0g;Bd0=bd]03T];`0i;bl0>c4a03/_<@0P8200>Bl_0@0k<C400X0
k<C<0?C<c03/a<@0k<C40>Bl_03L];`0g;Bd0>Bl_03/a<@0i;c40`3T_;`01P3Ta;`0k;bl0>Bla03/
a<@0k;bl0=bl_0H0i;bl00<0k<C40>Bl_03T_;`00`3T_;`00`3L];@0P8200=bd]0020>Bl_0060>bl
a03/a<@0i<C40>c4a03/_<@0i<Bl1P3T_;`20=bd]0040>Bd]03L_;`0i;Bl0>Bl_0L0k<C400<0i;c4
0>Bl_03L];@00P3L];@01@3L_;`0i;bl0>Bl_03T_;`0P82000<0i;bl0P3T_<@20>Bl_0040>bla03T
_;`0i;bl0=bd]0<0i;bl00<0g;Bl0>Bl_03T_;`00P3L];@50>Bl_0050=bl_03T_;`0i;bl0>bla03T
a<@00P3T_;`01@3L];`0i;bl0>c4a03/a<@0k;c40080i;bl00P0P8200=bd]03L];`0g;Bd0>Bd_03T
_;`0k<C40>bla080i;bl103/a<@02@3da<`0k<c<0?C4a03/a<@0i;bl0>Bd]03L];@0i;bl0>c4a002
0>Bl_0080>C4a03T_;`0i;bl0>bla03Ta;`0k;c40>C4_03T];`50>Bl_0030820P03/a<@0i;bl00@0
i;bl00<0i;Bl0=bl]03L];@00P3T_;`30>c4a0030>Bla03/_;`0i<Bl00H0i;bl0P3L];@0103T];@0
g;bl0>Bd]03T_;`40>c4a0050>c4c03/a<@0k<C40>C4a020P8000`3L];@00`3T];`0i;bl0>Bl_005
0>Bl_0050>Bla03T_;`0i;c40>Bl_03T_<@00P3T_;`01@3L];@0i;bl0>Bl_03T_;`0g;Bl0080i;bl
0P3L];@00`3T_;`0i<C40>Bl_0040>Bl_00:0>Bla03/_;`0i<C40820P03T_;`0g;Bl0>Bl_03/_<@0
k<C40>bla080i;bl00@0i;Bl0=bd]03L];@0g;Bd0P3T_;`0103/a<@0k;c40>Bl_03T_;`40>c4a009
0?C4c03/c<`0m<C40>c4a03T_;`0i;Bl0=bd]03T_;`0k<C400<0i;bl00L0k;c40>C4_03/_;`0P820
0>Bla00d;>`0K5cL00H0i;bl00<0k<C40>Bl_03T_;`00`3T_;`00`3L_;@0i;Bl0=bd]0020>Bl_080
k<C400<0i<Bl0?clo03lo?`00`3lo?`002/0o?cl00<010@40>Bl_03T];@0103T_;`0103T];@0g;Bd
0=bd]03L];@40>Bl_0D0k<C40P3T_;`0103L];@0g:bd0=bd]03L_;`30>Bl_00<0>c4a03T_;`0i;Bl
0>Bl_03Ta<@0k;bl0>c4a03T_<@0k<C40820P03T_;`0g;Bl0`3T_;`20=bd]0030>Bl_03L_;`0i;Bl
00H0i;bl00P0i<C40?C4a03/c<`0k<C40>bl_03L_;`0i;Bd0=bd_0D0i;bl0P3/a<@0103/_<@0i;bl
0=bd]03T];`20=bd]0040820P03/_<@0k<C40>c4a0<0m<c<00<0m<C<0>c4a03T_<@00`3L];@0103T
_;`0i<C40>bl_03T_;`50>c4a080i;bl00D0i;Bd0>Bl_03T_;`0i;bl0=bd]0060>Bl_080g;Bd00H0
i;bl0820P03T];@0i;bl0>c4a03/c<@20>c4a0030>bl_03/a<@0k<C400L0i;bl0`3L];@0103L_;@0
i;bl0>Bl_03T_;`30>c4a0060>bla03/a<@0i;bl0>Bl_03L];@0g:bd0P3L];@20>Bl_0040>Bla024
Q8@0i;bl0=bd_080i;bl00<0k<C40>bla03Ta<@00P3/a<@00`3T_;`0g;bl0>Bl_0020>Bl_080g;Bd
0P3T_;`00`3T];`0i;c40>Bl_0040>Bl_0090>c4a03da<@0k<c<0>c4a03/_;`0g;bl0>Bd_03L];@0
i;Bl00<0i;bl00X0k;bl0820P03/a<@0k;bl0>Bd_03T_;`0g;Bd0>Bd_03L_;@0i;Bd0`3/a<@03@3d
a<`0m<c<0?C<c03/a<`0k<C40>Bl_03T];`0e;Bd0=bd]03T_;`0i;c40>c4a03T_;`01@3/a<@00`3/
_<@0i;bl0=bd]0040>Bl_0030=bd]024Q8@0i;bl00<0i;bl00H0g;Bd0>Bl_03L];@0i;bl0=bd]03T
_;`30>c4a0040>bl_03/a<@0k<C40>c4a0L0i;bl0`3L];@40>Bl_0<0k<C400D0i<C40>bla000P000
080000B410020020000500B41000P00018@400200004Q0@01@00P0001@04Q0@0080000B41000P000
18@400<0080000<018@400200000P0000P00P0001004Q0@0i;bl0>Bl_03T];`30>Bl_0060>c4a03d
a<@0k<c<0>c4a020P800i;bl0P3L];@50>Bl_080k<C400P0k;c40>Bl_03L];@0i;Bl0=bd]03L_;@0
i;Bd0>C4a080k<C400d0m<C<0?C<c03dc<`0k<c<0>c4a03T_<@0i;Bd0=Bd]03L];@0i;bl0>Bla03/
a<@0i;bl00@0k<C400@0P8200>Bl_03L[<@0]9C40`3T_;`00`3L];@0i;bl0>Bl_0030>Bl_0070=bl
]03T];`0g;bd0>Bd_03L_;@0g;Bd0>Bl_0040>c4a0D0o?cl000[0?clo00400@4103T_;`0g;Bd0=bd
]0<0i;bl00@0g;Bd0=Bd]03L[:`0g;Bd203T_;`00`3T_<@0k<C40>c4a0020>Bl_0040=bl_03T_;`0
i;bl0>Bla0<0i;bl00<0g;bl0>Bl_03/a<@0103/a<@01020P800k<C40>Bl_03T_<@20>Bl_080g;Bd
00<0i;bl0>Bd]03L_;`00P3T_;`0103T];`0i;bl0>c4c03/a<@40?C<c0050>C4a03T_;`0g;Bd0=bd
]03L[;@00P3L];@01`3T];`0k<C40?C4c03/a<@0i;bl0>c4a03/_<@00`3T_;`01@24Q8@0g;Bd0=bd
]03T_<@0k<C40080m<c<00P0k<c40>c4a03/a<@0i;bl0=bd]03T];@0i<C40>c4a080i;bl1@3/a<@9
0>Bl_0030>bl_03T_;`0g;Bd0080g;Bd00D0i;bl0=bd]024Q8@0g;bd0>Bl_0070>c4a0030>Bl_03L
];@0g;Bd00<0i;bl00@0g;Bd0=B/[03L];@0g;Bd1@3T_;`0103T_<@0i;bl0>Bl_03Ta<@20>c4a080
i;bl00<0g;bl0>Bl_03T_;`00P3T_;`01020P800i;bl0>Bl_03T_;`70>c4a0040>Bl_03T_<@0i;c4
0>Bl_080g;Bd00<0i;bl0=bd_03L_;@00P3T_;`01@3L];`0i;bl0>c4c03da<@0k<c<00<0m<c<00<0
i<C40>Bl_03L];@0103L];@01`3T];`0i<C40820P03/a<@0i;c40>bl_03/a<@0103T_;`0103L];@0
g;Bl0>Bl_03/c<@20?C<c0060>c<a03/a<@0k<C40>Bl_03L];@0g;Bl0P3/a<@20>Bl_0D0k<C4203T
_;`00`20P800i;bl0>Bl_0040=bd]0070>Bl_03L];@0i;bl0>Bl_03/a<@0k<c40>c4c0040>c4a003
0>Bl_03L];@0g;Bd00<0i;bl00D0g;Bd0=B/[03L];@0g;Bd0=bl]0070>Bl_0060>c4a000P000=9aT
0020000dW6@008000P0dW6@01`00P000=9aT0020000dW6@0080003BLI000P0000P0dW6@01000P000
=9aT00200000P00203BLI0040020000dW6@0=9aT00200080=9aT00L008000>Bl_03T_;`0g;bl0>Bl
_03/a<@0k<C<00<0m<c<00<0m<C<0820P03T_;`01@3L];@01`3T];`0k;c40?C<c03/a<@0i;bl0>bl
a03/a<@00P3T_;`01P3T_<@0i;bl0=bd]03L];`0i;bl0>c<c080m<c<00P0m<C40>c4a03Ta<@0i;bl
0=bd]03T];`0i<Bl0>c4a080i;bl0`3/a<@00`3/a<`0P8200>Bl_0080>Bl_0030>c4a03T_;`0g;Bd
00<0g;Bd00P0i;bl0>Bd_03L_;@0i;bl0>c4a03da<@0k<C<0>c4a0D0o?cl000[0?clo00400@4103T
_;`0g;bl0>Bd]0<0i;bl0P3L];@00`3T_;`0i<C40>bl_0030>Bl_0030>Bla03/a<@0k<C400<0k<C4
0P3T_;`00`3/a<@0k;c40>Bl_0020>Bl_0070=bd]03T_;`0i;bl0>Bl_03/a<@0k<C<0>c4a0030>Bl
_0030820P03Ta<@0i;bl0080i;bl00D0i;Bd0=bd_03T_;`0i;bl0=bd_0020=bd]0050=bl_03T_;`0
i;bl0>Bl_03/a<@00P3dc<`00`3/c<`0k;c40>Bl_0020>Bl_0030=b/]03D[:`0e:b/0080e:b/00L0
g:bd0>Bl_03/a<@0i;bl0>Bd_03L];@0k;c40080k<C400<0P8200>c<c03/a<@00P3/a<@0103dc<`0
k<C<0>c4a03L];`20=bd]0<0i;bl00<0i;Bl0=bd]03T_;`0203/a<@00`3T_;`0g;Bd0=bd]0030>Bl
_0030=bl]03L];@0e:b/0080g;Bd0P3T_;`0101lO8@0i;bl0>Bl_03T_;`20>c4a0070>C4_03T_;`0
g;Bd0>c4a03T_;`0g;bl0>Bd]0030>Bl_080g;Bd0P3T_;`01@3/a<@0i;bl0>Bl_03T_;`0i;c400@0
k<C400X0k;c40>Bl_03T_;`0k<C40>Bl_03/_;`0i;c40>Bl_03L];`0P8200P3T_;`00`3/a<@0k<C<
0>c4a0030>Bl_0030>C4a03/_<@0i;bl0080i;bl00D0g;Bd0=bd_03T_;`0i;bl0>Bd]0020=bd]0@0
i;bl00D0k<C40?C<c03dc<`0k<c<0>bla0030>Bl_0030=b/]03D[:`0e:b/0080e:b/00/0g:b/08B4
Q03/_<@0i;bl0=bl]03T];`0i;bl0>c4a03da<`0k<C40>c4c0030>c4a0060?C<c03/a<`0k<C40>Bd
_03D[;@0g;Bd0`3T_;`0103L_;`0g;Bd0>Bl_03/_;`30>c4a0050>C4_03/a<@0k<C40>c4a03T_;`0
0P3L];@20>Bl_00408B4Q03L];@0g;Bd0=B/[080g;Bd1P3T_;`20>c4a0040>C4_03T_;`0g;Bd0>c4
a080i;bl00@0g;Bl0>Bl_03T_;`0i;bl0P3L];@00`3T_;`0i;c40>c4a0030>Bl_00:0>Bla03/a<@0
k<C40>c4a03/_<@0080003BLI000P000=9aT00200080=9aT00L0080003BLI000P000=9aT0020000d
W6@008000080=9aT00@0080003BLI000P00008000P0dW6@01000P000=9aT03BLI000P00203BLI003
0020003L];@0i;Bl00<0i;bl00H0k<C40?C<c03dc<`0m<C<0>C4a020P8020>Bl_0030=b/]03DY:`0
e:b/00<0e:b/00H0i;bl0>c4a03T_<@0g;Bd0>Bd_03T_;`30>c4a0050?C4c03/a<@0k<C40>c4a03d
c<`00P3/a<@00`3L];`0g;Bd0=bd]0030>Bl_0040>Bd_03L];@0i;bl0>C4a0<0k<C400L0P8200>c4
a03/a<@0k<C40>Bl_01TE>@0a9bl00<0i;bl0P3L];@00`3D[:`0g;Bd0=bd]0060>Bl_0<0k<C41@3l
o?`002/0o?cl00@010@40>Bl_03T_;`0i;bl0P3/a<@0103T_;`0g;Bd0>Bl_03T_;`30>c4a0030>Bl
_03Ta;`0k<C400H0k<C400<0i;c40>c4a03/a<@00`3/a<@0103T_;`0i;c40>c4a03T_;`30>c4a0<0
i;bl00D0P8200>bl_03T_;`0i;bl0=bd_0030=bd]0@0i;bl00T0k;c40>C4_03T];`0g;bl0>bla03/
a<@0m<c<0>c4a03T_;`0103L];@20>Bd_0040=bd]03L[;@0e;B/0>Bd]0D0i;bl0P3/a<@00`20P800
m<C<0>c<a0020>c4a0030>Bl_03/a<@0k<C40080i;bl00H0i;c40>c4a03T_<@0i<Bl0>Bl_03L];`7
0>Bl_0030>C4a03T_;`0g;Bd0080g;Bd0`3T_;`00`3/_<@0i;bl0>Bl_0020=bd]080i;bl00<0P820
0>Bl_03/_<@01@3/a<@00`3T_;`0k<C40>Bl_0020>Bl_0060>c4a03/_<@0i;bl0=bl]03T];`0i;bl
0`3/a<@00`3T_;`0k;bl0>c4a0060>c4a0030>Bla03/a<@0k<C400<0k<C400@0i;bl0820P03/a<@0
i;bl0`3/a<@30>Bl_0050>bla03Ta;`0i;bl0>Bl_03T];`00`3L];@03@3T_;`0g;bl0>Bl_03T_;`0
k;c40>C4_03T];`0g;bl0>bla03/a<@0m<c<0>c4a03T_;`00`3L];@01`3L];`0i;Bd0>Bd_03L];`0
g:bd0=B/]020P8000P3T_;`00`3T];`0i;bl0>Bla0020>c4a0030?C4a03dc<`0k<C40080k<C400/0
i;c40>bl_03/a<@0i<C40>Bl_03T_<@0k<C40>Bl_03/_<@0i;bl0=bd]0070>Bl_0030>c4a03T_;`0
g;Bd00<0g;Bd00@0i;bl0820P03T_;`0k<C40`3L];@20>Bl_0030=bl]03T_;`0k;c400D0k<C400<0
i;bl0>c4a03T_;`00P3T_;`0103/_;`0k<C40>Bl_03L];@20>Bl_0<0k<C400<0i;bl0>bla03/a<@0
103/a<@M0020000;0>Bla03Ta;`0k;c40=bl_03T];@0i<C40>c4a03/c<`0k<C40>Bl_020P8000P3L
];@01@3L];`0i;bl0>Bd_03L];@0g:bd0080g;Bd0P3T_;`00`3T];`0i;bl0>bla0020>c4a0030?C4
c03/c<@0m<C<0080k<C400<0i;c40>c4a03/a<@00P3T_;`00`3T_<@0k;bl0>C4a0020>Bl_0030=bd
_03T_;`0i;bl00<0i;bl00P0P8200>Bl_03/_;`0i;bl0=bd]02<M<`071cd0=B/_080i;bl00<0i;c4
0>Bl_03T_;`00P3L];@40>Bl_0030>bla03/a<@0k<C40080k<C41@3lo?`002/0o?cl00L010@40>bl
_03T_;`0i;bl0>c4a03/_;`0g;Bd0080i;bl2@3/a<@00`3T_<@0k<C40>c4c0050>c4a0030>c4c03/
a<@0i;bl0080k<C400<0i;bl0>Bla03/a<@00P3T_;`0103L];`0i;Bl08B4Q03T_<@20>Bl_0040=bl
_03L];@0g;Bd0=bd]080i;bl00@0k;c40>c4a03/a<@0k<C40P3T_;`03`3/a<@0m<C<0?C<c03/c<`0
k;bl0>Bd_03L_;`0i;Bl0=bd]03T_;`0k;c40>Bl_03L];@0e:b/0=BT[0020=bd]00<0>Bd_03T_;`0
i;bl0>Bl_03/_<@0P8200?C<c03dc=@0m<c<0>c4a03/_;`0i;c40P3/a<@0103Ta;`0k;c40>C4_03/
_<@40>Bl_0040=bl]03L];@0g;Bd0=bd]0H0i;bl00H0i;Bl0=bd]03T_;`0k<C40>c<a03/a<@20>Bl
_0<0g;Bd00<0P8200>Bl_03T_;`00P3T_;`40>c4a0040>C4a03/_;`0i;bl0>Bl_080k<C400<0g;bd
0>Bd_03Ta;`0103/a<@00`3Ta<@0k<C40>c4a0020>c4a0040>Bla03/a<@0k<c40>c4c0@0k<C400P0
k<C<0>c4a03Ta;`0P8200>c4a03T_;`0i;c40>c4a080i;bl00@0g;Bd0>Bl_03Ta<@0k;c40P3T_;`0
103L_;@0g;Bd0=Bd]03L];@20>Bl_0040>bla03/a<@0k<C40>c4a080i;bl00T0k<C40>c<c03dc<`0
m<C40>C4a03T];`0i;bl0=bd]03T];`00`3T_;`00`3L];@0e:b/0820P0020=bd]0<0i;bl00T0k;bl
0>Bla03/a<@0m<c<0?C<e03dc<`0k<C40>bl_03Ta<@00P3/a<@0103/_;`0i<C40>bl_03Ta<@40>Bl
_0040=bl_03L];@0g;Bd0=bd]0H0i;bl00H0g;Bd0>Bl_03T_;`0P8200?C<c03/a<@20>Bl_0<0g;Bd
1@3T_;`50>c4a080i;bl00@0i<Bl0>c4a03/a<@0g;Bd0P3T_;`40>c4a0050>C4_03/a<@0k<C40>c4
a03T_<@00P3/a<@0103/a<`0P8200>bla03/a<@20>bla0030?C4c000P000080000T008000P3/_<@0
0`3T_;`0i;Bl0=bd_0020=b/]0040=bd_03T];`0i;bl0>bla0<0k<C40P3T_;`03@3/a<@0m<C<0?C<
c03dc<`0i;bl08B4Q03L];@0i;bl0=bd]03T_;`0k;bl0>Bl_03L];@00P3D[:`00`3L[;@0g;Bd0>Bl
_0030>Bl_0030>bla03/a<@0m<c<0080m<c<00<0k<C40>bl_03T_<@00P3/a<@0103Ta<@0k;bl0>Bl
a03/a<@40>Bl_0050>Bd]03L];@0g;Bd0=bl]020P8001@3T_;`01P1dG=`0=2cd0=bd_03/a<@0k<c4
0>c4a080i;bl0`3L];@00`3L_;@0i;bl0>Bl_0020>Bl_0030>c4a03/c<@0o?cl00@0o?cl000[0?cl
o00900@4103T_;`0i<C40>Bl_03/a<@0i;bl0=bl_03T_;`0k;bl00@0k<C400P0i;bl0>c4a03/_<@0
i<C40>Bl_03/_;`0k<C40?C<c080k<C40P3T_;`00`3Ta<@0k<C40>c4a0020>Bl_0030>c4a03T_;`0
k<C400@0i;bl00<0i<Bl07alQ03/a<@00`3T_;`01P3L];`0g;Bd0>Bl_03T_<@0i<C40>bl_080k<C4
00D0i<C40>Bl_03T_;`0i<C40>c4a0020?C<c080k<C40P3T_;`02P3L];@0i;bl0>Bl_03/a<@0i;bl
0=bd]03L[;@0e:b/0=b/]03T_;`20>Bd_080g;Bd00@0Q8B40>c4a03da<@0k<c<1@3/a<@00`3T_;`0
g;Bl0>Bl_0040>Bl_0030>c4a03/_<@0i;bl00D0i;bl0`3/a<@01@3T_;`0g;Bd0>Bl_03/_<@0k<C4
0080i;bl0P3L];@02P3T_;`0g;Bd0820P03T_;`0g;bd0>Bd]03L_;`0k;bl0>c4a03/a<`20>c4a080
i;bl00H0k<C40>Bl_03T_;`0i;Bl0=bl]03/_<@40>c4a0030>bl_03Ta<@0k<C40080i;bl0P3/a<@0
1@3da<`0k<c40>c4a03T_<@0i;bl00<0k<C400D0i;bl0820P03/a<@0i;bl0>bla0040>Bl_0030>Bl
a03/a<@0k<C400<0i;bl00H0i;Bl0=bd]03T_;`0i;c40>c4a03Ta<@20>c4a0050>Bla03T_;`0i;bl
0>bla03/a<@00P3dc<`03`3/a<@0i<C40>Bl_03T_;`0g;Bd0>Bl_03/_<@0k<C40>Bl_03L];@0P820
0=B/[03L[;@0i;Bl0>Bl_0030=bd]0060>Bd_03/a<@0k<c40?C4c03/a<@0i<C40`3/a<@00`3T_;`0
g;Bl0>Bl_0040>Bl_080k<C41P3T_;`30>c4a0050>Bl_03L];@0i;bl0820P03/a<@00P3T_;`0103L
];`0g;Bd0>Bl_03L];@20>Bl_0060=bd]03L_;@0i;Bl0>Bl_03/a<@0m<C40P3/a<@20>Bl_0050>bl
a03Ta;`0i;bl0>Bd_03L_;@01@3/a<@04P3/_<@0i<Bl0>c4a03Ta<@0k;bl0>C4a03/a<@0m<c<0820
P03/a<@0i;c40>Bl_03Ta<@0k<C40020000dW6@0080003BLI08008000P0dW6@00`00P000=9aT0020
00020>c4a0090>Bla03T_;`0i;c40>Bl_03L];@0i;bl0>Bla03/a<@0i;c40080k<C400D0i;c40>Bl
_03T_;`0i<C40>c4a0020?C<c0090>c4a020P800i;bl0>Bd_03L];@0i;bl0>Bla03/a<@0i;bl0080
g:bd00@0e:b/0=bd]03T];@0i;bl0`3L];@00`3T];`0k<C40>c<c0060>c4a0L0i;bl0P3/a<@30>Bl
_0090820P03T_;`0i;bl0>c4a03/c<`0k<C40>Bl_01dG=@0a:C40080k<C400H0k;bl0>Bl_03L];@0
g;Bd0>Bl_03L];@20>Bl_0050=bd]03L_;@0i;Bl0>Bl_03/a<@01@3lo?`002/0o?cl00<010@40>c4
a03/_;`00`3T_;`0203/_;`0i;bl0>C4_03Ta<@0i;bl0>c4a03T_;`0k<C40`3T_;`02@3/_;`0i<C4
0>c4a03/a<@0i<C40>Bl_03T_<@0i;bl0>bl_0020>c4a0030>Bla03T_;`0i;c400D0i;bl0P3/a<@0
0`24Q8@0i;bl0>Bl_0040>Bl_0030>C4a03/_;`0k<C40080i;bl00<0i;Bl0>Bl_03T_<@00P3T_;`2
0>c4a0040>c4c03/a<@0k<C40>bla080i;bl00H0k;c40>c4a03/a<`0m<C40>c4c03/a<@20=bd]0<0
i;bl00<0g;Bd0=b/]020P800103T_;`00`3T_<@0k<C40>Bl_0030>Bl_0030=bd]03T_;`0g;Bl0080
i;bl00P0m<C40>c<a03/a<@0i<C40>bl_03Ta<@0k;bl0>Bl_080m<c<00L0k<c40>Bl_03L];@0e:b/
0=bd]03L_;@0e:b/0080g;Bd00@0i;bl0=bd]03T_;`0P8200P3T_;`20=bd]0040>C4a03/a<@0k<c4
0?C4a080k<C400<0i<C40>Bl_03T_;`00P3T_;`01`3/a<@0i;bl0>c4a03T_;`0k<C40>Bl_03/a<@0
103T_;`0103Ta<@0k<C40>c4a03/_<@40>Bl_0050>c4a03/_<@0i;bl0820P03Ta<@00P3T_;`00`3T
_<@0i;bl0>Bl_0030>c4a080i;bl00T0i;c40>Bl_03T_;`0i;bl0>c4a03Ta<@0k;bl0>Bl_03T];`0
0P3T_;`01P3T_<@0i;bl0>Bl_03Ta<@0k<C40>c4c080k<C400@0k;c40>Bl_03T_;`0k;c40P3/a<@0
0`3/a<`0m<C40820P0020=bd]080i;bl00@0i;Bl0=bd]03L[;@0g;Bd0`3T_;`00`3Ta;`0k;c40>c4
a0040>Bl_0030=bl_03T];@0g;Bl0080i;bl00P0k<C40?C4c03/a<@0i;bl0>c4a03T_;`0k<C40>Bl
_080m<c<00L0k<C40>Bl_03L];@0e:b/08B4Q03L];@0e:b/0080g;Bd00@0g;bd0>Bd]03L_;`0i;Bd
0P3T_;`20=bd]080k<C40100k<c<0>c4a03/a<@0k<C40>bl_03T_;`0i;c40>Bl_03Ta;`0k;c40>Bl
_03/_<@0i;bl0>c4a03T_;`0k<C4103T_;`0103/_<@0k<C40>bla024Q8@30>Bl_0060>bl_03/a<`0
080003BLI000P000=9aT0P00P00203BLI0040020000dW6@008000>c4c0H0i;bl00<0k<C40>C4a03/
_;`01`3T_;`01P3/_<@0k<C40>c4c03/a<@0O7b40>c4a080i;bl00@0k;c40>c4a03/a<@0m<C<0P3/
a<@20=bd]080i;bl00@0i;Bl0=bd]03L];@0g;Bd0`3T_;`00`3Ta;`0i;c40>c4a0040>Bl_0030=bd
_03L_;@0g;Bl0080i;bl00P0k<C40>c4c03/a<@0i<Bl0>bla020P800i<C40>Bl_080m<c<00@0k<C4
0>Bl_03L];@0g:b/0P3L];@01`3D[:`0g;Bd0=bd]03T_;`0g;Bd0>Bl_03T];`00P3T_;`20=bd]080
k<C41@3lo?`002/0o?cl00D010@40>c4a03Ta<@0k<C40>C4a0030>c4a0030>Bl_03/_;`0i;bl0080
k<C40P3T_;`01P3L];`0i;bl0>C4a03/a<@0i;bl0>Bd_080i;bl0P3/a<@0103Ta<@0k<C40>c4a03T
_;`20>c4a0030>Bl_03T_<@0i;bl0080i;c40P3/a<@00`20P800i;bl0=bd_0040>Bl_0050>bla03T
a<@0i;bl0>Bl_03L_;`00P3L];@40>Bl_0<0k<C400<0k<c<0>c4a03/a<@00`3T_;`02@3/_;`0k<C<
0?C<c03/a<@0i;Bl0>Bl_03/_<@0k<C40>bla0020>Bl_0050820P03T_;`0i;bl0=bl_03/_;`0103/
a<@00`3/_<@0i<Bl0>Bl_0020>Bl_0030=bd]03L_;`0i;c400<0k<C40`3T_;`01@3T_<@0k<c40?C4
c03/a<@0i;bl00D0e:b/00<0g:b/0=bd]03T_;`00P3T_;`02P20P800k;c40>Bl_03T_;`0i;Bl0>c4
a03dc<`0m<C<0>c4a03/c<@20>c4a0030>bl_03/a<@0k<C40080k<C40`3T_;`20>c4a0@0i;bl00@0
k<C40>bla03T_;`0g;bl0P3T_;`30>c4a0050>c4c03/a<@0i;bl0820P03/a<@00`3T_;`00`3T_<@0
i<C40>c4a0020>c4a0030>Bl_03L];`0i;bl00<0i;bl00D0i;c40>bl_03Ta<@0i;bl0=bl]0020=bd
]0@0i;bl0P3/a<@0103da<@0k<C<0>c<a03/_<@30>Bl_0070>bl_03/a<@0m<c<07alQ03T];`0i;bl
0>bla0020>c4a0070>Bl_03T];`0g;Bd0>Bla03T_;`0i;Bl0>Bl_0040>c4a0030>Bla03/_;`0i;bl
0080i;bl00<0g;Bd0>Bl_03T_;`00`3/a<@40>Bl_0040?C<c03/a<@0k<C40>Bl_080e:b/00D0P820
0=B/[03D[:`0g:b/0=bd]0040>Bl_00=0>c4a03T_;`0i;Bl0>Bl_03/a<@0k<c40?C4c03/a<@0m<c<
0>c4a03Ta<@0k<C40>bl_0030>c4a0030>Bl_03Ta;`0i;bl0080k<C40P3T_;`0203T];`0i;bl0>C4
a03/a<@0i;bl0=bl]01lO8@0i;bl103/a<@;002000030>bla03T_;`0g;Bl0080i;bl00@0g;bl0>Bl
_03T_;`0k<C40P3T_;`00`3L];`0g;Bd0=bd]0040>Bl_080k<C400@0k<c40820P03/a<@0k<C40`3T
_;`0403/_;`0k<C40?C<c03/a<@0i;Bl0>Bl_03/_<@0k<C40>bla03T_;`0i;Bl0=bd]03T_<@0i;bl
0>Bd_03T_;`40>c4a0030>Bla03T_;`0i;bl0080i;bl00<0g;Bd0>Bl_03T_;`00`3/a<@0203T_;`0
P8200>Bl_03/_;`0k<c40?C4c03/a<@0i;bl0P3D[:`01@3<Y;@0U7C40=B/[03D];@0g;Bd00@0i;bl
00H0k<C40>Bl_03T];`0g;bd0>c4a03dc<`50?clo000:`3lo?`0200410@0i;bl0>bl_03Ta<@0k;bl
0>Bl_03/a<@0i;c40`3T_;`30>c4a080i;bl00L0k;c40>c4a03/a<@0g;Bd0=B/[03L];@0k;c400<0
k<C400L0k<C<0>c4a03T_;`0k;bl0>c4a03Ta<@0k;bl0080i;bl00@0i<Bl0>bl_03T_<@0P820103T
_;`00`3T];`0i;bl0>C4_0040>Bl_0<0g;Bd103T_;`40>c4a0090>bla03T_;`0i;bl0>Bd_03T_;`0
k;bl0>bla03T_;`0i;Bl0080i;bl0`3/a<@01`3T_;`0P8200>c4a03T_;`0i;Bl0=bl_03T_;`00`3/
a<@00`3Ta<@0k<C40>bla0040>Bl_0040=bd]03T];@0k<C40>c4a0<0i;bl103/a<@01`3T_;`0g;Bd
0=bd]03D]:`0g:bd0=bd]03L_;`0103T_;`01`20P800k<C40>Bl_03L_;@0i;bl0>c4a03/c<@00P3/
a<@01`3T_;`0k;bl0>C4a03/_;`0i<C40>Bl_03/a<@0103T_;`30>c4a080i;bl00P0k;c40>c4a03/
a<@0g;Bd0=B/[03L];@0i<C40>c4c0@0k<C400X0i;c40820P03/a<@0i<Bl0>bla03Ta;`0i;bl0>bl
_03T_;`0k;c41@3T_;`00`3L];`0i;bl0>c4a0030>Bl_0040>Bd_03L];@0g;Bd0=bd]0@0i;bl1@3/
a<@20>Bl_0050>Bd_03T_;`0k;c40>c4a020P8000`3T_;`01P3/_<@0k<C40>c4a03/a<@0i;bl0>c4
a080i;bl00<0g;bl0>Bl_03Ta<@0103/a<@01`3Ta<@0i;bl0>Bl_03T_;`0g;bl0=bd]03T_;`00P3/
a<@30>Bl_0@0k<C400L0i;bl0=bd]03D[:`0Q8B40=B/[03L];@0g;bl00@0i;bl0P3/a<@20>Bl_005
0=bl]03/a<@0m<c<0>c4a03Ta<@00P3T_;`01@3Ta;`0k;bl0>C4a03T_;`0k<C400@0i;bl0`3/a<@2
0>Bl_0<0k<C400D0g;Bd0=b/[020P800k<C40>c4c0020>c4a0070>c4c03/_<@0i;Bl0>Bla03/a<`0
k;Bl0>Bla0020>Bd_0030>Bla03/_<@0i;c400L0i;bl00<0k;c40>Bl_03T_;`00P3T_;`20=bd]003
0=bd_03T_;`0i;bl0080i;bl00D0k;c40>c4a024Q8@0k<C40>bla0020>Bl_0040>Bd_03T_;`0k<C4
0>bla080i;bl00<0i;Bl0>Bl_03/a<@00P3/a<@00`3/_<@0i;bl0>c4a0040>Bl_0030>C4a03/a<@0
k<C400<0k<C4103T_;`01`3L];@0i;bl0>c4a03/a<@0i;bl0820P03T_;`00`3/a<@0203/_;`0i;bl
0=bd]03D];@0_9bl00`<o02DO<`0g;Bd103T_;`20>c4a0050>Bl_03L_;`0i;bl0>c4a03dc<`01@3l
o?`002/0o?cl00<010@40=bd]03T_;`0203T_;`30>c4a0080>Bl_03/_;`0k<c40>c4c03/_<@0e;Bd
0=B/[03L];@50>c4a00<0>Bl_03T_<@0k<C40>c4a03T_;`0i;c40>C4_03/_<@0i;bl0>Bla03T_;`0
P8201P3T_;`00`3/_<@0i;bl0>Bla0030>Bl_0040=bd]03T];`0g;bl0>Bd_080i;bl00@0g;bl0>Bl
_03/_<@0i<C40P3/a<@01@3/_<@0i;bl0=bl_03T_;`0k<C40080i;bl00L0g;Bl0>Bd]03T_;`0k<C4
0?C4c03/a<@0O7b40080i;bl00H0g;bl0=bd]03D[:`0g;Bd0>Bl_03/_<@50>Bl_0040>Bd_03L_;`0
e:b/0=bd]080k<C400H0i<C40>Bl_03T_;`0k<C40>bl_03Ta;`30>Bl_0030=bl_03L];@0g;bd00D0
i;bl00D0i<Bl0820P03/a<@0i;bl0=bd]0020>Bl_0050>c4a03/_<@0g;bd0=bd]03L];`02@3T_;`3
0>c4a0080>Bl_03Ta;`0k<C40>c<c03/_<@0g;Bd0=B/[03L];@30>c4a0070>Bla03/a<@0i<Bl0>Bl
_020P800k<C40>bla0020>Bl_0060>Bla03Ta;`0i;c40>Bl_03Ta;`0i;c41@3T_;`0103T_<@0i;bl
0>Bl_03/a<@20>Bl_0030=bd_03T_;`0g;Bd00<0i;bl00h0i;Bl0>Bl_03T_<@0k;bl0>C4a03/a<@0
k;c40>Bl_03L_;`0i;bl0>bl_020P800i;bl0>Bd]080i;bl00<0k<C40>c4c03/a<@00`3T_;`01P3T
];`0g;Bd0=B/[03L];@0i;bl0>bla0H0i;bl00<0i;Bl0=B/[03L];@00P3/a<@01`3Ta<@0i;bl0>Bl
_03/a<@0i<C40>Bl_03Ta;`00`3T_;`00`20P800g;bd0>Bl_0040>Bl_0050>Bla03/a<@0k<C40=bl
_03L];@00P3T_;`0103/a<@0k;bl0>Bl_03L];@:0>Bl_0<0k<C400P0i;bl0>C4_03/a<@0m<C<0>C4
a03L];@0e:b/0820P0D0k<C400@0i<Bl0>Bla03/_<@0k<C4103T_<@30>Bl_0030>c4a03T_;`0i;bl
00@0i;bl00@0i<C40>Bl_03T_;`0k<C40P3T_;`00`3L];@0i;Bd0=bl_0050>Bl_0090820P03T_<@0
k<C40>c4a03/_<@0i;bl0=bl_03/_;`0i;c40080i;bl00H0i;Bl0=bl_03T_;`0k<C40>c4c03/a<@3
0>Bl_0060=bl_03L[;@0e:b/0=bd]03T_;`0k;c41@3T_;`0103T];`0g;bl0=B/[03L];@20>c4a007
0>C4a020P800i;bl0>c4a03Ta<@0i<Bl0>C4a0030>Bl_0040=bd]02/S<@030cl0;bLc0@0i;bl0P3/
a<@01@3T_;`0g;Bd0>Bl_03T_;`0k<C400D0o?cl000[0?clo00300@4103T_;`0i;bl00L0i;bl00<0
k<C40>Bl_03/a<@0103/a<@00`3/c<@0k<C40>Bl_0020=bd]0030>Bl_03T_<@0i;bl0080i;bl0P3/
a<@0103/_;`0i<C40>Bl_03/_;`20>Bl_0040>C4_03/a<@0k<C40820P0L0i;bl1P3/a<@30>Bl_080
k<C400<0k;bl0>Bla03T_;`00`3/a<@20>Bl_0040>Bd_03T_;`0i<Bl0>c4c080i;bl00L0g;Bd0=bd
_03T_;`0k;c40>c<a020P800m<C<0080k<C400T0i;bl0=bd]03D[;@0g;Bd0>C4a03T_;`0g;Bl0=bd
]03L_;`00P3L];@02P3L];`0i;Bd0=bl_03Ta<@0i<Bl0>c4a03Ta;`0i;bl0>C4_03T_;`20=bd]004
0=bl_03T_;`0g;Bd0=bl_080g;Bd00<0g;bl0>Bl_03Ta;`00P3T_;`02P20P800g;bl0=bl_03L_;@0
g;bl0>Bl_03Ta;`0i;bl0=bl_03L];@90>Bl_0030>c4a03T_;`0k<C400<0k<C400@0m<C40>c<c03/
_;`0i;bl0P3L];@00`3T_;`0k;bl0>Bl_0020>Bl_080k<C400L0Q8B40>Bl_03T_;`0i;c40>C4_03/
_;`0i;bl0080k<C400<0k;bl0>Bl_03T_;`01@3T_;`40>c4a0030>C4a03/a<@0i;bl0080i;bl0P3/
a<@00`3Ta<@0i;bl0>C4a0030>c4a080i;bl00H0i;Bd0>Bl_03Ta<@0P8200>bla03L_;`20=bd]005
0>Bl_03/a<@0k<C40?C4a03/a<`00P3/a<@02@3T_;`0g;Bd0=b/]03L];@0i<C40>Bl_03L];`0g;Bd
0>Bd_0020=bd]0030=bd_03L_;@0g;bl0080i<Bl00D0k<C40>C4_03T_;`0i<Bl0>Bl_0020=bd]080
g;bl00@0g;bd0820P03L];`0g;bd0P3T_;`00`3Ta;`0i;bl0>Bl_0020>Bl_0090=bl_03L_;@0g;bl
0>Bl_03Ta;`0i;bl0=bl]03L];@0i;Bl00P0i;bl00<0k;bl0>Bl_03/a<@0103/a<@01@3/c<`0k;bl
0=bd_03L];@0P82000D0i;bl0`3/a<@20>Bl_0040>C4_03/_;`0i<Bl0>bl_080k<C4203T_;`40>c4
a0030>Bla03/a<@0i;c40080i;bl0P3/a<@00`3T_<@0i;bl0820P0030>c4a080i;bl00@0g;Bl0>Bl
_03/a<@0k<C40P3T_;`20=bd]0050>Bl_03/a<@0m<C40>c<a03da<`00P3/a<@02@3T_;`0g;Bd0=b/
[03L];`0i<Bl0>Bl_03L];`0g;Bd0=bd_0020=bd]00:0=bd_03T];@0g;bl0>C4_03Ta<@0k;bl08B4
Q03T_;`0i<Bl0>Bl_080g;Bd00T0g;bd0>Bl_03L_;@0g;Bd0=bl]02LO<`0C4C/0>Bl_03Ta;`00P3T
_;`01`3L_;`0i;bl0=bl_03L_;@0g;bl0>Bl_03Ta<@01@3lo?`002/0o?cl00@010@40=bd]03/a<@0
k<C41P3T_;`00`3/_<@0i<Bl0>c4a0060>c4a0@0i;bl0P3/a<@0103T_;`0k<C40>bl_03Ta<@30>Bl
_0040>C4a03/_;`0k<C40>bla080k<C400<0P8200>Bl_03/a<@00P3/a<@20>Bl_0060=bd]03T_;`0
k<C40>c4a03/a<`0m<C<0P3/a<@0103T_;`0g;bl0>c4a03/a<`40>c4a0030>Bl_03/a<@0i<C40080
i;bl00L0i;Bl0>Bl_03/a<@0k<C40>C4a03T_;`0g;Bd0080i;bl00<0k<C40820P03/a<@00`3/a<@0
2@3T];`0g;Bd0>Bl_03/_;`0k<C40>Bl_03T];`0i;bl0=bd]0020>Bl_0030>C4_03T_;`0g;bd0080
i;bl00L0i<Bl0=bl_03L];@0e;bd0=B/]03D]:`0g;bd0080i;bl0180g;bd0=bd]03L_;`0g;bl0>C4
_03T_;`0g;bl0>Bl_020P800i;bl0=bl]03T_;`0g;bl0>Bl_03Ta;`0g;bl0>Bl_03L];@20>Bl_003
0>c4a03T_;`0i;bl00<0i;bl00<0k;bl0>C4a03/_;`00P3/a<@00`3/_<@0k<C40>c4a0020>c4a004
0>Bl_03L];@0i;bl0>Bl_080k<C400D0k;bl0>C4a03/_;`0k<C40820P0030>Bl_0030>bla03Ta<@0
k<C40080k<C400<0i<C40>Bl_03/a<@00P3/a<@20>Bl_0060=bd]03T_;`0k<C40>c4a03/a<`0m<C4
0P3/a<@0103T_<@0i;Bl0>c4a03/a<`40>c4a0090>Bl_03/a<@0k<C40>Bla03T_;`0g;bl0>Bl_020
P800k<C40080i;bl00<0g;Bl0>Bl_03T_;`01P3/a<@02@3L];`0g;Bd0=bl]03/_<@0k<C40>Bl_03L
_;@0i;bl0=bd_0040>Bl_00:0=bl_03T_;`0i;bl0>C4_03L_;`0g;Bd0=Bd]03D]:`0e:bd0=bl]080
i;bl00D0P8200=bd]03L_;@0g;bl0>Bl_0020=bl_0040>C4_03L_;`0i;bl0=bl]0<0i;bl00@0g;bl
0>C4_03L_;`0g;Bd0P3T_;`00`3/a<@0i;bl0>Bl_0030>Bl_0050>c4a03Ta<@0k<C40>c4a03/_<@0
1@3/a<@20>Bl_0080820P03T_;`0k<C40>c4a03T_;`0k<C40>Bl_03/a<@40>Bl_0030>bla03Ta<@0
k<C400<0k<C400@0i;bl0>c4a03/a<@0k<C40P3T_;`01P3L];@0i;bl0>c4a03/a<@0k<C<0>c<a080
k<C400T0i;bl0=bd_03/a<@0k<c<0?C4a03/a<@0P8200>C4a03T_;`00P3/a<@40>Bl_080k<C400<0
i;c40>Bl_03T];`00P3T_;`00`3Ta<@0k;c40>c4a0030>c4a0030=bl_03L];@0g;Bl0080k<C401P0
i;bl0=bd]03T_;`0i;bl0=bl_03T_;`0i<Bl0>Bl_03L_;`0i;bl0>C4_01lO8@0g;bd0=bd]03D];@0
e;B/0=B/]03L_;@0i;bl0=bl_03L_;@0g;Bd0=bl]03L_;`20>Bl_0050=bl_03Ta;`0i;bl0=bl_03L
_;@00`3T_;`00`3Ta;`0o?cl0?clo0030?clo000:`3lo?`0100410@0i;bl0>Bl_03T_;`>0>c4a0D0
i;bl0P3/a<@00`3/_<@0i<Bl0>c4a0020>c4a0<0i;bl00<0i<Bl0>Bla03Ta;`00P3T_;`00`20P800
i;bl0>Bl_0050>c4a00;0>Bl_03Ta<@0m<C<0>c<a03dc<`0k<c<0>c4a03/_<@0i;bl0>c4a03/c<@0
103/a<@02P3/_;`0i;c40>c4a03/a<@0i;bl0=bl_03T_;`0k<C40?C4c03/a<@50>Bl_0030820P03/
a<@0k<C40080k<C400D0i<C40>Bl_03T_;`0i<C40>c4a0040=bd]080i;bl00T0i;c40=bl_03D];@0
g;bd0>Bl_03Ta<@0i;bl0=bl]03D];@00P3D[:`0603L_;`0i<C40=bl_03D]:`0e;Bd0=bl]03L_;`0
i;bl0>C4a03Ta;`0i;bl08B4Q03L_;`0i;bl0>C4a03Ta;`0i<C40>Bl_03Ta;`0i<C40=bd]03T_;`0
i<C40>bl_0@0k<C400<0i<C40>c4a03/a<@01`3/a<@20>Bl_0030>c4a03T_;`0i;bl0080k<C400D0
i<Bl0>c4a03Ta<@0k<C40820P0030>Bl_0030>C4_03/_;`0i;bl0080i;bl00<0i;Bd0>Bl_03T_;`0
103/a<@0103/_;`0i;c40>c4a03/a<@20?C<c0060>c4c03/a<@0i<Bl0>Bl_03/a<@0k<c4103/a<@0
2P3T_;`0i;c40>c4a03/a<@0i;bl0>Bd]03T_;`0P8200?C4c03/a<@60>Bl_0D0k<C40P3T_;`20>c4
a0040=bd_03L];@0g;Bd0=bd]080i;bl0100i<C40=bl_03L];@0g;bd0=bl_03Ta<@0i;bl0=bl]03D
];@0e:b/0=Bd[03L_;`0k<C40=bl_01lO8@0e;B/0P3L_;`00`3Ta;`0i<C40>Bl_0020>C4_0090=bl
_03T_;`0i<C40>C4a03Ta;`0i;c40>C4_03Ta<@0g;Bd0080i;bl1@3/a<@00`3Ta<@0k;bl0>c4a007
0>c4a0050>bl_03Ta;`0i;bl0820P03T_;`00`3/a<@0103T_;`0k<C40>c4a03/a<@30>Bl_0030>C4
_03/_;`0i;bl0080i;bl00<0g;Bd0>Bl_03T_;`0103/a<@0103/_;`0i;c40>c4a03/a<@20?C<c004
0?C4c03/a<@0k<C40>Bl_0@0k<C400@0P8200>c4a03/_;`0i;c40P3/a<@0203T_;`0g;Bd0>Bl_03T
_<@0m<c<0>c4a03T_;`0g;bl103T_;`20>c4a0030>c4c03/a<@0k;c40080i;bl0P3/a<@40=bd]00;
0>Bd_03T_;`0i;bl0=bl_03L];@0g;bd0=bl_024Q8@0i;bl0=bl]03D];@00P3D[:`00`3L_;`0i<C4
0>Bl_0020=Bd]0070=bd]03L_;`0i<Bl0=Bda03L_<@0i;bl0>C4_0020>Bl_0040>C4_03Ta<@0i<Bl
0>C4a0D0o?cl000[0?clo00300@4103L];@0i;bl00P0k<C40`3dc<`30>c4a080i;bl0`3/a<@30>Bl
_0030>C4_03/_<@0k<C400<0k<C40P3T_;`0203/_<@0k;bl0>c4a03T_;`0g;Bd0820P03L];@0i;bl
0P3/a<@00`3dc<`0k<C40>c4a0090>c4a0070?C4c03/a<@0i;bl0=bd_03T_;`0k<C40>C4a0030>c4
a0030>Bl_03L];@0i;bl00<0k<C400H0i;c40>Bl_03T_;`0i;bl0>Bla020P8020>c4a0030?C<c03d
c=@0m<c<0080k<C400H0i;c40>Bl_03L];@0e:bd0=bd]03D];@20=bd]00>0>C4_03T_;`0g;Bd0=bl
_03T_;`0i<C40>c4a03Ta<@0g;bl0=Bd]03L];@0i<Bl0>c4a03L_;`20=B/[0090=bd]03L_;@0g;bl
0>Bl_03L_;`0i<Bl07alQ03Ta;`0i<C40080k<C400T0i<C40>C4_03Ta<@0k<C40=b/[03L_;@0i;bl
0>c4a03T_;`01P3/a<@20?C<c0040>c<c03/a<@0k<C40>C4a080i;bl0`3/a<@30>Bl_0060>bla03/
_;`0k<C40>c4a020P800k<C40P3T_;`20>c4a00<0>C4a03T_;`0g;Bd0=bd]03L_;`0i;bl0>c4a03/
c<@0m<C<0>c<a03/a<@0i<C4203/a<@01@3/a<`0k<C40>Bl_03T];`0i;bl00D0k<C400L0i;bl0=bd
_03T_;`0P8200>c<a03/a<@0k;c400<0i;bl00d0i;c40>c4a03/a<@0k<C40?C<c03dc=@0m<c<0>c4
a03/_<@0i<Bl0>Bl_03L];@0e:b/00@0g;Bd0P3T_;`04`3L];@0g;bl0>Bl_03/a<@0i<C40>c4a03L
_;`0e;B/0=bd]03T_;`0i<C40>Bl_020P800e:b/0=bd]03L_;@0g;bl0>Bl_03Ta;`00P3T_;`0203T
a;`0i<C40>c4a03/a<@0i<C40>C4_03Ta<@0k<C40P3L];@00`3T_;`0k;bl0>C4a0060>c4a080m<c<
00@0k<c40?C4c03/a<@0i<Bl0P3T_;`20>c4a0030820P03T_;`0i;bl0080i;bl1@3/a<@00`3T_;`0
k;c40>C4a0020>c4a0030>Bl_03L];@0g;Bd0080i;bl0P3/a<@0103dc<`0k<C40>c4a03Ta<@80>c4
a0070>c4c03/a<@0i;bl0=bd_020P800k<C40>C4a0030>c4a0070>Bl_03L];`0i;bl0>c4a03/c<@0
k<C40>bla0030>Bl_0070>C4a03/a<@0k<C40>c4a03dc<`0m=C<0?C<c0020>c4a080i;bl00<0g;Bd
0=B/]03L];@00P3L];@03`3L_;`0i;bl0>Bl_03L];@0g;bl0>Bl_020P800i<C40>c4a03L_;`0e;Bd
0=bd]03Ta;`0k<C40=bl_0020=B/[080g;bd00L0g;bl06ADi01<A>@0i;bl0=bl_03Ta;`0i<C40080
k<C400<0i<C40>Bl_03lo?`0103lo?`002/0o?cl00<010@40=bd]03T_;`00`3T_;`40>c4a0040>c<
a03da<`0k<c40?C<c080k<C40`3T_;`30>c4a0<0i;bl00@0k<C40>Bl_03/a<@0i;bl103/a<@01P3T
a<@0k<C40>c4a03T_;`0g;Bd0820P080i;bl00T0k<C40>c4c03/a<@0k<C40>Bl_03/a<@0i<C40>bl
_03T_<@00P3T_;`00`3/_<@0i<Bl0>Bla0020>c4a00<0>Bl_03L];@0i;bl0=bd_03T_;`0k;c40>c4
a03Ta<@0i;Bl0>Bl_03T_<@0m<c<0P3/a<@0203Ta<@0k;bl0>Bla03T_;`0k<C40820P03/a<`0k<C4
0P3dc<`01P3le=@0k<C40>c4a03T_;`0i;Bl0=Bd[0@0g;Bd00H0g;Bl0>Bl_03Ta<@0i;bl0>C4_03T
a<@20>c<a00E0>c4c03Ta;`0g;bd0=bl_03/a<@0k<c40>C4a03L_;@0e;Bd0=bd]03L_;@0g;bl0>Bl
_03Ta<@0i<Bl0820P03T_;`0i<Bl0>c4a03Ta<@0i<Bl0080i;bl00<0i<C40=bd]03L];@00P3T_;`0
0`3Ta<@0k;bl0>c4a0020>c4a0030?C4a03/c<@0k<C<0080m<c<00<0m<C40>c4a03T_;`00P3T_;`3
0>c4a080i;bl00H0i<Bl0>Bl_03Ta<@0i<Bl0>bla020P8030>c4a0040>bla03/a<@0k<C40>Bl_080
g;Bd00@0i;Bd0>Bl_03/a<@0m<C40P3/a<@02P3T_;`0k<C40>c4a03/_<@0i;bl0>Bla03T_;`0k<C4
0>Bla03/_<@20>c4a00<0>Bl_03L];@0i;bl0=bd_03T_;`0i;c40>c4a03T_<@0i;bl0=bl_03/_;`0
O7b40P3/a<@0103T_;`0k<C40>Bl_03T_<@20>c4a0050>c4c03/a<@0m<c<0?C<c03le=@00P3/a<@0
0`3T_<@0g;Bd0=B/]0040=bd]0070=bd_03Ta;`0i<C40>Bl_03Ta;`0i<C40>c4a0020>c<a0030>C4
_03L_;`0g;bl0080k<c400L0i<Bl0820P03D];@0g;Bd0=bl]03L_;`0i;bl0080i<C400<0g;bl0>Bl
_03Ta;`00P3Ta<@02P3Ta;`0i;bl0>Bl_03Ta;`0g;Bd0=bl]03T_;`0i<C40>Bl_03/_;`40>c4a004
0?C<c03/c<@0m<C<0?C<c080k<C40`3T_;`20>c4a00808B4Q03T_;`0i;bl0>Bl_03/a<@0i;bl0>c4
a03T_;`30>c4a0050>C4a03/_;`0k<C40>c4a03T_;`00`3L];@00`3T_;`0k<C40>c<a0020>c4a005
0>Bl_03/a<@0k<C40>bl_03T_<@00P3T_;`00`3T_<@0i;bl0>c4a0020>c4a00<0>Bl_03L];@0P820
0>Bd]03T_;`0i;c40>c4a03/_<@0i;bl0=bl]03/_<@0m<c<0P3/a<@0103/_;`0i<C40>Bl_03/_<@4
0>c4a0080?C<c03dc=@0o=CD0>c4c03/a<@0i;bl0=bd_03L[:`50=bd]00@0>C4_03Ta<@0i;bl0>C4
_03Ta<@0P8200>c4a03/c<@0i<Bl0=bl]03L_;`0k<C40>c<c03Ta;`0g;bd0=Bd]080g;Bd00/0g;bl
0=bd_00d;?@0K5cT0>C4_03T_;`0i<Bl0>c4a03Ta<@0i;bl0>C4_0050?clo000:`3lo?`0100410@0
g;Bd0>Bl_03/a<@50>Bl_080k<C400@0m<C<0>c<a03/a<@0k<C41@3T_;`01`3/a<@0i;bl0>Bl_03/
a<@0k;bl0>C4a03/a<@00`3T_;`0103/_;`0i<C40>bl_03Ta;`20>c4a0030>C4a03T];@0P8200080
g;Bd00<0k;bl0>c4a03/a<@00`3/a<@40>Bl_0060>Bla03T_;`0k;c40>Bl_03Ta<@0k<C40P3T_;`0
0`3L];@0g;bd0>Bd_0060>Bl_0090?C<c03T_<@0k;bl0>c4a03Ta<@0k;bl0>C4a03/a<@0P8200080
k<C400@0k<C<0?cDe03dc<`0m<c<0`3T_;`20=bd]0090>Bl_03L];@0i;bl0>Bl_03/a<@0i<C40>C4
_03T_<@0i<C40080k<C401@0i<C40>c4a03Ta<@0i<C40>c<a03/a<`0i<C40>Bl_03Ta;`0i;bl0=bl
_03Ta<@0k<C40>c<a03/a<`0P8200>C4_03T_;`0i<C40>C4_080i;bl00H0g;bl0>Bl_03L];@0g;Bd
0>Bl_03/_;`20>Bl_0030>Bla03T_;`0i;bl0080k<C400@0m<C40>c<a03/a<@0k<C41@3T_;`01@3/
a<@0i;bl0>Bl_03/a<@0k;c40080k<C40P3T_;`01@20P800i;bl0>c4a03T_;`0i<Bl00<0k<C4103L
];@01P3Ta<@0k<C40>c4a03/a<@0m<c<0>bla0H0i;bl00P0k;bl0=bl_03/a<@0k<C40>Bl_03L];`0
g;bd0=bd]0H0i;bl00X0i<C40820P03/_;`0i<C40>c4a03T_<@0k;bl0>C4a03/a<@0m<C<0P3/a<@0
103/a<`0m=C<0?C<e03dc<`30>Bl_00Q0>Bd]03L];`0g;bl0=bd]03T];`0i;bl0>c4a03Ta<@0i<Bl
0>Bl_03Ta<@0k<c40>c4a03Ta<@0k<C40>Bl_03Ta<@0k<C40>c<c03Ta<@0P8200>C4_03T_;`0g;bl
0>C4_03/a<@0k<c40>c4a03/c<@0i<C40>Bl_03Ta;`0i<C40080i;bl0P3L_;`20=bd]0070>Bl_03/
_;`0i;bl0>Bl_03Ta<@0k;bl0>Bl_0030>c4a0030>c<a03/a<@0k<C400D0i;bl00L0k<C40820P03T
_;`0k;c40>c4a03Ta<@0k;bl00<0i;bl00<0k;bl0>c4a03T_;`0103/a<@01000P00018@400200004
Q0@40020000400B41000P0000800002000@018@400T008000>Bd_03Ta<@0k<C40>Bl_03T];`0P820
0=bd]03L_;`01@3T_;`4002000040>c4a03T_<@0k;bl00B410L008000P3/a<@20>Bl_00S0=bl]03L
];`0i;bl0=bd]03T];`0i;bl0>c4a03Ta<@0i<Bl0>Bl_03Ta<@0P8200>c<a03Ta<@0k<C40>C4a03T
a;`0k<c40>c4a03Ta<@0i;bl0>C4_03L_;`0i<Bl0>C4a03/a<@0g;c<01`Lm02LQ=`0i<Bl0>Bla03T
a;`0i<C40>C4_03T_;`01@3lo?`002/0o?cl00@010@40>Bl_03T_;`0k<C41`3T_;`20>c4a0040>bl
a03T_;`0i;bl0=bd]0L0i;bl0P3/a<@20>Bl_0050=bd]03T_;`0i;bl0>Bl_03L];`00P3T_;`02@3/
a<@0k;c40>Bl_024Q8@0g;Bd0=bl_03T_;`0i<Bl0>Bl_0020>c4a0@0i;bl00<0k;c40>C4_03/a<@0
103T_;`20=bd]0<0i;bl00<0g;Bd0=bd_03T_;`00P3T_;`0103/_<@0k<C40>Bl_03Ta<@20>c4a00:
0>C4a03/a<@0k<C408B4Q03dc<`0k<C40?C4a03dc<`0o=CD0?C<c0<0k<C400<0i;bl0=bd_03T_;`0
0P3T_;`04P3Ta<@0k<C40>Bl_03L];@0g;bd0>c4a03/c<`0k<c40>Bl_03/c<@0k<C40>C4a03/a<@0
i;bl0=bl]03L_;`0i;bl0=bl_080i;bl00L0i<C40>c4a03/c<@0O7b40>c4a03Ta<@0i<Bl0080i<C4
00P0k<C40>C4_03L_;`0g;Bd0>Bl_03Ta;`0k;c40>C4a0D0i;bl00@0i;c40>c4a03/a<@0i;c40P3T
_;`00`3L];@0i;bl0>Bl_0040>Bl_0070>Bla03Ta;`0k<C40>Bl_03T];`0g;bd0820P0030>Bl_005
0>Bd_03T_;`0k<C40>c4a03T_;`00P3L];@40>Bl_0030>c4a03Ta;`0i;bl0080i;bl00D0i<C40>bl
_03Ta<@0k<C40>Bla0030>Bl_080g;Bd0`3T_;`20=bd]0<0i;bl00@0k;bl07alQ03Ta;`0k;c40P3/
a<@00`3Ta<@0k<C40>c4a0020?C<c0050>c4a03da<@0m<cD0?cDe03dc<`00`3/a<@00`3L_;`0i;Bd
0>Bl_0020>Bl_00;0>c4a03Ta<@0i;bl0=bd]03L_;`0k<C40>c<c03/a<`0i;bl0>c<a03Ta<@00P3/
a<@01@3T_;`0g;bd0820P03T_;`0g;bl0080i;bl00L0i<C40>c4a03/c<`0i<C40>c4a03Ta<@0i<Bl
0080i<C400P0k<C40>C4_03L_;`0i;Bl0>Bl_03Ta;`0k;c40>C4a0<0i;bl00<0g;bl0>Bl_03/_<@0
0P3/a<@0103T_<@0i;bl0>Bl_03L];@40>Bl_00A07alQ03T_;`0i;bl0>c4a03/_;`0i;c40>Bl_03L
_;@0i;bl0=bl_03T_;`0i;Bl0=bl]03T_;`0k<C40>bla000P0000P0dW6@300200080=9aT00H00800
03BLI000P000080003BLI000P00203BLI0040020003T_;`0i;bl0>Bl_080g;Bd00D0P8200>Bl_03T
_;`0g;Bd0=bd_0030>Bl_0040020000dW6@0=9aT00200080k<C400@0i<C40020000dW6@0=9aT0P00
P00203BLI0030020003dc<`0k<C40080k<C400<0i;bl0=bd]03T_;`00P3T_;`0403/a<@0i<C40>Bl
_03L];@0g;bl0>c4a020P800k<C40>Bl_03/a<@0i<C40>c4a03Ta<@0i;bl0=bl]03L_;`20>Bl_009
0=bl_03T_;`0i<C40>c<a03D]<`0i;c40>c4a03Ta<@0i<Bl0080i<C400<0k<C40?clo03lo?`00`3l
o?`002/0o?cl00@010@40>Bl_03/a<@0i;bl0P3/a<@>0>Bl_0030>c4a03T_;`0k<C40080k<C400<0
i;bl0>c4a03T_;`0103T_;`30=bd]0040>Bl_03L_;@0g;Bd0820P0<0i;bl00X0i;Bl0>Bl_03T_;`0
i;bl0=bd_03T_;`0i;c40>c4a03Ta;`0k;c40P3/a<@30>Bl_0030=bd]03L];`0i;bl0080k<C41@3T
_;`00`3Ta;`0i;bl0>bla0020>c4a00;0>bla03/a<@0k<C40>c4a01lO8@0o=CD0?C<c03/c<`0m<c<
0?C<e03dc<`00P3/a<@00`3T_<@0k;bl0>C4a0020>Bl_00F0>bla03/_;`0k<C40>C4_03L_;`0i;bl
0>C4a03/c<@0k<C40>C4a03/c<`0k<C40>C4_03/a<@0i<Bl0=bl_03L];@0g;bl0=bl]03L_;`0g;bd
0=bl_080i<C400<0P8200>C4_03Ta<@00`3/a<@00`3Tc<@0i<C40>Bl_0020>Bl_0050>c4a03T_;`0
k<C40>bl_03Ta;`03@3T_;`00`3/a<@0i;bl0>c4a0020>c4a0060>bl_03Ta<@0k;bl0>Bl_024Q8@0
i;bl103L];@00`3T];@0g;Bd0>Bl_0040>Bl_0050>Bd_03T_;`0i;bl0>Bla03L];@00P3T_;`01@3/
a<@0i;bl0>c4a03/_<@0k<C400<0i;bl00<0g;Bd0>Bd_03T_;`00P3/a<@50>Bl_0030>C4_024Q8@0
i;bl00<0k<C400L0k;c40>c4a03/a<@0k<c<0?cDe03dc<`0k<c<00<0m<c<0`3/a<@00`3T_<@0i<Bl
0>Bla0020>Bl_080k<C400@0i<Bl0=bl_03T_;`0i<C40P3/c<@00`3Ta<@0k<c<0>c4a0020>C4a006
0>C4_03T_;`0O7b40=bl]03L_;`0g;bd0P3L_;`01@3Ta;`0i<C40>Bl_03Ta;`0i<C400<0k<C400<0
i<c40>C4a03T_;`00P3T_;`0103/_<@0i<Bl0>bla03/_;`>0>Bl_0090>c4a020P800k;bl0>c4a03T
a<@0k<C40>C4_03/_;`0i;c400<0i;bl0`3L];@00`3L_;@0g;Bd00B4100203BLI0<008000P0dW6@0
1P00P000=9aT00200000P000=9aT00200080=9aT00L008000>Bl_03T_<@0i;bl0=bd]03L_;`0P820
0080k<C4103T_;`01P3T_<@0080003BLI00dW6@008000>bla080k<C400<0080003BLI00dW6@00P00
P00203BLI00L0020003da<`0k<C40>C4a03/_<@0i<C40>Bl_03T_<@0i;bl0>C4_03/_<@0k<C40>C4
_03L_;`0i;bl0>C4a020P800k<c40>C4a03dc<`0k<c40>C4a03/a<@0i<C40=bl_03L];@0g;bd0=bl
_080g;bd00@0g;bl0>Bl_03Ta<@0i<Bl0P3Ta<@30>c4a0030>c<a03lo?`0o?cl00<0o?cl000[0?cl
o00700@4103/_<@0i<Bl0>c4a03/_<@0i<Bl0>bla0040>c4a0050>bl_03T_<@0i<Bl0>bl_03Ta<@0
1P3T_;`60>c4a0060?C<c03/a<@0k<C40>Bl_03L];@0i;bl0`3L];@0103T_;`0Q8B40>Bl_03/_;`3
0>Bl_0060>c4a03T_;`0g;Bd0=bd]03T_;`0i;c40P3T_;`01`3T_<@0k<C40>c4a03T_;`0g;bl0>Bd
_03T_;`00P3/a<@00`3da<`0k<c<0>c4a0040>c4a0060>Bla03Ta;`0k;bl0>C4a03/a<@0k;c40P3/
a<@01`20P800m<c<0?C<c03da<@0k<C<0?C<c03/a<@00`3T_;`02@3Ta<@0k;bl0>Bla03T_;`0i<Bl
0>C4a03/a<@0k<c40>c4a0020>C4a0070>c4a03/c<@0k<c<0?C<c03/c<@0k<C40>C4a0020>c4a00<
0=bl_03L_;@0i;bl0=bl_03L_;@0g;Bd0=bl_03T_;`0Q8B40>Bl_03/a<@0k<c40P3Ta<@01@3/a<@0
i<C40>Bl_03/a<@0i;bl0080k<C400<0k;bl0>c4a03T_<@00P3/a<@01`3/_;`0k<C40>bl_03Ta<@0
k;bl0>Bl_03/a<@00`3T_;`0103T];@0i;bl0>C4a03/_;`40>c4a0080>c<c03/a<@0P8200>c4a03/
_;`0g;bl0>Bd]03L_;`20=bd]0030=bl_03T_;`0i;bl00@0i;bl00H0k<C40>Bl_03L];@0g;Bd0>Bl
_03T_<@20>Bl_0070>C4_03/a<@0k<C40>C4_03T];`0g;bl0>Bl_0020>c4a0030>c4c03dc<`0k<C4
00<0k<C400H0k;c40820P03Ta;`0i;c40>bl_03Ta<@40>c4a080m<c<00D0k<C<0?C4a03dc<`0k<C4
0>Bla0020>Bl_00;0>C4_03/_<@0i;bl0>Bl_03/_;`0i<C40>c4a03/c<@0k<C40>C4_03Ta<@00P3/
a<@0103/c<`0m<c<0>c<a03Tc<@20>c4a00=0>C4a024Q8@0g;bd0>Bl_03L_;`0g;bd0=bd]03T_;`0
i<Bl0>Bl_03Ta<@0k<C40>c<a0020>C4a00:0>c4a03Ta<@0i;bl0>C4_03/_;`0i<C40>c4a03/_;`0
k<C40>C4a080k<C400L0k;bl0>c4a03/_;`0i<C40>bl_03T_;`0k<C400<0i;bl00D0i;Bd0>Bl_020
P800i<C40>c<a0030>c4a0080?C4a03/c<@0k<C40>c4a03T_;`0i;Bd0=bl]03T];`20=bd]1400800
00T0k<C40>bl_03L_;`0i;Bl0>Bl_024Q8@0k<C40>c4c03dc<`0103/a<@4002000030>C4a03/a<@0
k;c400P0080000<0k<C40>Bla03T_;`00P3T_;`0303/a<@0i;bl0>Bl_03T_<@0i<C40>c4a03/c<@0
k<C40>C4_03/c<@0O7b40>c<a080k<c<00<0k<c40>c4a03Ta<@00P3/a<@20=bl_00:0>Bl_03L_;`0
g;bd0=bd]03L_;`0i<C40>Bl_03D];`0;2Cd0=Bdc080i<C400<0k<C40?clo03lo?`00`3lo?`002/0
o?cl00@010@40>Bl_03/a<@0k<C40`3T_;`0103Ta;`0i;bl0>c4a03Ta<@20>c4a0030>bl_03Ta<@0
i;bl0080i;bl103L];@01@3T_;`0k<C40>Bl_03Ta;`0k;c400D0k<C4103T_;`01@3L];@0i;Bl0820
P03T_;`0i<C40080i;bl0P3/a<@02`3T_;`0e:b/0=bd]03T];@0i;bl0>C4a03/_;`0i<C40>bl_03T
_<@0k<C400<0i;bl0P3/a<@01`3/c<`0m<C40>c<c03da<`0k<c<0?C<c03da<`01@3/a<@02`3Ta;`0
i;c40>c4a020P800k<C40?C<c03/c<`0m<C<0>c4a03T_;`0g;Bl00H0i;bl00D0k<C40>c4c03/a<@0
k<C40>C<a0020>c4a00G0>c<a03/a<@0k<c40>c<c03/a<@0i<c40>c4a03Tc<@0i<C40>C4_03Ta<@0
k<C40>C4_03L_;`0g;bd0>Bl_03Ta;`0O7b40>c4a03/c<@0k<C40>C4_03T_;`00P3Ta;`20>Bl_080
k<C400`0i<C40>Bl_03T_;`0i;bl0>C4_03T_;`0k<C40>C4a03/a<@0k;bl0>C4a03/a<@30>Bl_0<0
g;Bd00/0i;Bd0>Bl_03/a<@0i;bl0>bla03Ta;`0k<C40?C4a020P800k<C40>C4a0040>Bl_0050>Bd
]03L_;`0i;bl0>Bl_03/a<@00P3T_;`20>c4a0040>Bl_03D[:`0g;Bd0=bd_080i;bl00@0i;c40>bl
a03Ta;`0k;c4103T_;`20>c4a0030?C<c03/a<@0k<C<00<0m<c<00<0k<c<0820P03/a<@00`3/a<@0
0`3T_;`0i;c40>c4a0020>c4a080m<c<0P3/a<@01@3T_;`0g;Bd0>Bd_03T_;`0i;c40080i;bl00<0
i;c40>c4a03/a<`00P3/a<@00`3Ta<@0k<c40>c4a0030>c<a00D0>c<c03/a<@0k<C40>C4a03/c<@0
i<C40820P03Ta;`0k<C40>Bl_03L_;`0g;bd0=bl_03Ta<@0i;bl0>C4a03/c<@0k<C40>C4a03T_;`2
0>C4_0060>Bl_03T_<@0k<C40>c4a03/_;`0i<C40`3T_;`00`3Ta;`0k<C40>C4a0020>c4a0030>C4
_03/_<@0i;bl0080i;bl0`3L];@01P20P800i;bl0>bla03Ta;`0k;bl0>C4a080k<C400<0m<C<0>c4
a03/a<@0103T_;`01`3T];`0g;Bd0>Bl_03T_<@0k;bl0>Bla03T_;`00P3/_<@02`3T];`0e:b/0=b/
]03L];`0i;bl0>Bla03T_;`0k;c40>Bla03T_;`0i<C400<0i;bl00/0P8200>c4a03/c<@0m<C<0>c4
a03dc<`0m<C<0?C<c03da<`0k<C<0>bla0030>c4a0030>Bla03/_<@0k<C40080k<C<0P3da<`0103/
a<`0k<C40>Bl_03L];@60>Bl_0@0k<C400`0i<c40>c4a03Ta<@0P8200>c4a03/c<`0k<c40>c4c03T
a<@0k<C40>C<a03/a<@20>C4_00=0>C4a03T_;`0g;bl0=bl]03T_;`0i<Bl0>C4a03/a<@0M6CT02`T
m03L_;`0i<Bl0>C4a0050?clo000:`3lo?`00`0410@0k<C40>c4a0070>Bl_0050>bl_03Ta<@0k;bl
0>C4a03/_;`00`3T_;`30=bd]0070>Bl_03L];@0i;bl0=bd]03T];`0g;bd0>Bl_0040>c4a00:0>bl
a03Ta;`0k;bl0>Bl_03L_;@0g;Bd0820P03Ta<@0k;bl0>Bl_0<0k<C400@0g;Bd0=B/[03L];@0i;bl
103/a<@01P3Ta<@0k<C40>Bl_03Ta<@0k;bl0>Bla0D0k<C400@0k<C<0?C<c03dc<`0k<c40P3/a<@0
2@3/a<`0m<c<0>c4a03/a<@0i;bl0>c4a024Q8@0k<C40?C<c0020>c4a0<0i;bl00H0i;c40>c4a03/
a<@0k;c40>C4a03/_<@30>c4a0040>C4a03Ta;`0i<C40>C4_0<0i<C400D0k<C40>c<a03/a<@0k<C4
0>C4a0020>c4a0030>c<a03/c<`0k<C40080i;bl00@0i<Bl0>c4a024Q8@0i<Bl0P3Ta<@01P3T_;`0
g;bl0>Bl_03L_;`0g;bd0>Bl_080k<C400<0k;bl0>Bl_03T_;`01@3T_;`00`3/a<@0i<C40>bl_004
0>Bl_0<0g;Bd00T0g;bd0=bd_03T_;`0g;bd0=bd]03T];`0i;bl0>c4a020P8000P3/a<@0203Ta;`0
k;bl0>C4a03T_;`0g;Bd0>Bd]03T_;`0k<C40P3T_;`30>c4a0040=bd]03D[:`0g;Bd0>Bl_0@0k<C4
00H0k;c40>C4a03/_<@0i<C40>bl_03T_<@50>c4a0060>c<c03da<`0m<c<0>c4a020P800k<C40P3d
c<`20>c4a0070>bl_03/a<@0k<c<0?C4c03/c<@0k<C<0>c4a0030>Bl_00=0>C4a03/a<@0k<C40>Bl
_03/a<@0i;bl0>c4a03/c<@0k<C40>C4a03Ta;`0i;c40>C4_0030>C4a080k<C400D0k<c40>c4a03T
a<@0k<C40820P0020>c<c0040>c4a03Ta<@0i;bl0>C4_080k<C400T0i<C40>c4a03Ta<@0i;bl0=bl
]03T_;`0g;bl0=bl]03T_;`00P3/a<@00`3Ta;`0i;bl0>Bl_0050>Bl_0040>bla03Ta;`0k;c40>C4
_0<0i;bl0`3L];@01`20P800g;bd0>Bl_03L];`0g;Bd0>Bd_03T_;`0103/a<@0203Ta<@0k;bl0>Bl
a03T_;`0g;bd0=bd]03T_;`0k;c40P3T_;`30>c4a0050=bl_03D[:`0g;Bd0>Bl_03/_<@00P3/a<@0
203/_<@0k<C40>c4a03/_;`0k;c40>C4_03/_<@0P8200`3/a<@0103/c<@0k<C<0>c<c03dc<`30>c4
a080m<c<0P3/a<@01`3T_;`0k<C40?C4a03/a<@0m<C<0>c<c03/a<@00`3T_;`02@3/_<@0k<C40>c4
a03/_<@0i<Bl0>bla03/a<@0m<c<0>c4a0020>C4a0040>C4_03Ta<@0P8200>C4a080k<C400H0k<c4
0>c4a03Tc<@0k;bl0>C4a03/a<@20>c<c00<0>c4a03Ta;`0i;bl0>C4a03/a<@0i<C40>C4_03Ta<@0
G4cT04@lk03L_;`0i;bl1@3lo?`002/0o?cl00D010@40>Bl_03/a<@0k<C40>Bl_0020=bd]0030>Bd
_03L];@0i;bl0080i;bl00<0k<C40>Bl_03T_;`00P3T_;`40=bd]0<0i;bl00<0g;bd0>Bd_03T_;`0
0P3/a<@0103/c<@0m<c<0>c4a03/a<@20>Bl_0050=bl_03T];@0i;bl0820P03/_;`00P3T_;`30>c4
a0060>Bl_03L];@0g;Bl0>Bl_03/a<@0k<C<0`3/a<@0103T_;`0k<C40>bla03Ta<@20>c4a0030>bl
a03/a<@0k<C400@0k<C400H0i;c40>Bl_03/a<@0k<C40?C<c03/a<@30>Bl_00707alQ03/a<@0k<C4
0>c4a03T_<@0i;bl0=bl]0080>c4a0030>c4c03/a<@0i<Bl0080i;bl00H0g;bl0>Bl_03/a<@0k<C4
0>C4a03/a<@20>C4a0080>bl_03Tc<@0k<C<0>c<c03/c<@0k<c<0>C4a03Ta;`20>C4a00B0820P03L
_;`0i;bl0>C4_03L_;`0g;bd0>Bl_03L_;`0g;Bd0>Bl_03Ta<@0k<C40>C4a03T];@0g;Bd0=bd_03T
_;`0g;Bd0P3T_;`0103/_;`0i<C40>bl_03Ta;`20>Bl_0<0g;Bd00H0g;bl0>Bl_03T_;`0i;bl0>Bd
]03L_;`20>Bl_0030>c4a020P800m<c<0080k<C40P3T_;`01@3T];`0g;bd0>Bl_03T_;`0k<C40080
i;bl0`3/a<@01P3T_;`0g;Bd0=bl_03T_;`0k<C40?C<c0<0k<C400@0i<Bl0>bla03/_;`0i<C40P3/
a<@00`3T_<@0k<C40>c4a0040>c4a0060>Bla024Q8@0k;c40>c4a03/a<`0k<C40`3T_;`01`3/_<@0
i<Bl0>c4a03da<@0i;c40>Bl_03T];`01P3/a<@01@3/a<`0k<C40>c4a03/a<@0i<C40080i;bl00H0
g;bl0>C4_03Ta<@0k<C40>C4a03/c<@20>C4a00;0>C4_03/a<@0P8200>c<a03/c<`0k<C40>C4a03T
_;`0i<C40>c4a03Ta;`00P3L_;`03`3T_;`0g;bl0=bl]03T_;`0g;bl0=bd]03T_;`0i<Bl0>c4a03/
_<@0g;bd0=bd]03T];@0g;Bl0=bd]0020>Bl_0030>bl_03Ta<@0k;bl00<0i;bl0`3L];@01P3L_;`0
P8200>Bl_03T_;`0i;Bd0=bl]080i;bl00<0k<C40>c<a03dc<`00P3/a<@30>Bl_0040=bd]03T_;`0
k<C40>C4_080i;bl0`3/a<@01P3T_;`0g;Bd0=bd_03T_;`0k<C40?C<c0<0k<C400P0i;bl0>C4a03/
a<@0i;c40>c4a020P800k<C40>bla0D0k<C400H0i;c40>Bl_03/a<@0k<C40>c4c03/a<@20>Bl_003
0>Bla03Ta<@0k<C40080k<C400<0i;c40>Bl_03L_;`02P3/a<@05`3Ta;`0i;bl0>Bl_03T_;`0P820
0>C4_03/a<@0i<C40>c4a03Ta<@0k<C40>C4a03/a<@0k<c40>c<c03/c<@0k<c<0>C4a03T_;`0i<C4
0>c4a03Ta;`0i;bl0080g;bl00<0S7CD0=bl]03T_;`01@3lo?`002/0o?cl00<010@40>c4a03T_;`0
0P3T_;`0103T];`0g;bd0=bd]03L_;@20>Bl_0<0k<C40`3T_;`40=bd]080i;bl00H0k<C40>Bl_03T
_;`0i;bl0>c4a03da<`30?C<c080k<C400/0i;bl0>Bd_03L_;`0i;bl0820P03Ta;`0g;bl0>Bl_03/
_;`0k<C40>C4_0030>Bl_0030>Bla03/a<@0m<c<0080k<C400X0i;bl0>bla03Ta<@0k;bl0>C4a03/
_;`0i;c40>C4_03/a<@0i;c40`3/a<@30>Bl_0@0k<C400H0i;c40>Bl_03T_;`0P8200=bd]03T_;`2
0>c4a080i;bl00@0k;c40>c4a03T_;`0i;bl0`3/a<@0203dc<`0k<C40>c<a03/a<`0i<C40>C4_03T
_;`0i<Bl0P3Ta<@0103/c<@0i<C40>c4a03Ta;`20>C4a0<0k<C400P0i<C40>Bl_03T_;`0i;bl0>C4
_020P800g;Bd0=bl_0<0i;bl00<0i<Bl0=bl_03L];@00P3T_;`0103/_;`0i;bl0>Bl_03T_;`20=bd
]080i;bl00H0i;c40>C4_03/a<@0k<C40>Bla03T_;`50=bd]080i;bl00@0k<C40>Bl_03T_;`0i;bl
0P3/a<@00`24Q8@0m<c<0?C<c0020>c4a0080>Bl_03L_;`0i;Bl0>Bl_03/a<@0k;bl0=bl]03T_;`2
0>c4a0@0i;bl00<0k;c40>c4a03/a<`00P3/a<@02P3T_;`0k;c40>C4_03/a<@0i<C40>bl_03Ta<@0
k;bl0>C4a03/_<@30>c4a080i;bl00<0P8200>c4a03/a<@00P3/a<@01P3T_<@0i;bl0=bl_03T];`0
g;Bd0>Bl_080k<C40P3T_;`0103T_<@0k<C40>Bl_03T_;`20>c4a0060>c<a03/a<`0k<C40?C4c03/
c<@0i<C40P3Ta;`02P3T_;`0k<C40>c<a03Ta<@0k<C40>C4a03/a<@0i<Bl0>C4a020P8020>c4a003
0>C4a03Ta;`0i;bl0080i<Bl00/0g;bl0=bd]03T_;`0i;bl0>C4_03T_;`0i<Bl0>Bl_03D];@0i;bl
0>bla0040>Bl_0030=bd]03L_;@0i;bl0080i;bl00<0i<C40>c4a03/a<@00P3T_;`0203L_;`0g;Bd
0=bd]03L];@0i;Bd0820P03T_;`0k<C40`3T_;`00`3/a<@0m<C<0?C<c0020?C<c0040>c4a03/_<@0
i<Bl0>Bd]080i;bl00@0k<C40>Bl_03T];`0i;bl0P3/a<@40>Bl_080k<C400d0k<C<0>c4a03/a<@0
i;bl0>C4a03/_<@0i<Bl0>bla03Ta;`0P8200>Bla03/a<@0i;c400<0k<C40`3T_;`40>c4a0030>Bl
a03T_;`0i;bl0080g;Bd00<0i;bl0>c4a03/a<@00P3T_;`0103T_<@0k<C40>Bla03T_;`20>c4a00A
0>c4c03/a<@0k<C<0>c<a03/a<`0i<C40>C4_03T_;`0P8200>C4a03/c<@0k<C40>C<a03/_;`0i<C4
0>C4_03Ta<@00`3/a<@00`3Ta<@0i;bl0>Bl_0020>C4_0040=bl_03L];@0g;bl0>Bla080i;bl00<0
i<C40?clo03lo?`00`3lo?`002/0o?cl00<010@40>Bl_03T_;`00P3T_;`00`3L_;@0g;Bd0>Bd_003
0>Bl_0040>C4_03/_<@0i<Bl0>c4a080i;bl00<0g;Bd0>Bl_03L];@00`3T_;`01@3/a<@0i;bl0>Bl
_03L_;@0i;bl0080k<C40P3dc<`20>c4a0060>C4_03T_;`0i;bl0>Bl_020P800i;Bl0P3T_;`0203/
a<@0i;bl0>Bla03/_;`0k<C40>Bl_03/_;`0i<C40P3/a<@20>Bl_0030>c4a03T_;`0k<C40080i;bl
00@0i<C40>bl_03T_<@0k;bl0P3/a<@01P3T_<@0i;bl0>bla03Ta<@0m<C<0>c4c0<0k<C400D0k;c4
0=bd]020P800g;Bd0>Bl_0050>c4a0@0i;bl00H0i;c40>c4a03/a<`0k<C40?C<c03/c<@20>c4a080
i<C40P3Ta;`01@3/a<@0i<C40>C4_03Ta<@0k<C40080i<Bl0140g;bl0>Bl_03Ta;`0i<Bl0>Bla03T
a;`0i;bl0820P03L_;@0i;bl0>C4a03Ta;`0g;bl0>C4_03T_;`0g;bd0>Bla0040>Bl_0030=bl]03L
];@0g;Bd0080i;bl00D0k;bl0>Bl_03/a<@0i;bl0>bl_0030>Bl_080g;Bd0`3T_;`00`3/a<@0i;bl
0>Bl_0020>Bl_0040>c4a024Q8@0k<C40?C<c080k<C400<0k;bl0>C4_03T_;`00`3T_;`00`3L];`0
i;bl0>c4a0020>Bl_0040>c4a03/_<@0i<Bl0>Bl_0<0k<C40P3T_;`04@3/a<@0i;c40>Bl_03T_;`0
i;c40>bl_03Ta<@0i;bl0>c4a03Ta<@0k;c40>C4a03/_;`0i;bl08B4Q03/a<@0k<c<00@0k<C40`3L
];@00`3T_;`0k<C40>c4a0030>c4a0@0i;bl00H0k;c40>c4a03dc<`0k<C40>c<c03/c<@20>c4a080
i<C400h0i;bl0>C4_03/a<@0i<C40>C4_03Ta<@0k<C40>C4a020P800g;bl0>Bl_03Ta;`0i;bl0>C4
a080i;bl0P3L_;@01`3L_;`0i<C40>Bl_03L_;`0i<C40=bl_03L_;@01@3T_;`00`3T];`0g;Bd0=bd
]0020>Bl_0050>bl_03Ta;`0k;bl0>Bla03/a<@00P3T_;`01`3T];@0g;bl0=bd]03T_;`0P8200>Bl
_03/a<@0103T_;`20>c4a080m<c<0P3/a<@00`3Ta;`0i;bl0>Bl_0030>Bl_0070=bl]03T_;`0k<C4
0>Bl_03/_<@0i<Bl0>bla0020>Bl_0<0k<C40P3T_;`00`3/a<@0i;bl0>bla0020>Bl_00<08B4Q03T
_;`0k;bl0>C4a03/a<@0k;c40>C4a03/_;`0i;c40>c4a03/a<`0k<c4103/a<@30=bd]0030>Bl_03/
a<@0k<C400<0k<C4103T_;`01P3Ta<@0m<C40>c<c03/a<@0m<C<0>c<a080k<C400D0i<C408B4Q03T
_;`0i<Bl0>c4a0020>C4a00;0>C4_03/a<@0i<C40>C4_03L_;`0i;bl0>C4_03T_;`0i<Bl0>Bla03T
_;`00P3L_;@01@3T_;`0i<Bl0>C4_03L_;`0i<Bl00D0o?cl000[0?clo00400@4103L_;@0g;Bd0=bd
]080i;bl0P3L];@70>Bl_0030>bla03/a<@0i;bl00D0i;bl00<0k<C40>Bl_03T_;`00P3T_;`50>c4
a00>0>Bl_03/a<@0i;bl0>Bd]03T_;`0Q8B40=bd]03L_;@0k;bl0>c<c03/_;`0i;bl0>C4_03/a<`5
0>c4a080i;bl00<0k<C40>Bla03T_;`00P3T_;`01P3/_;`0i;c40>C4_03T_<@0i;bl0>C4a080i;bl
00d0i<C40>c4a03/a<@0k<C40>Bl_03T_<@0k<C40>Bl_03D];@0Q8B40>Bl_03Ta<@0i;c400<0k<C4
0P3dc<`00`3/a<@0i;bl0>Bl_0020>c4a0040>c<a03/a<@0k<C40>c4a080k<c<01l0k<C40>C4_03T
_;`0g;Bl0>c<a03/a<@0i;bl0>C4_03/a<@0i<C40>Bl_03L_;@0i;bl0>C4a03/a<@0i<C40>c4a03T
a<@0Q8B40=bl_03Ta;`0i;bl0=bl_03L];@0g;bd0=bl_03D];@0k;bl0=bl_03L];@0g;bd0080i;bl
0P3L];@70>Bl_080k<C41@3T_;`00`3/_;`0k<C40>Bl_0040>Bl_00908B4Q03/a<@0k<C40>c4a03T
_;`0k<C40>Bl_03L];@0i;bl0080g;Bd00H0i;bl0>c4a03/a<@0k;c40>Bl_03Ta;`60>c4a080i;bl
00<0k;c40>C4_03/_<@00P3T_;`00`3Ta;`0k;c40>Bl_0020>Bl_0050>bla03T_;`0i;bl0>C4a020
P8000P3/a<@02@3T_;`0i<C40>c4a03/_;`0e;Bd0=B/[03T_;`0i<C40>Bla0030>c4a080m<c<00@0
k<C40>Bl_03T_;`0i<C41@3/a<@20>c<c0040>c4a03Ta;`0g;bl0=bd]080k<C40P3T_;`0303/a<@0
i<Bl0820P03L_;@0i;bl0>C4a03/a<@0i<C40>c4a03Ta<@0g;bl0>Bl_080i<Bl00L0g;bl0=bd]03L
_;@0g;bd0=bd]03Ta<@0i;bl0080g;Bd00@0i;bl0>C4_03L];@0g;Bd1`3T_;`00`3/_;`0k<C40>Bl
_0030>Bl_0030820P03/_<@0k<C400@0i;bl1@3/a<@01@3T_;`0k<C40>Bl_03L];`0i;bl0080g;Bd
00<0i;Bl0>c4a03/a<@00P3T_;`00`3/_;`0k<C<0>c4a0040>c4a080i;bl00<0k;c40>C4a03T_;`0
0P3T_;`01@20P800k<C40>Bl_03T_;`0k<C400<0i;bl00d0i<C40>c4a03/a<@0k<C40>Bl_03Ta<@0
k<C40>Bl_03D];@0e:b/0>Bla03T_;`0i;c400<0k<C40P3dc<`0103/a<@0i;bl0>Bl_03T_<@20>c4
a0030>c<a03/a<@0k<C40080k<c<00l0k<C40820P03L_;`0g;Bd0>c<a03Ta<@0i;bl0>C4a03/a<@0
i<Bl0>Bl_03L_;@0i;bl0>c4a03Ta<@00P3/a<@0203Ta;`0g;bl0=bl_03Ta<@0i;bl0=bl_03L];@0
g;bl1@3lo?`002/0o?cl00X010@40>Bl_03T_;`0i;bl0>C4_03T_<@0i;bl0=bl_03T_;`0g;bl0P3T
_;`01@3Ta;`0i;bl0=bl_03L];@0i;bl0080k<C40`3T_;`00`3/a<@0i;bl0>Bl_0020>Bl_080g;Bd
00X0i;bl0>c4a03T_;`0i;bl0>bla03T_;`0g;Bd0=B/]03T];@0P8200P3L];@40>Bl_0080>Bd_03T
_;`0i;bl0>Bla03/a<@0i;bl0>Bd_03L];`50>Bl_0030>Bla03T_;`0i;bl0080i;bl00<0i<C40>c4
a03/a<@00P3/a<@01P3Ta<@0i<Bl0>C4a03/c<`0m<c<0>c4a080g;bl00d0P8200>Bl_03/a<@0k<C4
0>C4a03T_<@0i<C40>Bla03Ta<@0i;bl0>Bla03T_;`0i<C400<0k<C400<0i;bl0>c<a03dc<`00P3/
a<@01`3dc<`0k<C40=Bd[03T];`0g;bl0>Bl_03/a<@00`3T_;`0103T_<@0i;bl0=bd]03T];@30>Bl
_00;0820P03T_;`0i;bl0=bl_03L];@0g;bd0=bl_03T_;`0i<Bl0>c4a03Ta;`00`3T_;`0303Ta;`0
i;bl0=bl_03T_;`0g;bd0=bl_03T_;`0i<Bl0>Bl_03L_;`0g;Bd0>Bl_080k<C400@0i;bl0>Bla03T
_;`0i<Bl103T_;`20=bd]00908B4Q03/a<@0i;bl0>Bl_03/a<@0i;bl0=bd]03L[;@0i;bl00<0g;Bd
103T_;`01`3T];`0i;bl0>Bd_03T_<@0k<C40>Bl_03L];`01P3T_;`01`3T_<@0i;bl0>Bl_03T_;`0
i;c40>C4_03Ta<@00P3/a<@0103Ta<@0Q8B40>Bl_03Ta<@20?C<c0030>C4a03L_;`0g;Bl0080i;bl
0P3/a<@02@3Ta<@0i;c40>C4a03Ta<@0i;c40>Bl_03T_<@0i<Bl0>Bla0030>c4a0030>Bl_03/a<@0
m<c<0080k<C400@0m<c<0>c4a03L];@0g;bd0P3T_;`0103/a<@0i;bl0>Bla020P8020>Bl_0030=bd
]03T];@0i;bl0080i;bl00L0g;Bd0>Bl_03T_;`0g;bl0=bd]03L_;@0g;bl0080i;bl00D0k<C40>C4
_03T_;`0i;bl0>C4_0020>Bl_00<0=bl_03T_;`0g;bl0=bl_03T_;`0i<C40>Bl_03L_;`0g;bd0>Bl
_03/_<@0k<C40P3T_;`00`24Q8@0i;bl0>Bl_0030>Bl_080g;Bd00X0i;bl0>C4a03T_;`0i;bl0>c4
a03T_;`0g;Bd0=b/[03T_;`0i;Bd0P3L];@20>Bl_00:0>bl_03T_;`0i;bl0=bd_03T_;`0i;c40>c4
a03T_;`0g;Bl0>Bd_0D0i;bl00<0i;c40820P03T_;`00P3T_;`00`3T_<@0i<C40>c4a0020>c4a00:
0>C4a03T_<@0k<C40>c<c03dc<`0k<C40=bl_03L];`0i;bl0>C4_0<0k<C40180i;c40>Bl_03Ta<@0
i<C40>Bl_03T_<@0i<Bl0>c4a03Ta<@0k<C40>bla03Ta;`0k<C40?C<c03/a<@0k<c40820P03/a<@2
0=bd]080i;bl00@0k;bl0>C4a03T_;`0i;c40P3T_;`00`3L];@0i;Bd0>Bl_0020>Bl_0070=bd]03T
_;`0i;bl0=bl]03L];@0g;bd0>Bl_0050?clo000:`3lo?`02@0410@0k<C40>C4a03Ta<@0i<Bl0>C4
a03Ta;`0g;bl0>Bl_0020>C4_0040>C4a03T_;`0i;bl0=bl_0D0g;Bd00<0i;bl0=bd]03T_;`00P3L
];@50>Bl_0030>c4a03/_<@0i;bl00<0i;bl00D0i;Bd0>Bl_01lO8@0i;bl0>bl_0020>Bl_0030>Bd
_03T_;`0i;bl0080g;Bd00<0i;bl0>c4a03/_<@00P3T_;`01P3/_;`0i;bl0>Bl_03T_;`0i;c40>bl
_0<0i;bl0P3L_;`00`3T_;`0i<C40>C4a0020>C4a00?0>Bl_03Ta<@0k<c<0?C<c03Ta<@0g;bd0>Bl
_020P800i<C40>c4a03/c<`0k<C40>Bla03Ta;`0i;bl0080i<C400P0i;bl0>C4_03T_<@0i;bl0>Bl
a03Ta<@0k<C40>Bla0<0k<C40P3T_;`00`3L];@0e:b/0=bd]0020>Bl_0040>c4a03T_;`0i;bl0>Bl
_080i;Bd00L0i;bl0>c4a03T_;`0i;bl0820P03L_;@0i;bl0080g;bl0P3T_;`01P3Ta<@0i<Bl0>c<
c03/a<@0i<C40>C4_080i<C400H0i<Bl0>Bl_03T_;`0i;c40>C4_03Ta<@20>Bl_0030=bl_03L];@0
g;Bd00<0g;Bd00<0i;bl0=bd]03T_;`00P3L];@40>Bl_0030820P03/a<@0k;c400<0i;bl00D0i;Bd
0=bd]03T_;`0i;c40>bl_0030>Bl_0030>Bd]03T_;`0i;bl0080g;Bd00<0i;bl0>bla03/a<@00P3T
_;`00`3/_<@0i;bl0>Bd_0020>Bl_0040>bl_03T_;`0i;Bl0>Bl_080g;bl00`0i;bl0>C4a03/a<@0
i<C40820P03T_;`0i<C40>c<c03dc<`0i<C40=bl]03T_;`20>C4a0060>c4a03/c<`0k<C40>C4a03T
_;`0k;bl0P3Ta<@0203Ta;`0i;bl0>Bla03Ta;`0i;c40>C4a03/a<@0i<C40`3/a<@20>Bl_00=0=bd
_03D[:`0g;Bd0=bd_03Ta;`0k;bl0>Bl_020P800i;Bl0>Bd]03T];`0i;bl0>c4a0020>Bl_0050=bd
]03T_;`0g;bl0>Bl_03L_;`00P3T_;`01P3Ta<@0i<Bl0>c<c03/a<@0i<C40>C4_080i<C400H0i<Bl
0>Bl_03T_;`0i<Bl0>C4a03Ta;`20>Bl_00;0=bl_03L];@0g;Bd0=bl]03L];@0g;bd0=bd]020P800
i;bl0=bl]03L];@0103T_;`00`3Ta;`0m<C40>bla0030>Bl_0040>Bd_03L];@0i;bl0>Bla0@0i;bl
00P0g;Bl0>Bl_03T_;`0g;Bd0>Bd]03T_;`0k<C40>bla080i;bl00<0k;c40>Bl_03T];`00P3T_;`0
0`3/_;`0P8200>Bd_0030=bl_0030>C4_03Ta<@0k<C40080i<C400L0i;bl0>C4a03/c<`0m<c<0>C4
a03L_;@0i;bl0080i<C400T0k<C40>c<c03/a<@0i<Bl0>C4a03/_;`0i<C40>Bl_03Ta<@00`3T_;`2
0>C4a0030>Bla03Ta<@0k<C40080k<C400P0P8200>Bl_03L];`0e:b/0=bd]03L_;`0i<Bl0>bl_080
i;bl00D0g;Bd0>Bd]03T];`0i;bl0>c4a0020>Bl_0070>Bd]03L_;@0i;bl0>Bl_03L_;`0i;bl0>C4
a0050?clo000:`3lo?`0100410@0k<C40>C4a03/_;`20>C4a0090>C4_03T_;`0g;bd0>Bl_03Ta<@0
g;bl0=bd]03D];@0g;bd00@0g;Bd0`3D[:`0103L];@0e:b/0=bd]03L];@20>Bl_0080=bd]03T_;`0
i;bl0>c4a03L[:`0e:b/0=b/[03L];@20>Bl_00=0820P03/_;`0i;c40>Bl_03T];@0g;Bd0>Bd]03T
_;`0g;Bd0=b/]03L];@0i;bl0>bla0030>Bl_080i;Bl0P3T_;`0203/_<@0i;c40>Bl_03T_;`0g;Bd
0=bl_03Ta;`0k<C40P3/c<`00`3/a<@0i<C40>Bl_0020>c<c00D0>c4a03L_;`0i;bl0820P03Ta<@0
k<C40?C<c03/c<`0i<C40>Bl_03Ta<@0k<C40>Bl_03Ta<@0g;bl0>Bl_03Ta;`0i;c40>C4_03/a<@2
0>Bl_080k<C40P3D[:`01@3/_<@0g;Bd0=bd]03D[:`0g;Bd0080i;bl00@0g;Bd0=b/[03D[:`0g;Bd
0P3T_;`00`3/_;`0i;bl0820P0020=bd]0090=bl_03Ta;`0i<C40>C4a03Ta;`0i;bl0>c<c03/c<@0
k<C40080i<C400D0k;bl0>C4a03L_;`0g;bd0>C4_0020>Bl_0030=Bl]03L];@0g;Bd00@0g;Bd0P3D
[:`00`3L[:`0g;Bd0=B/[0020=bd]080i;bl00h0g;Bd0820P03/_;`0k<C40=bd]03DY:`0g:b/0=bl
_03T_;`0k;bl0>Bl_03/_;`0i;c40>bl_080g;Bd00<0i;Bd0>Bl_03L];@00P3L];@00`3T_;`0k;bl
0>Bl_0020>Bl_0060>Bd_03T_;`0i;bl0>Bla03/_<@0i<Bl0P3T_;`0103L_;`0i;bl0>Bl_03Ta<@2
0>c<c0030820P03Ta<@0i;bl0080k<c<00X0k<C40=bl_03T_;`0i<C40>c4a03/a<`0k<c<0>c<a03/
a<@0i;bl0P3Ta<@0203T_;`0i;c40>Bl_03L_;`0i;bl0>C4a03Ta;`0k<C40P3T_;`20>c4a080e:b/
00<0i;bl0=bd]03L];@00P3L];@20>Bl_00608B4Q03D]:`0e:b/0=bd]03T_;`0k;bl0P3T_;`30=bd
]0080=bl_03Ta;`0i<C40>C4a03Ta;`0i;bl0>c<c03/c<@20>C4a0090>C4_03Ta<@0i;bl0=bl_03L
_;@0i;bl0>C4_03T_;`0e;Bd00@0g;Bd00T0g:bd0=bd]03D[:`0e:b/08B4Q03L];@0e:b/0=B/]03L
_;@00P3T_;`05`3L];@0g;Bl0>bl_03/a<@0g;Bd0=BT[03L[:`0g;bd0>Bl_03/_;`0i;bl0>bl_03/
a<@0i;bl0>Bd]03L];@0i;Bd0>Bl_03L];@0g:bd0=bd]03T_;`0k;bl00@0i;bl00D0i;Bl0>Bl_03/
_<@0i;c40820P0020>Bl_0040=bl]03T_;`0i;bl0>C4a080k<c<00/0k<C40>C4_03T_<@0k<C40>c<
c03/a<@0g;bl0>Bl_03Ta<@0k<C40>c4c0020>c<c0030>C4a03T_;`0i<C40080i<C400L0i;bl0=bl
_03T_<@0i;bl0>C4_03Ta<@0k<C40080i;bl00D0k<C40>bla020P800e:b/0>Bl_0020=bd]0030=b/
]03L];@0i;bl0080i;bl00<0g:b/0=B/[03L];@00P3T_;`00`3/_;`0i;bl0=bl_0020=bd]0040=bl
_03Ta;`0i<C40>C4a0D0o?cl000[0?clo00@00@4103Ta<@0i<Bl0>C4_03Ta<@0k;bl0>C4a03T_;`0
g;bl0>C4_03T_;`0g;bl0=bl]03D];@0g;Bd0=bl]0L0g;Bd00<0i;bl0=bd]03T_;`00P3T_;`20=bd
]00:0>Bd]03L];@0c:BT0<BLW03<Y:@0e:b/0=bd]03T_;`0Q8B40=bd]080i;bl0`3L];@01@3T];`0
g;Bd0=B/[03D[:`0i;Bd0080i;bl00@0g;Bl0>Bd]03L_;`0i;Bd0P3T_;`20>c4a0060>bl_03T_;`0
i<C40>c4a03Ta<@0k<c<0`3dc<`30>c4a00A0>c<c03/a<@0i;bl0=bl_020P800k<C<0>c<c03dc<`0
k<c40>c4a03T_;`0i<C40>Bl_03L_;`0i;bl0>C4_03T_<@00`3Ta<@20>c4a0050>bl_03/a<@0i;bl
0=B/[03L];@00P3/a<@0103T_;`0g;Bd0=bd]03L_;`20>Bl_0050=B/[03<Y:@0g:b/0>Bl_03/_<@0
0P3T_;`01020P800g;Bd0=bd]03L_;@30>Bl_080g;bl00H0k<C40>C4a03T_;`0i;bl0>C4_03Ta<@2
0>C4_0040=bl_03T_<@0i<Bl0=bl_080g;Bd00<0e;Bd0=bl]03L];@01P3L];@00`3T_;`0g;Bd0>Bl
_0020>Bl_0090=bd]024Q8@0g;Bd0=bd]03<Y:@0a9bL0<bTY03D[:`0g;Bd0080i;bl00@0g;Bd0>Bl
_03T_;`0i;Bl0P3L];@02`3T_;`0g:bd0=B/[03D[:`0i;Bd0>Bla03T_;`0g;Bl0=bd]03T];`0g;Bd
0080i;bl00<0k<C40>bla03/_<@00P3T_;`20>C4a0040>c<c03dc<`0m<c<0820P0<0k<C40100k<c<
0>c4c03T_;`0i;bl0>C4a03/c<@0k<c<0?C<c03/a<`0i<C40>Bl_03Ta<@0i;bl0=bl_03Ta;`0i;bl
0P3Ta<@00`3T_<@0i<C40>c4a0020>c4a0040>bl_03T_;`0e:b/0=bd]080k<C400T0i;bl0=bd]03L
];@0g;bl0>Bl_020P800e:b/0<bLY03L[:`00P3T_;`00`3/_<@0i;bl0>Bl_0020=bd]0040=bl]03T
_;`0i;bl0>Bl_080g;bl0100k<C40>C4a03Ta;`0i;bl0>C4a03/_;`0i<C40>C4_03T_;`0i;c40>C4
_03L_;`0g;Bd0=bl]03D];@0g;bd103L];@01@3L[;@0P8200=bd]03L_;`0i;Bd00<0i;bl103L];@0
1@3<Y:@0a9bL0<bTY03D[:`0g;Bd0080i;bl00@0g;Bd0>Bd_03T_;`0i;Bd0P3L];@04P3T_;`0g;Bd
0=B/[03D[:`0i;Bd0>Bla03T_;`0g;Bl0=bd]03T];`0g;bd0>Bd_03Ta;`0k;bl0820P03/_<@0i;bl
0>Bla080i<C400T0k<c<0?C<c03dc<`0m<c<0>c4a03Ta<@0k<c40>c<c03/a<`00P3T_;`0203Ta<@0
k<c40>c<c03dc<`0k<C<0>c4a03T_;`0i<C40P3T_;`01@3Ta;`0i;c40>C4_03Ta<@0i;c400<0k<C4
00D0k;bl0>c4a03L_;@0P8200=bd]0020>c4a0040>Bl_03L];@0g;Bd0=bl]080i;bl00D0e:b/0<bT
Y03L[:`0i;bl0>bla0030>Bl_080g;Bd00@0g;bl0>Bl_03Ta;`0i;bl1@3lo?`002/0o?cl00D010@4
0=bl_03T_;`0i<Bl0>C4a0020>c<a0080>c<c03dc<`0k<C40>C4a03/a<@0i<Bl0>Bl_03L_;`30=bd
]0060>Bl_03L];@0i;bl0>Bl_03/a<@0m<c<103/a<@30>Bl_00E0=bd]03D[:`0c:BT0<bTY03DY:`0
g:b/0>Bl_020P800i;Bd0>Bl_03/_<@0i;bl0>Bd_03L];@0i;Bd0=bd_03L[;@0e:b/0>Bd_03/a<@0
i;bl0080g;Bd00L0i;Bl0=bl_03T];`0i;bl0>bla03/a<@0i;c400@0k<C400<0k<C<0>c<c03/c<`0
103/c<`02@3dc<`0k<c<0>C4a03T_;`0Q8B40>c4a03/c<`0m<c<0>c4c0020>C4a0050>c4a03T_;`0
g;bl0>Bl_03Ta<@0103/a<@02P3Ta<@0m<c<0>c<c03T_;`0g;Bd0>Bl_03Ta;`0k<C40?C<c03/a<@2
0>Bl_0060>Bd]03T_;`0e:b/0=B/[03DY:@0g;Bl0P3T_;`0103/_;`0i<C40820P03L_;@20>Bl_080
g;bl0P3L_;@01@3L_;`0i;bl0=bl_03Ta;`0i<C40080k<C400T0k<c<0>c4a03dc<`0k<c40>C4a03/
a<@0i<C40>C4_03L_;`00`3L];@01P3T_;`0g;Bd0>Bl_03T_;`0k<C40?C<c0@0k<C400D0i;bl0820
P03T_;`0g;Bd0=BT[0020<bTY0050=BTY03L[;@0i;bl0=bd]03T];@00`3T_;`03@3T];`0g;Bd0>Bd
]03L];`0g;Bd0=B/[03T];`0k;bl0>Bl_03T];@0g;Bd0>Bl_03T];`00P3T_;`01@3/_<@0k<C40>C4
_03/a<@0k<C<0080k<C40`3/c<`03P20P800k<c<0>c<c03/c<`0m<c<0>c<a03Ta<@0i;bl0>C4a03/
a<`0k<c<0?C<c03/c<@0k<C40P3Ta<@0103T_;`0g;bl0>Bl_03Ta<@40>c4a0060>C4a03da<@0k<c<
0>Bl_03L];@0i;bl0P3/a<@0403dc<`0k<C40>Bl_03T];@0i;bl0>Bd]020P800e:b/0=BTY03L];@0
i;bl0>bl_03Ta;`0k;c40>Bl_03L_;@30>Bl_0040=bl_03L_;@0g;bl0=bl_0<0i;bl00`0i<C40>c4
a03/c<@0k<c40>c4c03/c<`0k<c40>C4a03/a<@0i<Bl0>Bl_03L_;`20=bd]0070=bl_03T_;`0g;Bd
0>Bl_020P800k<C40?C4a0040>c4a0<0i;bl00T0g;Bd0=B/[03<Y:@0c:BT0=BT[03L[:`0i;bl0=bd
]03T];`00`3T_;`03@3T];`0g;Bd0>Bd]03L];`0g:bd0=B/[03T];`0k;bl0>Bl_03T];@0g;Bd0>Bl
_03T];`00P3T_;`00`3/a<@0P8200>c4a0040>c4a0@0k<c<00`0m<c<0>c<c03/c<`0m<c<0>c<a03T
a<@0i;bl0>C4a03/a<`0k<c<0?C<c03/c<@20>C4a0050>c4a03T_;`0g;Bl0=bl_03Ta<@00`3/a<@0
2`3Ta<@0k<C40>c<a03dc<`0i;bl0=bd]020P800k;bl0>c4a03dc<`0k<C400<0i;bl00D0g;Bd0=Bd
]03DY:@0e:B/0=bd]0020>Bl_0040>c4a03T_;`0i;bl0=bl]080i;bl0P3L_;`00`3L_;@0o?cl0?cl
o0030?clo000:`3lo?`03`0410@0i<Bl0>Bl_03Ta<@0k<c<0?C<c03dc=@0m=C<0>c<c03/a<@0i<C4
0>C4_03Ta<@0g;bl0=bl]0020=B/[0030=bd]03T_;`0i;bl0080k<C400<0m<c<0>c4a03/a<@00`3/
a<@01P3T_;`0i<Bl0>c4a03/_<@0i;bl0>Bd_0<0g;Bd00<0i;bl0820P03/_<@00`3/a<@0103/_;`0
g;bl0=b/[03T_;`20=bd]0050>Bl_03/a<@0k;c40>Bl_03T];`00P3T_;`00`3T];`0i;bl0>Bl_003
0>c4a0040>c<c03/a<@0i<C40>C4a0<0k<C400P0m<c<0>c4a03/a<@0k<c<0>c4a03Ta<@0i;bl0820
P0<0k<c<00l0k<C40>Bl_03Ta<@0k<C40>C4a03L_;`0i;bl0>C4a03/c<@0k<C<0>c<a03/a<@0i;c4
0>c<a03da<@00P3L];@01@3T_;`0m<C<0>c4a03/a<@0i;bl0080k<C400D0i;bl0=bd]034W9`0c:BT
0>Bl_0020>c4a00<0>bl_03/_<@0k<C40820P03T_;`0i<C40>c4a03Ta<@0i;bl0=bl_03T_;`0i<C4
0P3Ta;`0403T_;`0i<C40>c<a03dc<`0m=CD0?CDc03/c<`0k<C40>C4a03T_;`0i<Bl0=bl_03L];@0
e:b/0=b/[03L];@20>Bl_0030>C4a03/a<@0m<c<00D0k<C400H0i;bl0820P03/a<@0k;bl0>Bl_03T
];`20=bd]0030=b/]03T_;`0k;bl0080k<C400H0m<C40>c4a03/_;`0g;bd0=b/]03T_;`20=bd]008
0>Bl_03/a<@0i;c40>Bl_03T];`0i;bl0=bl_03T];@20>Bl_0070>bla03/a<@0k<C<0>c<a03Ta<@0
k<C40>C4a0020>c4a0030820P03dc<`0k<C40080k<C400X0k<C<0>C4a03Ta;`0i;c40>c<a03dc<`0
k<c<0>c4a03Ta;`0i;c40P3/a<@03P3L_;`0i;bl0>C4a03/a<`0k<c40>c<c03/a<@0i;bl0>c<c03d
a<@0g;bl0=b/[03T_<@0k<c40P3/a<@0203T_;`0k<C40>c4a03T_;`0e;Bd0820P03<Y:@0i;bl0`3/
a<@01@3/_<@0i<Bl0>Bl_03T_;`0k<C40080i<C400h0i;bl0=bl_03T_;`0i<C40>C4_03L_;`0i;bl
0>C4a03/c<@0k<c<0?CDe03de<`0m<c<0>c4a080i<Bl00H0i<C40=bl_03L];@0e:b/0=b/[03L];@2
0>Bl_0040>C4_020P800m<C40>c<c0@0k<C400T0i;bl0>bl_03/a<@0k;c40>Bl_03T];@0g;Bd0=b/
]03L];@00P3T_;`20>c4a0060?C4a03/a<@0k<C40=bd]03L[;@0i;bl0P3L];@01`3T_;`0k<C40>Bl
a03T_;`0i;Bl0>Bl_03L_;@00P3T];`0203T_;`0P8200>c4a03/a<@0k<c<0>C4a03/a<@0i<C40`3/
a<@00`3/c<`0k<C40>c4a0020>c4c0040>C4a03Ta;`0i;c40>c<a080k<c<00L0k<C40>C4a03T_;`0
k<C40>C4a03L_;`0i<Bl0080k<C400H0k<c<0>c<a03/a<@0k;c40>c<a03/a<`20=bd]0050820P03d
c<`0k<C40>c4a03T_;`00P3/a<@01@3T_;`0g;Bd0<BLW03<Y:@0i;bl00<0k<C400T0k;bl0>bla03T
_;`0i;bl0>c4a03Tc<@0k;bl0=bl_03T_;`01@3lo?`002/0o?cl010010@40>Bl_03Ta;`0k<C40>c<
a03dc<`0m=C<0?C<c03/c<@0i<C40>Bl_03L_;@0g;Bd0=Bd[03D[;@0g;Bd0P3T_;`01@3L];@0i;bl
0>Bl_03T_;`0k<C400<0i;bl0P3/a<@20>Bl_0090>bla03/_;`0i<Bl0>bla03/_;`0i;bl0>Bd]03T
_;`0P82000D0k<C400<0i;bl0=b/]03L];@00P3L];@00`3T_;`0k;c40>Bl_0020>Bl_0050>bla03T
_;`0g;Bd0>Bd]03T_;`00P3/a<@0103da<`0k<C40>c4a03Ta<@30>c4a0040>C4a03/a<@0i<C40>Bl
_0<0k<C401@0i;c40820P03/c<@0m<c<0>c4a03Ta<@0i;bl0>C4_03/a<`0k<c<0>c4a03Ta<@0k<C4
0>C4a03/a<@0i<C<0>c<a03/_<@0i;bl0=bl_080g;Bd00@0i<Bl0>c4a03dc<`0i;bl0`3/a<@01P3T
_;`0e:b/0<bTY03<Y:@0k;bl0>c4a080i;bl0P3/a<@02P20P800i;bl0>c4a03/a<@0k<c40>Bl_03L
_;`0i<C40>c4a03Ta<@20>Bl_0090>C4a03/c<`0m<c<0?CDc03dc<`0k<c40>C4a03T_;`0g;bd0080
e;Bd00D0e;B/0=bd]03L_;`0i;bl0=bd]0020>Bl_0030>bl_03/a<@0i;bl0080i;bl0P3/a<@02P3T
_;`0Q8B40>Bl_03/a<@0k;bl0>c4a03/_;`0i;bl0=bd]03T_;`60>c4a0070>Bl_03L[;@0g;Bd0=b/
]03L];@0i;bl0>c4a0030>Bl_0050>bla03T_;`0g;Bd0>Bd_03T_;`00P3/a<@01@3da<`0k<c40>c4
a03/a<@0i<C40080k<C400D0P8200>c4a03Ta<@0i;bl0>C4a0020>c4a00;0>Bla03/a<@0k<c<0>c4
c03/a<@0i<C40>Bl_03T_<@0k<c40>c4c03Ta<@00P3/a<@01P3Ta<@0k<C40>C4a03/c<`0k<C40>Bl
_080g;Bd0P3T_;`00`3/a<@0m<c<0>Bl_0030>c4a00:0>Bl_03D[:`0P8200<bTY03/_;`0k<C40>bl
_03T];`0i<Bl0>c4a080i;bl00P0k<C40>c<a03/a<@0i<Bl0=bl_03Ta;`0k<c40>C4a080i<Bl00X0
k<C40>c<c03dc<`0m=C<0>c<c03/a<@0i<C40>Bl_03L_;`0e;Bd0P3D]:`0203L];@0g;bl0>Bd]03L
_;`0i;Bd0>Bl_024Q8@0k<C40`3T_;`20>c4a00:0>Bl_03Ta;`0i;c40>bl_03/a<@0k;c40>bl_03T
_;`0g;bd0>Bd_0H0k<C400L0i;bl0=b/[03L];@0g:bd0=bd]03T_;`0k<C400<0i;bl00<0k;c40>Bl
_03L];@00P3T_;`01P20P800k<C40>c4c03da<@0k<C40>C4a0<0k<C400D0i<C40>c4c03/a<@0i;bl
0>C4a0020>c4a00;0>Bla03/a<@0k<c<0?C4a03/a<@0i<C40>Bl_03T_<@0k<c40>c<c03/a<@00P3T
a<@03@3/a<@0i<C40>c4c03/c<@0i<C40>Bl_03T];@0g;Bd0=bl]020P800k<C40?C<c03T_;`00`3/
a<@01P3T_;`0e:b/0<bTY03<Y:@0k;bl0>c4a080i;bl00@0k;c40>c4a03T_;`0i;bl0P3/a<@00`3T
c<@0i<Bl0>Bl_0050?clo000:`3lo?`01@0410@0i;bl0=bl_03Ta<@0k<C40080k<c<00T0k<c40>C4
a03/a<@0i<Bl0=bl_03D];@0e:b/0=Bd[03T_;`00P3/a<@01@3T_;`0g;Bd0=bd]03T_;`0k<C400<0
i;bl0P3/a<@0103/_<@0i;bl0=bl]03T];`20>Bl_0060>c4a03T_;`0i;bl0>Bd_020P800k<C40P3T
_;`0103/_<@0k<C40>Bl_03L];@30=B/[0030>Bd_03T_;`0i;bl0080i;bl00T0k<C40>Bl_03L];`0
g;Bd0>Bl_03/_<@0k<C40?C4c03/c<`00`3/a<@00`3/a<`0k<C40>c4a0020>Bl_0030=bd_03T_;`0
k<C<0080k<C400/0P8200>c<c03/a<`0i<C40>Bl_03L_;`0i;c40>c<a03dc<`0k<c<0>c4a0030>C4
a080k<C400@0i<C40=bd]03L[:`0g;Bd0P3T_;`00`3/_<@0m<c<0?C<c0020>c4a00<0>Bl_03L];@0
e:b/0<bTY03D[:`0i;Bd0>Bd_03T];@0g;Bd0>Bl_03/a<@0P8200P3T_;`02`3Ta;`0i<C40>C4_03T
_;`0i<Bl0>C4a03T_;`0i<Bl0>Bl_03Ta;`0k<C40080k<c<00T0k<c40>C4a03/a<@0i<Bl0=bl_03D
];@0e:b/0=Bd]03T_;`00P3/a<@01@3T_;`0g;Bd0=bd]03T_;`0i<C40080i;bl00L0k;bl0>c4a03/
a<@0i;bl0820P03T_;`0g;Bl0080i;bl00@0k<C40>bl_03T_;`0i;bl0P3/_<@20>Bl_0040>bla03/
a<@0i;bl0=bd]080e:b/00<0e:bd0>Bd]03/_<@00`3T_;`02@3/a<@0i;bl0=bd]03L];@0i;bl0>bl
a03/a<@0k<c<0?C4c0050>c4a00608B4Q03Ta;`0g;Bl0=bl_03/_;`0k<C<0P3/a<@02`3/_<@0k<c<
0>c<a03Ta<@0i;bl0=bl_03Ta;`0k<c<0?C<c03/c<`0k<C400<0i<C400<0k<C40>c<a03T_;`00`3L
];@00`3L_;`0i;bl0>bl_0020?C<c080k<C400L0i;bl0=bd]03D[:`0P8200=B/[03T];@0i;Bl0080
g;Bd00<0i;c40?C4a03T_;`00P3T_;`20>C4a080i;bl0180i<C40>c4a03T_;`0i;bl0=bl_03Ta;`0
k<C40>c<c03dc<`0k<c40>C4a03/a<@0i<C40=bl]03D];@0e:b/0=Bd]03T_;`20>c4a0050>Bl_03L
];@0g;Bd0820P03/a<@00`3T_;`20>c4a0040>Bla03T_;`0i;bl0=bd]080i;bl00H0k<C40>bla03T
_;`0i;bl0>bl_03/_<@20>Bl_0050>bla03/a<@0i;bl0=bd]03D[;@00P3D[:`00`3T];`0k;bl0>Bl
_0020>Bl_0090>c4a03T_;`0g;Bl0=bd]03T];`0P8200>c4a03da<`0k<c<00<0k<C400H0k<C<0>c4
a03/a<@0i;bl0=bl_03L];@40>c4a00:0>bl_03/c<`0k<c<0>C4a03T_;`0g;bl0>C4_03/a<`0m<c<
0>c<c080k<C40P3Ta<@30>c4a00E0=bd]03L[;@0g;bd0>Bd_020P800i<Bl0?C<c03da<@0k<c<0>bl
_03T_;`0g;Bd0=B/[03<Y:@0e:b/0>Bd]03T];`0i;Bd0=bd]03Ta;`0k<C400<0i;bl0P3Ta<@00`3T
_;`0i<Bl0?clo0040?clo000:`3lo?`01@0410@0i;bl0=bl]03L];@0i<Bl0080k<C400T0i;bl0>C4
a03Ta;`0i;c40>Bl_03L_;`0g;bd0=bd]03T_;`00P3/a<@0103T_;`0g;bl0=bd]03T];@60>Bl_004
0>c4a03T_;`0g;Bd0=bd]0<0i;bl00D0k;bl0>Bla03T_;`0P8200>bl_0020>Bl_0050>bl_03/a<@0
k;bl0>Bd_03L];@00P3D[:`0103T];@0k<C40>Bl_03T];`30>Bl_0030=bd]03L[;@0g;Bd0080i;bl
00<0i<C40>c4a03/a<@00`3/a<@00`3T_;`0g;Bd0=B/]0020=bd]00=0>c4a03dc<`0m<c<0>c4a020
P800m<c<0>c<a03/a<@0i<C40=bl_03T_;`0k<C<0>c<a0020>c4a0050>C4a03/a<@0k<C40>c<c03T
a<@0103T_;`01`3L];@0i;bl0>c4a03/c<@0m<c<0?C4a03T_;`00`3L];@30=B/[080g;Bd00@0i;Bl
0>Bl_03T_;`0P8200P3T_;`0103L_;`0g;Bd0=bl]03L_;`20>C4a0070>c4a03Ta;`0g;Bl0=bl]03T
_;`0k<c40>c4a0020>Bl_0070>C4a03T_;`0i;bl0=bl_03L_;@0g;Bd0>Bl_0020>c4a080i;bl00<0
g;Bd0>Bd]03T_;`01@3T_;`0103/a<@0P8200=b/[03L_;@40>Bl_0050>bla03T_;`0i;bl0>Bl_03/
_;`00P3T_;`0103/a<@0k;c40>Bd]03L];@20=B/[0030=bd]03/_<@0i;bl00@0i;bl00<0g;Bd0=b/
]03L];@00P3T_;`00`3/_<@0k<C40>c4a0030>c4a00B0>Bl_01lO8@0g:bd0=b/[03L_;@0k<C40?C<
c03/c<`0k<C40>C4_03dc<`0k<C<0>c4a03Ta<@0g;bl0>Bl_03/a<`0k<c40P3/a<@01@3Ta<@0k<C4
0>c4a03/c<`0i;c400@0i;bl00<0i;Bd0>Bl_03Ta<@00P3dc<`00`3/a<@0i;bl0=bd]0020=bd]003
0820P03D[:`0g:b/0080g;Bd0`3T_;`00`3/a<@0i;bl0>Bl_0020=bl]080g;bl00X0i<Bl0>C4a03T
a<@0i<Bl0=bd_03L];@0i<Bl0>c4a03Ta<@0i;bl0P3Ta;`30>Bl_0030=bl]03D];@0i;bl0080k<C4
0P3T_;`00`3L];@0P8200>Bl_0050>Bl_0040>c4a03T_;`0g:b/0=bl]0@0i;bl00D0k;bl0>Bl_03T
_;`0i<Bl0>bl_0020>Bl_0040>c4a03/_;`0i;Bl0=bd]080e:b/00@0g;Bl0>c4a03T_;`0i;Bl0`3T
_;`01@3L];@0g:bd0=bd]020P800i;bl00H0k<C400<0i;bl0=bd]03L[;@00P3L];@03P3/a<@0m<c<
0>c<c03/a<@0i<C40?C<c03/a<`0k<C40>C4a03L_;`0i;bl0>c<a03/a<`0k<C40P3Ta<@20>c4a003
0>c<c03Ta<@0i;bl00<0i;bl00L0i;Bl0820P03/a<@0k<C<0?C<c03/c<@0i;bl00<0g;Bd0P3D[:`0
103L[:`0g;Bd0=bd]03T];`20>Bl_0070>c4a03T_;`0i;bl0=bl]03L];`0g;bd0=bl_0050?clo000
:`3lo?`01@0410@0i<C40=bl_03L];@0g;bl0080i<C400H0i<Bl0>c4a03Ta<@0k<c40>C4a03T_;`2
0=bl_0040>Bl_03/_;`0i<C40>bl_080i;bl00L0g;bl0>Bl_03T_;`0g;Bl0=B/[03D]:`0i;bl0080
k<C400D0g;Bd0>Bl_03/_;`0k;c40>bl_0020>c4a00>0>bl_020P800i;bl0>Bl_03T];`0i;bl0>c4
a03/_<@0g;Bd0>Bl_03L];`0g;Bd0>Bl_03/_<@20>Bl_0090>Bd_03L];@0i;Bl0>Bl_03L[;@0e:b/
0=bd]03L];`0k;bl0080k<C400<0i;c40>c4a03/a<@00P3T_;`20=bd]0060>Bl_03/_<@0k<C40>c4
a03T_;`0P8200P3/c<`03@3/a<@0i<C40>Bl_03Ta;`0i<C40>c<c03/a<@0k<C<0>c4a03Ta<@0k<c<
0>c4a03T_;`00`3/a<@30>Bl_0030>c4a03da<`0k<c<0080k<C40`3T_;`20=bd]080i;Bd00P0g;Bd
0>Bl_03T_;`0i;bl0820P03Ta;`0i;bl0>C4_080i;bl00l0i<C40>bl_03Ta<@0k<C40>C4a03L_;`0
g;Bd0=bl_03T_<@0i<C40>C4_03/a<@0i<C40>c<a03Ta<@00P3T_;`0103L_;`0i;bl0>Bl_03/a<@3
0>Bl_00>0=bl_03T_;`0i;bl0=bd]03D[:`0e;Bd0>Bl_03/a<@0P8200=bl_03T_;`0k;bl0>bla03/
_;`20>c4a0@0i;bl00/0i;Bl0>Bl_03/a<@0k;bl0=bd_03T_;`0i;Bd0=bd]03T_;`0k<C40>Bl_002
0>Bd_0080>Bd]03T];`0i;bl0=b/]03D[:`0g;Bd0>Bd]03T_;`30>c4a0040>Bla03/a<@0i;bl0820
P080g;Bd01D0i;bl0>Bla03/a<@0k<C40>Bla03T_;`0m<c<0>c<c03/a<@0i<C40>Bl_03Ta;`0i<C4
0>c4c03/c<@0k<C<0>c4a03Ta<@0k<c40>c4c03Ta;`00`3/a<@30>Bl_0050>c4a03/c<@0m<C<0>c<
a03/a<@00`3T_;`01`20P800g;Bd0=bd]03T];@0g;Bl0>Bd]03T];`00`3T_;`01@3Ta<@0i;bl0>Bl
_03T_;`0i<Bl0080i<C40P3/a<@0403L_;`0g;bd0=bl_03Ta<@0i<Bl0>C4a03/a<@0i<C40>c4a03T
a<@0i<Bl0>Bl_03L_;`0i;bl0>Bla03/a<@30>Bl_00>0820P03T_;`0i;bl0=bd]03D[:`0g;Bd0>Bl
_03/c<@0k;bl0=bd_03T_;`0k;bl0>bla03/_;`20>c4a080i;bl00`0i;Bl0>Bl_03T];`0i;bl0>bl
a03/a<@0g;Bd0>Bl_03T];@0g;Bd0>Bl_03/_<@20>Bl_00@0>Bd]03T];`0i;bl0>Bd]03L];@0e:b/
0820P03T];`0i;bl0>c4a03/_<@0k<C40>C4a03/_<@0i;bl0=bl_080g;Bd00l0i;bl0>Bla03/a<@0
k<C40>Bla03T_;`0m<c<0>c<a03/a<@0i<C40>Bl_03T_<@0i<C40>c4c03/c<@00P3/a<@01@3Ta<@0
k<c<0>c4a03T_<@0i<Bl0080k<C40P3T_;`01P20P800k<C40?C<c03/c<@0m<C<0>c4a0<0i;bl0`3L
];@0103T];@0g;Bd0>Bl_03T];`20>Bl_0030>C4_03T_;`0i<Bl0080i;bl00<0i<C40?clo03lo?`0
0`3lo?`002/0o?cl00L010@40>C4_03Ta;`0g;bl0=bd]03Ta;`0i<C40080k<C400<0k<c40>c4a03T
a<@00P3Ta;`01P3T_;`0i<Bl0>Bla03/a<@0i<Bl0>bla0@0i;bl00@0g;Bd0=B/[03D[:`0i;bl0P3/
a<@00`3T_;`0k<C40>c4a0040>c4a0060>Bl_020P800g;Bd0=bd]03L[:`0g;Bd0P3T_;`03P3L];@0
k;bl0>Bl_03T];`0i;c40>c4a03/_;`0i;bl0=bd]03T];`0k;bl0>C4_03L];@0g:bd0P3L];@0103T
];`0k<C40>bla03/a<@20>Bl_0030>Bd_03T_;`0i;Bl0080i;bl00D0k<C40>Bl_03T_;`0i;bl0820
P0020>c4a080i<C40P3T_;`00`3T_<@0i<Bl0>C4a0020>C4a0<0k<C400d0i<C40>Bl_03T_;`0k<C4
0>Bl_03/a<@0i;bl0>c4a03dc<`0m<C40?C<c03/c<`0k<C400<0i;bl00@0g;Bd0>Bl_03T_;`0i;bl
0P3T];@00`3L];@0Q8B40>Bl_0040>C4a0040>c<a03Tc<@0k<c40>C4a080i<Bl00T0g;bl0=bl]03T
a;`0i<C40>c4a03/c<@0k<C40>C4a03/a<@00P3Ta;`01@3L_;`0i<Bl0>bla03Ta;`0k<C400D0i;bl
00P0g;Bd0=B/[03D[:`0i;bl0>c4a024Q8@0i;bl0>bla0@0k<C400<0k;c40>bl_03L];@00P3L];@0
1@3L[:`0g;Bd0>Bl_03T_;`0g;Bd0080i;bl00<0i;Bl0>bla03/a<@00P3T_;`01P3L];`0g;Bd0>c4
a03T_;`0g;Bd0=b/]080g;Bd00@0i;bl0>bla03/a<@0k<C40`3T_;`01@24Q8@0g;Bd0>Bl_03/_<@0
k;bl00@0i;bl0P3/a<@20>C4a080i;bl00<0i;c40>C4_03Ta<@00P3Ta<@30>c4a00=0>C4a03T_;`0
i;bl0>C4_03T_<@0k;bl0>C4a03da<@0m<C<0>c<a03dc<`0m<C<0>c4a0020>Bl_0030820P03L];@0
i;bl00<0i;bl0`3L];@0103T_;`0i<C40>C4_03Ta<@30>c4a00<0>c<a03Ta;`0i<C40>C4_03L];`0
g;bd0>Bl_03/a<@0i<C40>c<a03/c<`0k<C40P3Ta<@01P3T_;`0i<Bl0>Bl_03/_;`0i<C40>c4a080
i;bl00@0P8200>Bl_03T_;`0g;Bd0P3D[:`0103T_;`0k<C40>c4a03T_;`60>c4a0030>bl_03L];@0
g;Bd00<0g;Bd0P3T_;`04P3L];@0i;bl0>Bl_03T_;`0k;c40>c4a03T_<@0i;bl0=bd_03L];@0k;c4
0>Bl_03L];@0g:bd0820P03L];@0i;bl0>bla080k<C4103T_;`0103T];`0i;bl0>bl_03/_<@40>Bl
_080k<C40P3Ta<@20>Bl_0040>C4_03T_<@0i<C40>c4a080i<C40P3/a<@02`3Ta<@0i;bl0>Bla03T
a;`0i;bl0>C4_020P800k<C40?C4c03/c<@0m<c<0080k<C400@0k;bl0>Bl_03L_;`0g;Bd0`3T_;`0
1@3T];@0g;bd0=bd]03L];@0i;bl00<0i<C40P3/a<@50?clo000:`3lo?`04P0410@0i<C40>Bla03L
_;@0g;bl0>c4a03/c<`0m<c<0>C<a03/a<@0i<C40>c4a03Ta;`0i;c40>C4_03T_;`0i<C40>bl_0L0
i;bl0`3L];@30>Bl_0080>bla03dc<`0k<C40>c4a03/_<@0k<C40>Bl_020P8020=bd]0030=b/[03L
];@0i;bl0080i;bl00@0i;Bl0>Bl_03T_;`0k;bl0`3/a<@0103/_<@0i;bl0>c4c03/a<@20>Bl_004
0=bd_03T];@0g;Bd0>Bl_080k<C401P0k;bl0=bd_03L];@0g;Bd0>Bl_03/a<@0m<C<0>Bl_03T];`0
i;bl0>Bd_024Q8@0i;bl0>Bla03Ta<@0i;bl0>C4a03T_;`0g;bl0=bd_03L_;`0i;bl0>C4a03T_;`2
0>C4a0<0i;bl00<0g;Bd0>Bl_03T_;`00`3/a<@30?C<c080k<C400D0i<Bl0>Bd_03L];@0k;c40>bl
_0040>Bl_00D07alQ03T_;`0k;bl0>c4a03/c<@0k<C<0>c<a03/a<@0i<C40>Bl_03/a<@0i<C40=bd
]03L_;`0i<C40?C<c03/c<`0i<C40>c<a03/a<@30>C4a0050>Bl_03Ta;`0k;bl0>Bla03/_;`01P3T
_;`30=bd]0070>Bl_020P800i;bl0>c4a03dc<`0k<C40>bla0020>c4a080i;bl00@0g;Bd0=b/[03L
[;@0g;Bd0`3T_;`0103T];`0i;bl0>Bl_03T_;`30>c4a0040>Bl_03/_<@0k<C40>c4a080i;bl00@0
g;Bd0>Bd_03L];@0i;bl0P3/a<@01@3T_;`0i;Bl0=bd]020P800i;bl0080k<C400<0k;c40>Bl_03T
];`00`3T_;`02`3Ta<@0k<C40>Bl_03Ta<@0i;bl0=bl_03L];`0g;bl0>Bl_03Ta;`0i;c40080i<C4
0P3T_;`0103T];`0i;bl0>Bl_03T_;`30>c4a0<0m<c<0P3/a<@00`3T_;`0P8200>Bl_0020>bl_0H0
i;bl00l0i<C40>c4a03/c<@0k<C<0>c<a03Tc<@0k<C40=bl_03/a<@0i<C40=bl]03L_;`0i<C40?C<
c03/c<`00P3/a<@0203Tc<@0k;bl0>C4a03Ta;`0i;bl0>C4_03Ta<@0k;bl0`3T_;`01020P800i;bl
0>Bl_03T_;`30=bd]0<0i;bl00H0k<C40?C4c03/a<@0k<C40>bla03/a<@20>Bl_0040=bd]03L[;@0
g:b/0=bd]080i;bl00<0i;Bl0>Bl_03T];`00P3T_;`30>c4a0040>Bl_03/_<@0k<C40>c4a080i;bl
00@0P8200=bd_03L];@0i;bl0P3/a<@01@3/_;`0g;Bl0>Bd]03L];@0i;Bl0080k<C400<0k;c40>Bl
_03T];`00`3T_;`20>C4a00;0>Bla03Ta;`0i;bl0=bl_03L_;@0g;bl0>Bl_03Ta<@0i;bl0>c4a03T
a<@00`3T_;`0103T];`0i;bl0>Bl_024Q8@20>c4a0<0m<c<0P3/a<@00`3Ta;`0i;Bl0>Bd]0020>bl
_0070>Bl_03T];`0i;bl0>Bd_03T_;`0i<Bl0>bl_0020>c4a0030>c<a03/c<`0o?cl00@0o?cl0009
0?clo00300@4103lo?`0o?cl008010@40`3lo?`200@410<0o?cl0P0410@30?clo08010@40`3lo?`2
00@410T0o?cl00X010@40>c4a03/a<@0i<Bl0>Bl_03Ta<@0k<c40?C<c03/c<@0k<C40P3Ta<@00`3T
a;`0i<C40>C4_0020>c4a0@0i;bl00L0k;bl0>C4a03T];@0i;bl0>c4a03T_;`0i;Bl00@0i;bl0P3/
a<@01`3/_<@0k<C40>c4a03/a<@0P8200>bl_03T];`00P3L];@00`3/_<@0m<C40>c4a0030>Bl_003
0>Bla03/a<@0k;c40080i;bl0`3/a<@02@3/_<@0i;bl0>bl_03L];`0g;Bd0>Bl_03/a<@0k<C<0>bl
a0020=bd]0030=b/]03T_;`0k<C40080k<C40P3T_;`01P3/a<@0P8200>Bl_03Ta<@0i<Bl0>c4a080
i<C400@0i;bl0=bd]03L];@0g;bl0P3T_;`00`3Ta<@0k<C40>C4a0050>Bl_0@0k<C400D0m<c<0?C4
a03/a<@0i;c40>bl_0020>Bl_0040>bl_03T_;`0i;bl0>Bd_080i;bl00L0P8200>C4a03/a<@0i<C4
0>c4a03/c<@0k<C40080i<C400/0i;bl0>C4a03/a<@0i<Bl0>Bl_03/a<@0k<c<0?C<c03/c<@0k<C4
0>C4a0020>C4_0040>Bla03Ta;`0k<C40>C4a0@0i;bl00D0k<C40>Bl_03T_;`0i;bl0>c4a0030>Bl
_0040820P03T_;`0i;bl0>bl_0D0k<C400<0k;bl0>Bla03T_;`00P3L];@00`3/_<@0m<C40>c4a002
0>Bl_0030>Bla03/_;`0k<C40080k;c400@0i;bl0>c4a03/a<@0k<C40P3/_<@0503T_;`0g;Bl0=bd
]03T];`0k<C40>c4c03/_;`0g;Bd0=b/]020P800i;Bl0>c4a03dc<`0i;c40>Bl_03/_;`0k;c40>Bl
_03T_<@0i;bl0`3Ta<@01@3Ta;`0i;bl0=bd]03L];@0g;bl0080i;bl00<0i<C40>c4a03Ta<@01@3T
_;`40>c4a0090?C<c03/c<@0k<C40>c4a03T_;`0Q8B40>Bd]03T_<@0k;bl0080i;bl00T0i;Bl0>Bl
_03T_;`0k;bl0>c4a03Ta<@0k<C40>c<a03/a<@00P3Ta<@00`3T_;`0k<C40>C4a0020>Bl_0050>C4
a03/c<`0m<c<0>c<a03/a<@00P3Ta<@01P3Ta;`0i<C40>C4a03/a<@0k;bl0>C4_0<0i;bl00L0Q8B4
0>Bl_03T_;`0i;bl0>c4a03T_;`0g;Bd00@0i;bl0P3/a<@01`3/_;`0k<C40>c4a03/_<@0k;bl0>Bl
a03T_;`00P3L];@00`3/_<@0m<C40>c4a0030>Bl_080k;c400<0k<C40>bl_03T_;`00`3/a<@20>bl
a00?0820P03L];@0g;Bd0>Bl_03/_<@0k<C<0>bla03L];@0g:bd0=Bd]03T_;`0k<C40?C4c03Ta;`0
i;bl0080k;c400D0i;bl0>Bla03T_;`0i<Bl0>c4a0020>C4a0040>Bl_03L];@0e;Bd0=bl_080i;bl
00<0i<C40>c4a03Ta<@01@3T_;`01020P800k<C40>c4a03/a<@20?C<c0030>c4a03T_<@0k;bl0080
i;bl00<0i;c40>Bl_03T_;`0103T_;`0103T_<@0k<C40>C4a03/c<@20>c4a0D0o?cl00090?clo003
00@4103lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl00@410020?clo003
00@4103lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl0?clo0060?clo009
00@4103/c<@0i<C40>Bl_03Ta;`0i<C40>c<a03/a<@0k<c<00<0k<C400@0i<Bl0>Bla03Ta<@0k<C4
103T_;`0103Ta;`0k<C40>c4a03T_;`20>c4a0030>Bl_03L_;@0i;bl0080k<C401D0i;Bd0>Bl_03/
a<@0k;bl0>c4a03da<`0m<C40820P03T_<@0i;bl0=bd]03T_;`0k<C40>c4c03/a<@0i;bl0>bla03/
a<@0k;c40>Bl_03/a<@00P3T_;`02P3/_<@0k<C40>c4a03T_;`0k<C40>bla03T_;`0g;Bd0>Bd_03/
_<@20>c4a00;0>Bd]03L[;@0e:b/0>Bd]03/_<@0k<C40>bl_03T_<@0m<C40>c4a024Q8@00P3T_;`0
203T_<@0i<C40>c4a03Ta<@0i<Bl0=bd]03D]:`0g;bl0P3T_;`30>C4a0L0k<C400@0i<Bl0>c4a03/
a<@0k<C40P3T_;`0103Ta<@0k<C40>C4_03/_<@40>Bl_0050>bl_020P800k<C40>C4_03/a<@00P3T
a<@0303Ta;`0i;bl0=bl_03Ta;`0k<c40>c4a03Ta;`0i;bl0>C4a03/c<@0k<C40>c<c080k<C40P3T
a<@0103/_;`0i<C40>C4a03/_;`40>Bl_080k<C400h0g;bd0>c4a03/a<@0i;bl0=bd]03T_;`0P820
0>bl_03T];`0i;bl0>c4a03/_;`0k<C40?C4c080k<C400d0k;bl0>Bl_03L];@0i;bl0>c4a03da<`0
k<C40>Bl_03/_<@0k<C40>Bla03T_;`0k<C40080i;bl00`0k;c40>c4a03/a<@0i;bl0>c4a03/_<@0
i;bl0=bd]03T];`0k<C40?C4a03/a<@20=bd]0080820P03T];`0k;c40?C4a03T_;`0k;bl0>c4c03/
a<@40>Bl_080k<C40P3Ta<@0103L];@0e;Bd0=bl_03T_<@20>Bl_080i<C40P3/a<@00`3Ta;`0k<C4
0>c4a0020>c4a0040>C4_03/a<@0k<C40>c4a080i;bl00@0i<Bl0820P03/a<@0k;bl1@3T_;`20>c4
a00:0>C4a03/a<@0i<C40>C4a03Ta;`0i;bl0=bl_03T_;`0i<c40>c4a080i<Bl00`0i<C40>c<a03/
a<@0k<c<0>c<a03Ta<@0k<C40>C4_03T_<@0i<Bl0>c4a03T_<@40>Bl_0030820P03/a<@0g;Bd0080
k<C40`3T_;`20>c4a0030>Bd]03T_;`0k;bl0080k<C40100m<c<0>c4a03/a<@0k;bl0>Bl_03L];@0
i;bl0>c4a03dc<`0k<C40>Bl_03/_<@0k<C40>Bl_03Ta;`0k;c40P3T_;`02`3/_<@0k<C40>c4a03T
_;`0k<C40820P03T_;`0i;Bd0>Bd_03/a<@0k<c40080i;bl00L0g:bd0=B/[03T];@0k;c40>c4a03T
_<@0k;bl0080k<C40`3T_;`02`3T_<@0i<C40>c4a03Ta<@0i;c40=bd]03D];@0i;bl0=bl_03T_;`0
i<Bl0080i<C40P3/a<@01P3/_;`0k<C40>c4a020P800k<C40>bla0<0k<C40P3T_;`00`3Ta;`0k<C4
0>C4a0020>bl_0<0i;bl00D0k;bl0>c4a03/a<@0i<Bl0>c4a0030>C4a0D0o?cl00090?clo00300@4
103lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl00@410020?clo00300@4
103lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl0?clo0030?clo2T010@4
00<0P82000@4100410@08`0410@00`20P80010@400@4100S00@410030820P00410@010@402<010@4
00<0P82000@4100410@0900410@00`20P80010@400@4100S00@410030820P00410@010@402<010@4
00<0P82000@4100410@08`0410@00`20P80010@400@4100S00@410030820P00410@010@401D010@4
1@3lo?`000T0o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl00@410020?clo00300@4103l
o?`010@40080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl00@410020?clo00300@4103l
o?`0o?cl00H0o?cl00X010@40=bd]03L];`0g;bd0>Bl_03Ta<@0k;bl0>C4a03T_;`0g;bl0P3L];@0
0`3T_;`0i<Bl0>Bl_0060>Bl_00>0>c4a03T_;`0k<C40>bla03T_;`0g;Bd0=bl_03T_;`0k;bl0>C4
a03/a<@0k;c40>C4_03/_<@30>c4a0040820P03/a<@0k<C40>bla080i;bl00D0k<C40>bla03T_;`0
i<Bl0>bla0030>Bl_0040>bla03T_;`0i;bl0>Bla080k<C400@0i;bl0=bd]03T_;`0k;c41@3T_;`0
3P3T];`0i;bl0>Bd]03L];@0i;bl0>bla03/a<@0m<c<0>c4a020P800e;Bd0=b/]03D];@0g;Bd0`3T
_;`01P3L];@0i;bl0>C4a03/a<@0k;c40>C4a080i;bl00<0i;c40>c4a03/a<@00P3/a<@01`3dc<`0
k<C40>c4a03dc<`0k<C40>Bl_03L];@02@3T_;`00`3/a<@0P8200>Bl_0040>Bl_0030=bl]03L];`0
g;bd0080g;Bd00P0g;Bl0=bl]03T_;`0i<C40>bl_03Ta<@0i;bl0=bl_080g;Bd00<0i;bl0>C4_03T
_;`01P3T_;`02@3/a<@0i;bl0>c4a03/a<@0i;bl0=bd]03L];`0i;bl0820P0020>c4a0030>bla03T
a;`0k;c400<0k<C400@0i;bl0>c4a03/a<@0k;c40P3T_;`01@3/a<@0k;c40>Bl_03Ta;`0k;c400<0
i;bl00@0k;c40>Bl_03T_;`0i;c40P3/a<@0103T_;`0g;Bd0>Bl_03/_<@60>Bl_00=0820P03T];@0
g;Bd0>Bl_03T_<@0k<C40?C<c03da<@0g;Bd0=Bd]03L[;@0e;Bd0=bd]0030>Bl_0060=bd]03T_;`0
i<C40>c4a03/_<@0i<C40P3T_;`00`3T_<@0k<C40>c4a0020>c4a00:0?C<c03/a<@0k<C40?C<c03/
a<@0i;bl0=bl_03T];@0i;bl0820P0H0i;bl00<0k;c40>c4a03T_;`0103T_;`00`3L_;@0g;Bl0=bl
]0020=bd]0080=bd_03L_;@0i;bl0>C4a03/_;`0i<C40>Bl_03L_;`20=bd]0030>Bl_03Ta;`0i;bl
00D0i;bl00l0i;c40820P03T_;`0k<C40>bla03T_;`0g;Bd0=bl_03T_;`0k;bl0>C4a03/a<@0k;c4
0>C4_03/_<@00`3/a<@0103T_;`0k<C40>c4a03/_<@20>Bl_0050>c4a03/_<@0i;bl0>C4_03/_<@0
0`3T_;`0103/_<@0i;bl0>Bl_03T_<@20>c4a0040>Bl_020P800i;bl0>bla0D0i;bl00h0i;Bl0>Bl
_03T];@0g;Bd0>Bl_03T_<@0k<C40?C<c03da<@0g;Bd0=Bd]03L[;@0e;Bd0=bd]0<0i;bl00H0g;Bd
0>Bl_03Ta<@0k<C40>bla03Ta<@20>Bl_0060>Bla03/a<@0k<C40>c4a03dc<`0P8200P3/a<@0103d
c<`0k<C40>Bl_03L];@90>Bl_0030>bla03/a<@0i;bl00<0i;bl00<0g;bl0>Bl_03lo?`0103lo?`0
00T0o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`010@4
0080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`0o?cl
00H0o?cl00<010@40=bd]03T_;`00`3T_;`00`3/a<@0i;bl0>Bl_0030>Bl_0@0k<C400D0i;c40>bl
_03T_<@0i<Bl0>bla0020>c4a0070>C4a03T_;`0i;bl0>Bl_03/_<@0k<C40>C4a0080>c4a0040820
P03T_;`0k<C40>C4a0D0i;bl00l0k;c40>Bl_03T_;`0g;bl0>Bl_03/a<@0k<c<0>bl_03T_;`0k<C4
0>bla03L];@0e:bd0>Bl_03/a<@00P3T_;`00`3L];@0i;Bl0>Bl_0030>Bl_0030=bd_03/_;`0m<c<
0080m<c<00<0k<C40820P03L[;@00`3L];@01@3/_<@0k<C40=bd_03L];@0k;bl00<0k<C40P3T_;`0
103/_;`0k<C40>c4a03/a<@30?C<c0040>c4c03/a<@0m<c<0>c4a080i;bl00P0i;c40>c4a03/a<@0
i;bl0>Bd_03T_;`0k;bl0>bla080k<C400D0P8200>bla03/_;`0i<C40>bl_0020>Bl_0040>bl_03T
_;`0g;Bd0=bd]0@0i;bl00<0k<C40>Bl_03T_;`00`3T_;`40>c4a0050>Bla03/_;`0i;c40>C4_03/
_<@00P3/a<@01`3T_<@0i;bl0>Bl_03T_;`0k;bl0>c4a020P800203/a<@0103T_;`0i;c40>c4a03T
a;`50>Bl_00?0>bla03T_;`0i;bl0=bl_03T_;`0k<C40>c<c03/_;`0i;bl0>c4a03/_<@0g;Bd0=B/
]03T_;`0k<C40080i;bl00P0g;Bd0>Bd_03T_;`0i;bl0820P03T_;`0i;Bl0>Bl_0<0m<c<00<0k<C4
0=bd_03L];@00`3L];@01@3/_<@0k<C40=bd_03L];@0k;bl00<0k<C40P3T_;`0103/_;`0k<C40>c4
a03/a<@30?C<c0040>c4c03/a<@0m<c<0>c4a080i;bl00P0i;c40>c4a020P800i;bl0>Bd_03T_;`0
k;bl0>bla0@0k<C400<0k;bl0>C4a03/_;`00P3T_;`0103/_;`0i;bl0=bd]03L];@40>Bl_0030>c4
a03T_;`0i;bl00<0i;bl103/a<@0203T_<@0k;bl0>Bl_03/a<@0k;bl0820P03/a<@0i<C40`3T_;`0
0`3/_<@0k<C40>C4a0080>c4a0040>Bl_03T_<@0k<C40>C4_0D0i;bl00l0k;c40>Bl_03T_;`0g;bl
0>Bl_03/a<@0k<c<0>bl_03T_;`0k<C40>bla03L];@0O7b40>Bl_03/a<@00P3T_;`00`3L];@0i;Bl
0>Bl_0030>Bl_0030=bd_03/_;`0m<c<0080m<c<00<0k<C40=bd_03L];@00`3L];@01@3/_<@0k<C4
0=bd_03L];@0k;bl00<0k<C40P3T_;`02`3/_;`0k<C40>c4a03/a<@0k<C<0?C<c020P800k<C<0>c4
a03dc<`0k<C40080i;bl00P0i;c40>c4a03/a<@0i;bl0>Bd_03T_;`0k;bl0>bla0@0k<C400<0k;bl
0>C4a03/_;`00P3T_;`50?clo000203lo?`200@410070?clo00410@0o?cl0?clo00410@0o?cl00@4
10020?clo00300@4103lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl00@4
10020?clo00300@4103lo?`0o?cl00H0o?cl00D010@40>Bl_03Ta;`0k<C40>bl_0060>Bl_0050>c4
a03/a<`0k<C40>bla03/a<@00`3T_;`00`3Ta<@0k<C40>bla0030>Bl_0060>C4a03T_;`0k<C40>Bl
_03/a<@0k;c4103/a<@01@3/a<`0k<C40>Bl_020P800i;bl0080k<C400P0i;bl0>Bd_03L_;`0i;bl
0>Bla03Ta;`0i;bl0>Bd_080i;bl0P3/a<@02@3L];`0i;bl0=bl_03T_;`0g;Bd0=B/[03L];@0g;Bl
0>Bl_0040=bd]00;0>Bd_03L_;`0i;bl0>Bl_03Ta<@0k<c<0>c4a03da<`0k<C40820P03L];@00P3T
_;`01P3T_<@0k<C40>bl_03T];`0g;Bd0>Bl_080k<C400@0i;bl0>Bd]03T_;`0i;c40P3/a<@00`3T
_<@0k<C40>c4a0020>c4a0030?C<c03/a<@0i;bl00<0i;bl00<0k<C40>Bl_03T_;`0103T_;`00`3/
_;`0i;bl0820P0030>c4a080i;bl00P0k;c40>Bl_03L];@0g;Bd0>Bl_03/_;`0k<C40>bl_0H0i;bl
00D0k<C40>c4c03/a<@0k;c40>c4a0030>Bl_0030>Bla03/a<@0k<C400<0i;bl00H0i<Bl0>Bla03/
a<@0i<C40820P03T_<@40>c4a0030>c4c03/a<@0i;c40080i;bl0P3/a<@0203T_;`0i;Bl0=bl_03T
_;`0i;c40>C4_03T_;`0i;Bl0P3T_;`20>c4a0090=bd_03T_;`0g;bl0>Bl_03L];@0e:b/0=bd]03L
];`0i;bl00@0g;Bd00T0i;Bd07alQ03T_;`0i;bl0>C4a03dc<`0m<C40>c4c03/a<@00P3L];@0203T
];`0i;bl0>Bla03/a<@0k;bl0>Bd_03L];@0i;bl0P3/a<@0103T_;`0i;Bd0>Bl_03T_<@20>c4a007
0>C4a03/_<@0k<C40>c4a03/c<@0m<C<0>c4a0040>Bl_0030>c4a020P800i;bl00<0i;bl00D0k;bl
0>Bl_03/_;`0i;bl0>bl_0020>c4a080i;bl00P0k;c40>Bl_03L];@0g;Bd0>Bl_03/_;`0k<C40>bl
_0H0i;bl00D0k<C40>c4c03/a<@0k;c40>c4a0030>Bl_0030>C4a03/a<@0Q8B400<0i;bl00H0i<C4
0>Bl_03/a<@0i;bl0>c4a03/_<@40>c4a0030>c4c03/a<@0i;c40080i;bl0P3/a<@0203T_;`0i;Bl
0=bl_03T_;`0i;c40>C4_03T_;`0i;Bl0P3T_;`20>c4a0090=bd_03T_;`0g;bl0>Bl_03L];@0P820
0=bd]03L_;`0i;bl00@0g;Bd00T0i;Bl0=bl_03T_;`0i;bl0>C4a03dc<`0k<C40>c4c03/a<@00P3L
];@0203T];`0i;bl0>Bla03/a<@0k;bl0>Bd_03L];@0i;bl0P3/a<@01P3T_;`0i;Bd0>Bl_03T_<@0
k<C40>C4a0<0k<C400@0P8200>c4a03dc<`0k<C4103T_;`00`3/a<@0i;bl0>Bl_0030>Bl_0050>C4
_03/_;`0i;bl0>Bl_03/_;`00P3/a<@00`3/_;`0i;bl0>c4a0050?clo0002@3lo?`00`0410@0o?cl
0?clo00200@410<0o?cl0P0410@30?clo08010@40`3lo?`200@410<0o?cl0P0410@90?clo00600@4
103L];@0k;c40>C4_03T_;`0g;Bd0P3D[:`01P3L[:`0g;Bd0>C4a03da<@0k<C40>C4_0D0i;bl0P3/
a<@02P3Ta;`0i;Bl0>Bl_03T];`0i;bl0>c4a03T_;`0k<C40>Bla03/_;`30>c4a0060>c<c03/a<@0
k<C40>Bl_01lO8@0k;bl0P3/a<@00`3Ta<@0i;bl0>Bl_0030>Bl_0040=bd_03L_;@0i;bl0>bla080
i;bl00<0g;Bd0>Bl_03L];@01@3L];@02P3T_;`0g;Bl0=bd]03L_;`0i;bl0=bl_03T];@0i;bl0=bd
]03T_;`20>c4a0070>C4a03/_;`0P8200>Bl_03/_;`0k<C40?C4a0020>c4a0090>Bl_03T];`0i;bl
0>c4a03/_<@0i;bl0=bd_03T_;`0k;c400<0k<C400<0i;c40>c4a03/a<@00P3/a<@0103T_<@0i;bl
0>Bl_03L];`20>Bl_0050=bd_03T_;`0k;bl0>Bla03/_;`00`3T_;`01@20P800i;Bl0>c4a03da<@0
k;c40080i;bl00P0k;bl0=bd]03L];@0g;bl0>Bl_03Ta<@0i;bl0=bd]080e:b/00H0g:b/0=bd]03T
a<@0m<C40>c4a03Ta;`50>Bl_080k<C40P3T_;`0203T];`0i;bl0>Bl_03/_;`0i<Bl0>bla020P800
k;bl0`3/a<@00`3/c<`0k<C40>c4a0030>Bl_0<0k<C41@3T_;`0103L];`0g;bd0>Bl_03/_<@20>Bl
_0030=bd]03T_;`0g;Bd00D0g;Bd01<0i;bl0=bd_03L];@0g;bl0>Bl_03L_;`0P8200>Bl_03L];@0
i;bl0>c4a03Ta<@0k<C40>bl_03L];@0i;bl0>bl_03/a<@0m<C40080k<C400T0i;bl0>Bd_03T_;`0
k<C40>bla03T_;`0g;Bl0>Bl_03/_<@00`3/a<@00`3Ta<@0k;c40>c4a0020>c4a0040>C4a03T_;`0
i;Bl0=bl_080i;bl00D0P8200>Bd_03T_;`0k;c40>C4_0030>Bl_0050>Bd_03T_;`0k<C40?C4c03/
_;`00P3T_;`0203/_;`0g;Bd0=bd]03L_;`0i;bl0>C4a03T_;`0g;Bd0P3D[:`01P3L[:`0g;Bd0>C4
a03da<@0k<C40>C4_0D0i;bl0P3/a<@00`20P800g;Bl0>Bl_0020>Bl_0050>bla03Ta;`0k;c40>C4
a03/_;`00`3/a<@00`3dc<`0k<C40>c4a0030>Bl_0<0k<C41@3T_;`0103L];`0g;bd0>Bl_03/_<@2
0>Bl_0030=bd]03T_;`0g;Bd0080g;Bd00d0P8200=B/[03L];@0i;bl0=bd_03L];@0g;bl0>Bl_03L
_;`0i;Bd0>Bl_03L];@0i;bl00<0k<C400H0k;bl0=bd]03T_;`0k;bl0>c4a03da<@20>c4a0090>Bl
_03T];`0i;bl0>c4a03/_<@0i;bl0=bd_03T_;`0k;c40080k<C400@0k;c40>C4_03/_<@0P8200`3/
a<@00`3T_;`0g;Bl0>Bl_0020>Bl_0050=bd_03T_;`0k;bl0>Bla03/_;`00`3T_;`0103T];`0i;bl
0>c4a03da<`30>Bl_0D0o?cl000[0?clo00300@4103T_;`0i;bl0080g;Bd0`3D[:`01@3D];@0g;Bd
0>Bl_03/a<@0i;bl0080g;Bd0`3T_;`01P3/_<@0k<C40>c4a03T_;`0i;Bl0=bl]0D0i;bl103/a<@0
1P3da<`0k<C40>c4a03/a<@0i;bl0820P0D0k<C41@3T_;`00`3T_<@0k<C40>c4a0040>Bl_0040=bd
_03L];@0g;Bd0=bd_080g;Bd1`3T_;`30=bd]0090>c4a03T_;`0i;c40>c4a020P800i;bl0>Bla03/
a<@0k<C<0080k<C400L0i;c40>Bl_03T_;`0i;bl0>Bd]03L];`0i;Bd0080i;bl0P3/a<@02P3dc<`0
k<C40>c4a03T_<@0i;bl0>Bla03/a<@0i<C40>bl_03T_<@50>Bl_00;0>bl_03T_;`0i;bl0>Bd_03L
];@0P8200=bd]03T_;`0m<c<0>C4a03T];@00`3T_;`01P3L];@0i;bl0>Bl_03L_;@0g:bd0=Bd[080
e:b/00D0e;Bd0=bd]03T_;`0k<C40>Bl_0020=bd]0<0i;bl0`3/a<@20>Bl_0030=bl_03T_;`0i;bl
00<0i;bl00D0P8200>c4a03/a<@0k<C40>c4c0030>c4a0040>Bl_03T_<@0k<C40>c4c0<0k<C400<0
i;c40>Bl_03T_;`00P3T_;`00`3T_<@0k<C40>c4a0040>Bl_0040=bd_03L];@0g;Bd0=bd_080g;Bd
1P3T_;`03@20P800g;Bl0=b/[03L_;`0k;c40>Bl_03/a<@0i<C40>Bd_03T_;`0i;c40>c4a03/a<`0
0P3/a<@01`3T_<@0i;bl0>Bl_03T_;`0i;Bd0=bd_03T];@00P3T_;`20>c4a0060?C4c03/a<@0k<C4
0>Bl_03T_<@0i;bl0P3/a<@01@3T_<@0k;bl0>Bl_03T_;`0P8200080i;bl00@0k;bl0>Bl_03T_;`0
i;Bd0`3L];@0103T_;`0m<C<0>C4a03T];@30>Bl_0060=bd]03T_;`0i;bl0=bl]03L[;@0e;B/0P3D
[:`01@3D];@0g;Bd0>Bl_03/a<@0i;bl0080g;Bd0`3T_;`01P3T_<@0k<C40>c4a020P800i;bl0=bd
]0D0i;bl103/a<@0203/a<`0k<C40>c4a03/a<@0i;bl0>Bla03/a<@0k<C<0`3/a<@00`3T_<@0i;bl
0>Bl_0020>Bl_0030>Bla03/a<@0k<C400@0i;bl00@0g;Bl0=bd]03L];@0P8200P3L];@70>Bl_00<
0=bd]03L[;@0g;bl0>bla03T_;`0k<C40>C4a03T];`0i;bl0>Bla03/a<@0k<C<0P3/a<@01`3T_<@0
i;bl0>Bl_03T_;`0i;Bd0=bd_03T];@00P3T_;`20>c4a00:0?C<c03/a<@0k<C40820P03T_;`0i;c4
0>c4a03Ta<@0k;bl0>Bla080i;bl00@0i;Bd0>Bl_03T_;`0k;bl0P3T_;`02@3T];`0g;Bd0=bd]03L
];@0i;bl0?C<c03/_;`0i;Bl0>Bl_0050?clo000:`3lo?`01P0410@0i;bl0>Bl_03L];@0e:b/0=B/
]0<0g;Bd0`3T_;`20=bd]0050>Bl_03L_;`0i;bl0>c4a03/c<`00P3/a<@0203T_;`0g;bl0>Bd_03L
_;`0i;Bl0=bl_03L];@0i;bl0`3/a<@02`3/a<`0k<C40>c4a03T_;`0i;c40>c4a020P800k<C40>C4
a03/a<@0k;c40080i;bl00<0k;c40>C4a03/_<@00P3/a<@0203dc<`0k<C40>Bl_03L];`0i;bl0>c4
a03T_;`0g;Bd0P3T_;`00`3L];@0g;Bl0>Bl_0040>Bl_00=0>Bla03T_;`0i;Bl0=bd]03T_;`0k<C4
0>Bl_03/a<@0m<c<0820P03T];`0i;Bd0>Bd_0030>Bl_0030>Bd]03T_;`0i;Bl00<0g;Bd00P0i;Bl
0>Bl_03T];`0i;bl0>c4a03dc<`0k<C<0>c4a0<0i;bl00D0k;bl0>C4a03T_;`0k<C40>Bl_0020>c4
a0D0i;bl0P3L];@02P20P800g:b/0>Bl_03/a<@0k;c40>Bl_03L];@0i;Bl0>Bl_03/_;`20>Bl_003
0=bd]03D[:`0e:b/00<0g;Bd0`3T_;`20=bd]0050>Bl_03L_;`0i;bl0>c4a03/a<`00P3/a<@02@3T
_;`0g;Bl0>Bl_03L];@0i;bl0=bl_03L];`0i;bl0820P0020>c4a0030>c4c03/a<@0k<C40080i;bl
0`3/a<@00`3/_<@0k<C40>Bla0020>Bl_00=0>bla03Ta<@0k;bl0>c4a03/a<`0k<c40>c4a03T_;`0
g;Bl0>Bl_03/a<@0i;bl0=bd]0020>Bl_0030=bd]03L];`0i;bl00<0i;bl00h0i;c40>Bl_024Q8@0
i;bl0=bd]03T_;`0k<C40>Bl_03/a<@0m<C<0>C4_03T_;`0i;Bd0>Bd_0<0i;bl00<0i;Bd0>Bl_03T
];`00`3L];@0203T];`0i;bl0>Bd_03T_;`0k<C40?C<c03/c<`0k<C40`3T_;`0103T_<@0i;bl0>C4
_03T_<@20>c4a0030820P03T_<@0i;bl0080i;bl00H0i;Bl0=bd]03L];@0g:b/0=bd]03T];@20>c4
a0050>Bd_03L];@0i;Bl0>Bl_03/_;`00P3T_;`00`3L];@0e:b/0=B/[0030=bd]0<0i;bl0P3L];@0
2P3T_;`0g;bl0>Bl_03/a<@0m<c<0>c4a03T_<@0P8200>Bl_03L];`20>Bl_0030=bd_03L];@0i;bl
00<0k<C400<0k<C<0>c4a03/a<@00P3T_;`30>c4a0030>bla03/a<@0i;c40080i;bl0140k;c40>C4
a03/_;`0k<C40>c4c03/c<@0k<C40>Bl_03L];`0i;bl0>c4a03T_;`0g;Bd0>Bl_01lO8@0g;Bd0>Bd
_0050>Bl_0070>Bla03T_;`0i;bl0=bd]03T_;`0k<C40>Bl_0030>c4a0030>Bl_03T];@0i;Bl00<0
i;bl00<0i;Bd0>Bl_03T];`00`3L];@01@3T];`0i;bl0>Bd_03T_;`0k<C40080m<c<00<0k<C40820
P03T_;`00P3T_;`00`3/_<@0i<Bl0>Bla0020>c4a0030>C4a03/_<@0i;bl0080i;bl00H0i;Bl0=bd
]03L];@0g:b/0=B/]03T_;`20>c4a0030>Bl_03L];@0o?cl00@0o?cl000[0?clo00300@4103T_;`0
i;bl00@0g;Bd0`3T_;`0103Ta<@0k;bl0=bd]03D[;@30>Bl_0050>c4a03dc<`0m<c<0>c4a03T_;`0
0P3L];@01`3T];@0i;bl0>Bl_03T];`0g;bl0>bla03/c<`00P3/a<@0203Ta<@0i;bl0>Bl_03Ta;`0
k<C40820P03Ta<@0k;c40P3/a<@01@3Ta<@0i;bl0>Bl_03/a<@0k<c40080m<c<0P3/a<@20>Bl_003
0>Bla03/a<@0k<C400T0i;bl00H0k<C40>Bl_03T_;`0i;bl0=bl]03T_<@30>c4a0030?C<c020P800
i;bl0080g;Bd0P3T_;`01@3L];@0g:bd0=bd]03L_;`0g:bd0080g;Bd00P0g;Bl0=bd]03T_;`0i;bl
0>c4a03/a<`0k<c40>bl_0<0i;bl00<0g;bl0>Bd_03T_;`00P3T_;`01`3T_<@0k<C40>c4a03T];@0
g;bl0>Bd_03T];@00P3L];@01P20P800g;Bd0=bd]03T_;`0k;bl0>Bl_0<0g;Bd0P3/a<@00`3T_;`0
g;Bd0=bd]0020=bd]0<0i;bl00@0i<C40>bl_03L];@0e:bd0`3T_;`01@3/a<@0m<c<0?C<c03/a<@0
i;bl0080g;Bd00L0i;Bl0>Bl_03T_;`0g;Bd0>Bl_020P800k<c<00<0k<C40P3T_;`40>c4a0040>Bl
_03/a<@0k<C40>C4_080i;bl00H0k<C40>c<c03dc<`0m<c<0?C4c03/a<@20>Bl_0030>Bla03/a<@0
k<C400P0i;bl00L0i;c40>bl_03T_;`0P8200>Bl_03L];@0i;c400<0k<C400<0m<c<0>c4a03T];`0
0P3L];@20>Bl_0050=bd]03L[;@0g;Bd0=bl_03L[;@00P3L];@0203L];`0g;Bd0>Bl_03T_;`0k<C4
0>c<c03/a<@0k;c41@3T_;`02P3T];`0i;bl0>Bl_03T_<@0P8200>bl_03T_;`0i;Bd0>Bl_03T];`5
0=bd]0030>Bl_03/_;`0i;bl00<0g;Bd0P3/a<@00`3T_;`0g;Bd0=bd]0020=bd]0<0i;bl00@0i<C4
0>bl_03L];@0e:bd0`3T_;`01@3/a<@0m<c<0?C<c03/a<@0P82000<0g;Bd0P3T_;`0103T];`0g;bl
0>c4a03/a<`30>c4a080i;bl00D0i<C40>c4a03/a<@0k<C40>Bl_0020>c4a0050>C4_03T_;`0i;bl
0>c4a03/c<`00P3dc<`01@3da<`0k<C40>Bl_03T_;`0i;c40080k<C40P3T_;`00`20P800i;bl0>Bl
_0040>Bl_0030>c4a03T_;`0i;bl00<0i;bl00H0k<C40>C4a03/a<@0m<c<0>c4a03T];`20=bd]080
i;bl00D0g;Bd0=b/]03L];@0g;bl0=b/]0020=bd]00:0=bd_03L];@0i;bl0>Bl_03/a<@0k<C<0>c4
a03T_;`0P8200>Bd_080i;bl00/0g;bl0>Bl_03T_;`0i;bl0>bl_03/a<@0i<C40>Bd_03L];@0i;bl
0>Bd]0050=bd]0040>Bd_03/_;`0i;bl0=bd]0D0o?cl000[0?clo00300@4103T_;`0i;bl00<0g;Bd
103T_;`0103/a<@0k;bl0=bd]03D[:`20>Bl_0090>Bla03/a<@0m<C<0?C<e03dc<`0k<C40=bd]03D
[;@0g;Bd0080i;bl00h0g;bd0>Bl_03T_;`0k<C40>c4c03/a<@0i;bl0>Bd_03L_;`0k;c40?C<c020
P800k<C40>bl_080m<c<00@0k<C40>Bl_03T_;`0m<C<0P3dc<`00`3/a<@0i;c40>Bl_0020>Bl_0@0
k<C40`3T_;`04@3T_<@0k;bl0>C4a03/_<@0i<C40>bla03Ta;`0i;c40>bl_03T_;`0k;c40>c4a03T
_;`0k<C40?C<c020P800i;bl0080g;Bd0P3/_<@00`3L];@0e:b/0=b/]0020>Bl_0080>Bd_03T_;`0
i;bl0>Bl_03/_;`0i;bl0>bla03/a<@20>Bl_0030=bd_03T_;`0k<C400D0i;bl0`3/a<@50=bd]00;
0=b/]020P800i;bl0=bd]03L[:`0i;bl0>c4a03L];@0e:B/0=bd]03/a<@00P3T_;`30=bd]0<0i;bl
00D0k;bl0>c4a03Ta;`0g;Bd0=B/[0020>Bl_0090>Bla03/a<@0m<C<0?CDe03dc<`0k<C40=bd]03D
[:`0g;Bd00@0i;bl00H0P8200>c4a03/a<`0k<C40>Bl_03L];`20>Bl_0040?C<c03/a<`0k<C40>c4
a080m<c<00@0k<C<0>Bl_03T_;`0m<C<0P3dc<`00`3/a<@0i;bl0>Bl_0020>Bl_0@0k<C40`3T_;`0
203T_<@0k<C40>Bl_03/a<@0i<Bl0>c4a03Ta<@0P8200P3T_;`20>c4a0050>Bl_03/a<@0m<c<0>c4
a03T_;`00P3L];@20>bla0030=bd]03D[:`0g:bd0080i;bl00P0i;Bl0>Bl_03T_;`0i;bl0>bl_03T
_;`0k;c40>c4a080i;bl00<0g;Bd0>Bl_03/_<@01@3T_;`00`3/a<@0P8200>c4a0060=bd]00:0=b/
]03T_;`0g;Bd0=B/[03T_;`0k<C40=bd]03D[:`0g:bd0>c4a080i;bl0`3L];@30>Bl_0050>bl_03/
a<@0i<Bl0=bd]03D[:`00P3T_;`00`3T_<@0k<C40>c4c0020?C<c00408B4Q03L];@0e:b/0=bd]080
i;bl00P0g;bd0>Bl_03T_;`0k<C40>c<c03/a<@0i;bl0=bd_080i;bl00@0m<c<0>c4c03/a<@0k<C4
0P3dc<`0103/a<`0i;bl0>Bl_03da<`20?C<c0030>c4a03T_;`0i;bl0080i;bl103/a<@0503T_;`0
Q8B40>Bl_03Ta<@0k;c40>Bl_03Ta<@0k;c40>C4a03/_;`0i;bl0>Bla03T_;`0i;c40?C4a03T_;`0
k<C40?C<c03/a<@0i;bl0P3L];@20>bla0030=bd]03D[:`0g:bd0080i;bl00H0i;Bl0>Bl_03T_;`0
i;bl0>bl_03T_;`20>c4a0050>C4_03T_;`0P8200>Bl_03Ta<@01@3T_;`00`3Ta<@0k<C40>c4a006
0=bd]0070=b/]03T_;`0g;Bd0=b/[03T_;`0k<C40=bd]0050?clo000:`3lo?`00`0410@0k<C40>c4
a0080>Bl_0040=bl_03L];@0g;Bd0=bd]080i;bl00P0k<C40?C<c03dc<`0k<c40>Bla03T_;`0g;Bd
0=bl_0<0i;bl00L0i;Bl0>Bl_03Ta;`0k;bl0>c4a03Ta;`0g;Bd0080i;bl00d0k<C407alQ03T_;`0
k<C40>c4c03/a<@0i<C40>bla03Ta;`0i;c40>c4a03T_<@0i;bl00@0g;Bd00P0k<C40>bla03Ta;`0
i;c40>Bl_03T_<@0k;bl0>C4a0<0i;bl0P3/a<@01P3T_;`0i;Bd0=bl_03T_;`0i<C40>c4a080i;bl
00<0k<C407alQ03T_;`00P3L];@01P3/a<@0m<c<0>C4_03L[;@0e:b/0=bd]080i;bl00D0i;Bd0>Bl
_03/_<@0k<C40>Bla0060>Bl_0030>Bd_03T_;`0i;bl0080i;bl00/0i;c40>c4a03/a<@0m<C<0>c4
a03T_;`0i;Bd0=bd]03L[;@0g;Bd0820P0020>c4a0060>Bl_03T];`0i;bl0>Bl_03L[:`0g;Bd0`3/
a<@00`3T_;`0i;Bl0>Bl_0050>Bl_0040>Bd_03L];@0g;Bd0=bd]080i;bl00L0k<C40?C<c03dc<`0
k<c40>Bla03T_;`0g;Bd00@0i;bl00`0g;Bl0820P03T_;`0k;bl0>c4a03/_;`0g;Bd0>Bl_03T_<@0
k<C40>bl_03T_;`30>c4a0070>bl_03/_<@0i<Bl0>Bl_03/a<@0i;c40>Bl_0040=bd]080k<C400D0
i;c40>Bl_03T_<@0i;bl0>c4a0030>Bl_00>0>Bla03/a<@0k;c40>Bl_020P800i;Bl0>Bl_03Ta<@0
k<C40>Bl_03T_<@0k<C40?C4c03T_;`20=bd]0060>c4a03dc<`0i<Bl0=b/]03D[:`0g;Bd0P3T_;`0
103T];@0i;bl0>bla03/a<@50>Bl_0030>Bla03T_;`0g;bl00D0i;bl00D0k<C40820P03da<`0k<C4
0>Bl_0030=bd]0060=b/]03L];@0k<C40>c4a03/_;`0i;Bl0P3T_;`00`3L[:`0g;Bd0>c4a0020>c4
a0030>Bl_03T];`0i;bl00D0i;bl00@0i;Bl0=bd]03L];@0g;Bd0P3T_;`01`3/a<@0m<c<0?C<c03d
c<`0P8200>Bl_03L];@0103T_;`0303T];`0i;bl0>Bl_03/_;`0k<C40>Bl_03T];`0g;bd0>bla03/
a<@0k;bl0>Bl_0<0k<C400L0k;bl0>bla03Ta;`0i;bl0>c4a03T_<@0i;bl00@0g;Bd0P3/a<@0103T
_;`0i;c40>Bl_024Q8@30>Bl_0080>Bla03T_;`0k<C40>c4a03T_;`0i;Bl0=bl]03T_;`20>c4a005
0>Bl_03T_<@0k<C40>c4c03T_;`00P3L];@01P3/a<@0m<c<0>C4_03L[;@0e:b/0=bd]080i;bl00D0
i;Bd0>Bl_03/_<@0k<C40>Bla0030>Bl_0050>Bla020P800i;bl0>Bl_03T];`00`3T_;`01P3T_<@0
k<C40>c<a03da<`0m<C40>Bl_0<0g;Bd00H0g:b/0>Bd]03/a<@0k<C40>C4_03T];`20>Bl_0D0o?cl
000[0?clo00500@4103/a<@0k<c40>bl_03L_;`00`3T_;`00`3T];@0i;bl0=bd]0030>Bl_0070>C4
_03T_<@0i;bl0>bla03Ta<@0k<C40>bla0030>Bl_00:0>Bd_03T_;`0i;bl0>Bl_03L_;`0i;bl0>Bl
a03T_;`0k<C40>Bla0<0i;bl00@0k<C40820P03T_;`0i<C40P3/a<@0103/_;`0i;c40>c4a03T_;`2
0>c4a0060>Bl_03L];@0g;Bl0>Bl_03L];`0k<C40P3T_;`30>c4a0090>C4_03T_;`0i;c40>bl_03T
a<@0k;c40>C4_03T_;`0g;Bl0080i;bl00X0k<C40>bla03T_;`0i;c40>c4a020P800i;bl0=b/]03D
[:`0i;Bl0P3/_<@01P3L_;@0g:bd0=bd]03T];`0i;bl0=bd]0<0i;bl00P0k;c40>Bl_03T_;`0i;bl
0>Bla03Ta;`0i;bl0=bl_080i;bl00<0i;c40>C4_03T_;`00`3/a<@00`3/_<@0g;Bd0=bd]0020=bd
]00?0>Bd]020P800k;c40?C4c03/_;`0g;bd0>Bd_03T];@0g;Bd0>Bl_03/_;`0k<C<0>c<a03/_;`0
g;bl00@0i;bl00<0g;Bd0>Bl_03L_;@00P3T_;`01`3/_;`0i;c40>Bl_03/a<@0i;c40>c4a03/_<@0
0P3T_;`00`3L_;`0i;Bl0>Bl_0030>Bl_0040820P03T_;`0i<C40>c4a0@0i;bl00@0k<C40>Bl_03T
_;`0i<C40P3/a<@0303Ta<@0i;bl0>c4a03T_;`0k<C40>bl_03T_;`0g;Bd0=bd_03T_;`0g;Bl0>c4
a080i;bl0`3/a<@02@3T_<@0i;bl0>Bl_03/a<@0i;bl0>c4a03Ta<@0i;bl0820P0020>Bl_0040>c4
a03/_;`0i;c40>Bl_080k<C400H0i;bl0=b/]03D[:`0i;Bl0>c4a03/_<@20=bd]0080=b/]03T_;`0
i;Bl0=bl]03T];`0i;bl0>Bla03/_<@40>Bl_0030>C4_03T_;`0i;Bl0080i;bl00L0i;c40>C4_03T
_<@0i<Bl07alQ03/c<@0k;bl00D0g;Bd00H0k;bl0>c4a03da<`0i<Bl0>Bd_03T_;`20=bd]0060>Bl
_03/_;`0k<c40>c4a03/_;`0g;bl103T_;`00`3L];@0i;bl0=bl]0020>Bl_0040>bl_03T_;`0i;c4
0>bl_080k<C400@0i;c40820P03T_;`0g;Bl103T_;`01@3L_;`0i;bl0>Bla03T_;`0k<C400@0i;bl
00@0i<C40>Bl_03T_;`0i<C40P3/a<@0303Ta<@0i;bl0>c4a03T_;`0k<C40>bl_03T_;`0g;Bd0=bd
_03T_;`0g;Bl0>c4a080i;bl0P3/a<@03P20P800i;c40>bl_03Ta;`0k;bl0>C4a03/_<@0i<Bl0>Bl
_03L_;`0i;Bl0>Bl_03/a<@0i<C40P3T_;`20>c4a0060>Bl_03L[;@0e:b/0>Bd_03/a<@0k;c40P3L
];@01@3L[;@0i;bl0>Bd_03L_;@0i;Bl0080i;bl00<0k;c40>Bl_03T_;`00P3T_;`00`20P800i;bl
0=bd]0020>Bl_0040>Bla03/_;`0i;bl0>bla080k<C400<0i;c40>Bd]03L];@00`3L];@01`3T_;`0
k<C40?C4c03/_;`0g;Bl0>Bl_03T];@01@3lo?`002/0o?cl00T010@40?C<c03da<@0i;c40>bl_03T
a;`0k;bl0>Bl_03L_;@00P3L];@01@3T_;`0k;bl0>c4a03/_<@0k<C40080i;bl00<0i;Bd0>Bl_03T
_;`00P3T_;`01@3L_;`0i;bl0>Bl_03/a<@0i;c40080i;bl00<0k;bl0>Bla03/a<@00P3T_;`01P3L
];`0i;bl0>Bl_024Q8@0i;bl0>bla0<0k<C40`3T_;`20>c4a0H0i;bl00d0i;c40>Bl_03T_;`0i<C4
0>c4a03/_<@0k<C40>Bl_03T_<@0i<Bl0>bla03/a<@0i;c40080i;bl00@0i;c40>c4a03Ta<@0k<C4
0P3T_;`03020P800i;Bl0=B/[03<Y:@0g;Bd0>Bl_03T_<@0i;bl0=bd]03L[:`0g;bl0>Bd_080i;bl
00<0k<C40>Bla03/a<@0203T_;`00`3Ta;`0k;c40>Bl_0030>Bl_080k<C400<0i;bl0>Bd_03T];@0
0P3L];@04P20P800i;bl0>c4a03/a<@0i;Bd0>Bl_03L];@0g:bd0>Bl_03/a<@0k<c40?C4c03Ta;`0
k;bl0>C4a03/_;`0i;bl0=bl]080g;Bd00D0i;Bl0>c4a03/a<@0k<C40>C4_0090>Bl_00;0>Bla03T
a<@0i;bl0>Bl_020P800i;c40>Bl_03/a<@0i;bl0=bl_03L];`0103T_;`20>c4a0050>bla03Ta<@0
k;bl0>Bla03T_;`00P3/a<@90>Bl_00;0>Bla03/a<@0k<C40>c4a03T_<@0i;bl0>C4a03/_;`0k;c4
0>Bl_024Q8@00P3T_;`0103/a<@0i<C40>c4a03Ta;`20>Bl_00:0>Bd_03D[:`0c:BT0=b/]03T_;`0
i;c40>Bl_03L];@0g:b/0=bd_0<0i;bl00<0k;c40>C4_03/a<@02@3T_;`02@3/a<@0i;bl0>Bl_03T
_;`0P8200>bla03/a<@0i;bl0>Bd_0020>Bd]080g;Bd0140i;bl0>c4a03/_<@0g;bd0>Bd_03L];@0
g:b/0>Bl_03/a<@0k<c<0?C4a03Ta<@0k;bl0>C4a03/_;`0i;bl0=bl]0020=bd]0030>Bd_03/a<@0
k<C40080k<C400H0i;bl0=bl_03T_;`0g;Bd0>Bl_020P8040>Bl_00:0>c4a03T_<@0i;bl0>Bl_03/
_;`0i;c40>c4a03T_;`0g;bl0>Bd_0@0i;bl0P3/a<@01@3/_<@0i<C40>bl_03T_<@0i;bl0080k<C4
1P3T_;`01@3T_<@0i;bl0>Bl_03Ta<@0P8200080k<C400D0i;bl0>Bla03/_;`0i<C40>bla0030>Bl
_0050>C4_03/_<@0k<C40>c4a03/_;`00P3T_;`02P3T];`0e:b/0<bTY03L[;@0i;bl0>Bla03T_;`0
g;Bd0=b/[03L];`30>Bl_0030>c4a03T_<@0k<C400@0i;bl00H0O7b40>Bl_03T_;`0i<C40>Bl_03/
a<@40>Bl_080k<C400@0i;bl0>Bd]03L];`0i;Bd0P3L];@01P3T_;`0k<C40>c4a03T];@0i;bl0=bd
]0D0o?cl000[0?clo00500@4103/a<@0k<C40>c4a03Ta;`00`3/a<@20>Bl_0030=bd]03T_;`0i<Bl
00@0i;bl00@0g;bl0=bd]03L];@0g;Bd103T_;`30>c4a0030>bla03Ta<@0k<C40080k<C400H0k;bl
0>Bl_03L];@0g;Bd0>Bl_020P8030>c4a0050>Bla03T_;`0i;bl0=bd_03T_;`00P3/a<@00`3T_<@0
i;bl0>c4a0020>c4a0040>C4_03/_;`0i<C40>bla080k<C400h0i;bl0>c4a03T_;`0k;bl0>Bla03/
_;`0i<C40>bl_03T_;`0k<C40>Bl_03/a<@0k;c40>c4a080i;bl00P0P8200=bd]03DY:@0e:B/0=bd
]03/_<@0k;bl0>Bl_080g;Bd0P3T_;`01@3/_<@0k<C40?C4c03da<@0i<C40080i;bl00P0g;bl0>Bl
_03T_;`0i;c40>Bl_03/a<@0k;c40>c4a080i;bl01@0g;Bl0>Bl_03T_;`0k<C40>Bl_03T];@0g;bl
0>Bd]03L];@0P8200=bd]03/_;`0i<C40>Bd]03L];`0g:b/0=Bd]03T_;`0k<C40?C4c080k<C400@0
i;bl0>c4a03/a<@0k<C40P3T_;`00`3L];@0i;bl0>Bl_0040>Bl_0<0g;Bd00<0g;Bl0>Bl_03T_;`0
0P3T_;`30>c4a0030>bla020P800k<C400<0k<C400D0i;bl0=bd]03L_;@0i;Bl0>C4a0040>c4a008
0>Bl_03L_;`0i;Bd0>Bl_03Ta<@0k<C40>C4a03T_<@30>c4a0030>Bla03/_;`0i<C40080k<C40140
k;bl0>C4a03/_;`0i;bl0>bl_03Ta<@0k<C40>C4a03/_;`0P8200>Bla03/a<@0i;bl0>c4a03/_<@0
i;c40>Bl_0020=bd]0060=BT[03D[:`0g;Bd0>bla03/_;`0i;bl0P3L];@20>Bl_0050>bla03/a<@0
m<c<0?C4a03T_<@0103T_;`00`3T_<@0i;bl0>Bl_0020>c4a00:0>Bla03T_;`0i;bl0>Bd_020P800
i<Bl0>bla03T_;`0i;Bd0=bd_0@0g;Bd00<0k;bl0>c4a03T];@00P3L];@01`3L[;@0i;bl0>c4a03d
a<`0k<c40>bla03Ta;`00`3/a<@20>Bl_0030=bd]03T_;`0i;bl00@0i;bl00D0i;Bd0=bd]03L];@0
g;bl0820P0030>Bl_0<0k<C400<0k;c40>C4a03/a<@00`3/a<@0103T_;`0g;Bd0=bl_03T];`50>c4
a0080>Bl_03L_;`0i;Bd0>Bl_03Ta<@0k<C40>C4a03T_<@30>c4a00;0>Bl_03/_;`0i<C40>bla03/
a<@0P8200>Bl_03Ta<@0i;bl0>C4_03T_<@00P3/a<@20>Bl_0070>Bla03/_;`0i<C40>c4a03T_<@0
i<C40>Bl_0020=bd]0060=BT[03D[:`0g;Bd0>bl_03/_<@0i;bl0P3L];@20>Bl_0050>bla03/a<@0
m<c<0?C4a03T_<@0103T_;`01P20P800i;bl0>Bl_03/a<@0k;c40>C4a080i;bl00P0g;bl0>Bl_03T
_;`0k;c40>Bl_03T];@0g;bl0>Bd]0<0g;Bd00<0k;bl0>Bla03T_;`00P3L];@50?clo000:`3lo?`0
0`0410@0k<C40>c4a0020>Bl_0030>C4a03/_;`0i;c40080i;bl00@0g;Bd0=bd_03T_;`0i;bl0P3L
];@00`3T_;`0i;Bl0=bl_0060>Bl_0070>C4a03/_<@0k<C40>C4_03/_<@0k<C40>c<c0020>c4a009
0>Bl_03L];`0g;Bd0=bd]020P800m<c<0>c4c03/a<@0i<Bl0080i;bl00<0g;Bd0>Bl_03T_<@00`3/
a<@02@3/a<`0k<C40>c4a03/_<@0k<C40>Bl_03/a<@0i;bl0>c4a0020>Bl_0030>Bla03Ta;`0k<C4
00<0k<C41@3T_;`20>c4a00:0>Bl_020P800i;bl0=B/]03D[:`0g;bl0>bl_03Ta<@0i;bl0>Bd_080
i;bl00<0k;c40>c4a03/a<@00P3/a<@50>Bl_00C0>Bla03/_;`0k<C40>c4a03T_<@0k<C40>Bl_03L
_;`0i;Bd0>Bl_03L_;`0g:b/0=b/]03L];@0i;Bl0>Bl_03/a<@0P8200>Bd_0020>Bl_0040>Bd_03L
_;@0g;Bd0=bd]080k;bl00<0i<C40>bl_03T_;`00P3T_;`01P3/a<@0i;bl0>bla03T_;`0g;Bd0=bl
]080i;bl00D0g;Bd0=bd_03T_;`0i;bl0>Bd_0070>Bl_080k<C400@0i<C40820P03/a<@0k<C<0P3/
a<@03@3T_;`0g;Bl0=bd]03L];@0k;c40?C<c03/a<`0k<C40>Bla03T_;`0g;bl0=bd]03T];`01`3/
a<@01P3/_;`0k<C40>Bla03/_;`0i<C40>c4a0<0i;bl00<0i<C40>bl_03/a<@00P3/a<@01@20P800
i;bl0>Bl_03/_<@0i;bl0080k<C400<0i;bl0=bl_03T_;`00P3D[:`00`3T_;`0k;bl0>Bla0040>Bl
_0050>bla03/a<@0k<C40>c4c03/a<@01P3T_;`20>c4a0090>Bla03/a<@0k<C40>Bl_03T];`0g;bd
08B4Q03L];@0g:bd0080g;Bd0P3T_;`00`3/a<@0k;bl0>Bd_0020>Bl_0080=bd]03T_;`0g;Bd0=b/
[03Ta<@0k;bl0>C4a03/_;`20>Bl_0070>C4a03/_;`0i;bl0>bla03T_;`0g;Bd0=bl]0020>Bl_004
0=bd]03L];`0i;bl0=bl_080i;bl00<0i;Bl0820P03T_;`00P3T_;`0103T_<@0k<C40>bla03Ta;`2
0>c4a0040>c<c03/a<@0k<C40>Bl_0<0g;Bd00T0i;bl0?C<c03/a<`0k<C40>Bla03T_;`0g;bl0=bd
]03T];`0203/a<@02P3Ta<@0k;bl0>C4_03/a<@0P8200>Bla03T_;`0k;bl0>C4a03/_;`30>c4a007
0>Bla03Ta;`0i;bl0>Bl_03Ta<@0k;bl0>c4a0030>Bl_080e:b/00<0g;Bl0>c4a03T_;`0103T_;`0
0`3/_<@0k<C40>c4a0020>c4a0D0i;bl00@0P8200>c4a03/a<@0i;bl0P3/a<@20>Bl_0040>Bd]03T
_;`0g;bl0=b/[080g;Bd00X0i;Bd0>Bl_03/_<@0k;bl0>Bd_03T_;`0k;bl0=bd]03T];@0g;Bd1@3l
o?`002/0o?cl00D010@40=bd]03T_;`0g;Bd0>Bd_0040>Bl_080g;Bd2@3T_;`00`3T_<@0i;bl0>Bl
_0020>Bl_0030>bla03Ta;`0i;c400<0k<C400D0m<c<0>c4a03/a<`0k<C40>Bl_0020=bd]0050820
P03/a<@0k;bl0>C4a03/_<@00`3T_;`01@3L];@0i;bl0>c4a03/a<@0i;c400<0k<C400<0i<C40>bl
a03/a<@00P3/a<@40>Bl_0<0k<C400<0k<C<0>c4a03T_;`00P3T_;`0203Ta<@0k<C40>Bl_03T_<@0
i;bl0820P03/a<@0i;Bd0P3L];@0103T_;`0k;c40>c4a03da<`20>c4a0030>bla03T_;`0k;c40080
i;bl00/0g;Bd0>Bd_03T_;`0i;c40>bl_03Ta<@0k;bl0>C4a03T_;`0k;bl0>C4a0030>Bl_0030>Bl
a03T_;`0g;Bd00<0g;Bd00@0i;bl0>bl_020P800g;Bd0P3T_;`0103T];@0i;bl0=bd]03L];@30>Bl
_0030=bl_03L];@0i;bl00@0i;bl0P3L];@00`3T];`0i;bl0>Bl_00:0>Bl_0080>Bla03/a<@0i;bl
0>bla03/_;`0P8200>c<a03dc<`30>c4a0040>Bl_03L];@0g;Bd0>Bl_080k<C400<0i;bl0>c4a03T
_;`00P3T_;`01@3L];`0i;bl0>c4a03/a<@0i;c400<0k<C400<0i<C40>c4a03/_;`00P3/a<@30>Bl
_0030>Bla03/a<@0k<C400<0k<C400D0P8200>Bl_03T_;`0i<Bl0>c4a0030>Bl_0030>bl_03/a<`0
i;Bd0080g;Bd00@0i;bl0>c4a03/a<@0k<C<0P3/a<@01P3/_<@0i;bl0>bl_03T_;`0i;Bl0=bd_080
i;bl00P0i;c40>C4a03/_;`0i<C40>bl_03Ta;`0i;bl0>c4a0<0i;bl00<0O7b40>Bl_03L];@00P3L
];@01@3T];@0i;bl0>bla03T_;`0g;Bd0080i;bl00H0i;Bl0>Bl_03L];@0g;Bd0>bl_03L_;`20>Bl
_0030=bd]03T_;`0i;bl0080i;bl00@0g;bl0=bd]03L];@0i;Bl0P3T_;`00`3L_;@0i;bl0>Bl_004
0>Bl_00808B4Q03T];`0g;bl0>Bl_03/a<@0i;bl0>C4a03/_<@20>c4a0050?C<c03/a<@0k<C<0>c4
a03T_;`00P3L];@01@3T_<@0k<C40>c4a03T_;`0k<C400<0i;bl00D0g;Bl0>Bl_03/a<@0k<C40>Bl
a0040>c4a0050>Bla03/a<@0k<C40>bla020P8000P3T_;`00`3T_<@0k;bl0>c4a0030>c4a0<0i;bl
00<0k;c40>bl_03Ta<@00`3T_;`0203/a<@0i;Bl0=bd]03L];@0i;bl0>bla03/a<@0m<C<0P3/a<@0
1P3/_<@0i;bl0>bla03T_;`0i;Bl0=bd]080i;bl00P0i;c40>Bl_024Q8@0i;bl0>c4a03T_;`0i;c4
0>bl_0<0i;bl00<0i;c40>Bl_03L];@00P3L];@01@3L];`0i;bl0>bl_03T_;`0g;Bd00@0i;bl00<0
i;Bd0?clo03lo?`00`3lo?`002/0o?cl00`010@40>Bl_03T];`0g;bd0>Bl_03/a<@0k;c40=bl]03T
_;`0g;Bd0>Bl_03L];@40>Bl_0060>C4_03T_;`0i;c40>bl_03T_;`0i;c40P3T_;`0203T_<@0i;bl
0>Bl_03T_;`0k;c40>c4a03dc<`0m<C<0`3/a<@0103T_;`0g;Bd0=bd_020P8020>c4a080i;bl00L0
k<C40>Bl_03T_;`0g;Bl0>Bl_03/a<@0i;bl00<0k<C400D0i;bl0>c4a03T_;`0i;bl0>C4a0020>c4
a0<0i;bl00D0i;c40>c4a03dc<`0k<c<0>c4a0030>Bl_0030>c4a03T_;`0i;bl0080i;bl00P0Q8B4
0>c4a03T];`0g;Bd0>Bd_03/_<@0k<C40?C4c080m<c<00P0k<C40>Bl_03T_;`0i;bl0>bla03T_;`0
g;bl0>Bl_0<0k<C41@3T_;`0103/_;`0i;c40>Bl_03T_<@20>c4a00>0>bl_03Ta;`0i;Bl0>Bd]03L
];@0i;bl0820P03L];@0i;Bl0>Bl_03L];@0i;c40>Bl_03T];@60>Bl_0070>c4a03Ta;`0i;Bl0=bl
]03T];`0g;Bd0=bl]0060>Bl_0050>Bla03T_;`0i;c40>Bl_03T_<@01@3T_;`01@3Ta;`0O7b40?C<
c03da<@0k<C<0080k<C400<0i;bl0=bd]03L_;`00P3/a<@0103/_;`0i;c40>Bl_03/a<@20>Bl_004
0=bd]03T_;`0k<C40>Bl_0<0k<C400<0i<C40>bla03T_;`00P3Ta<@20>c4a0<0i;bl00H0i;c40>c4
a03dc<`0k<C<0>c4a020P8020>Bl_0030>c4a03T_<@0i;bl0080i;bl0P3/a<@02@3T_;`0g;Bd0=bd
_03/_<@0k<C40?C4c03dc<`0m<C<0>c4a0020>Bl_0050>Bla03/a<@0i;bl0=bl]03T_;`00`3/a<@6
0>Bl_0080>Bla03T_;`0k<C40820P03/a<@0k;bl0>Bl_03T];`20=bd]0060>Bl_03L];@0g;Bd0>Bd
_03T_;`0i;Bd0P3T_;`00`3T];@0i;bl0>Bl_0020>Bl_0030=bd]03T_;`0k<C400<0i;bl00<0g;Bl
0>Bd]03L_;@0103T_;`02@3/_;`0i;c40>Bl_03T_<@0i;bl0820P03T_;`0k;bl0>Bla0030>Bl_080
k<C400<0m<c<0?C4c03/a<@00P3/a<@00`3T_;`0g;Bd0>Bl_0020>c4a0040>bl_03T_<@0i;bl0>c4
a080i;bl00@0g;Bd0>Bl_03/a<@0i;bl0`3/a<@0103Ta;`0k;c40>Bl_03T_;`20>c4a0090820P03T
_;`0i;bl0>Bl_03Ta<@0k<C<0?C<c03/c<`0k<C400<0i;bl00<0k<C40>Bla03T_;`00P3T_;`20>c4
a0050>Bl_03L];@0i;Bd0>bla03/a<@00P3dc<`00`3da<`0k<C40>Bl_0020>Bl_0040>bla03T_;`0
g;bl0>Bl_0<0k<C400<0P8200>Bl_03T_;`00P3T_;`0103Ta;`0i;c40>Bl_03T_<@20>c4a0060>bl
_03T_<@0i;Bd0>Bd]03L];@0i;bl0P3L];@00`3T_;`0i;Bl0=bd]0020>Bl_0D0o?cl000[0?clo009
00@4103/a<@0i<Bl0>Bla03/a<@0k<c40>c4a03/_<@0g;bd00H0i;bl00<0k;c40>Bla03T_;`00`3T
_;`0103/_;`0k<C40>Bl_03/a<@30>Bl_0050>C4a03/a<@0m<c<0>c4a03Ta<@00`3/a<@01`3T_;`0
k;bl0820P03/c<`0k<C40>bla03Ta<@00P3T_;`20=bd]0060>bl_03/_<@0i;c40>bl_03Ta<@0k<C4
0`3T_;`0103/_<@0k<C40>bla03/a<@30>Bl_080k<C400<0m<c<0?C4c03/a<@00P3T_;`0303T_<@0
k<C40>Bl_03T_;`0g;Bd0>Bl_020P800i;bl0=bd_03L];@0k<C40>c<a0<0k<C400T0m<C<0>c4a03/
_<@0i;bl0>c4a03da<`0k<C40>Bl_03/_<@00`3/a<@0103T_;`0g;bl0>Bd_03L_;`30>Bl_0@0k<C4
00@0i;bl0>Bd_03L];@0g;Bd0P3T_;`01`20P800i;Bd0>Bl_03L];@0i;Bd0>bl_03T_<@00P3T_;`2
0>c4a080i;bl00D0k<C40?C4a03/a<`0k;bl0=bl_0060>Bl_0030>c4a03T_<@0i;bl00<0i;bl00X0
k;bl0>C4a03/_;`0i<C40>bl_03T_<@0i;bl0>c4a020P800k<c<0`3/a<@02@3/a<`0k<C40>Bl_03/
_<@0k<C40?C<c03/a<@0i<C40>bla0020>Bl_080g;Bd00H0i;bl0>bla03/_<@0i;bl0>c4a03/_<@3
0>Bl_0040>bl_03/a<@0k<C40>bla0<0i;bl00T0k;bl0>c<c03dc<`0m<c<0>c4a020P800i;bl0>Bl
a03/a<@00P3T_;`02@3L];@0i;bl0>Bla03T_;`0g;Bd0>Bd_03/_;`0k<c40?C4c0020>c4a0090?C<
c03/a<@0k;c40>Bl_03/a<@0m<C40>c4a03T_;`0k;c400<0k<C400@0i;bl0=bd_03T_;`0g;Bl0`3T
_;`20>c4a0040820P03/a<@0i;bl0>Bl_080g;Bd00D0i;Bl0>bl_03T_;`0i;Bd0>Bl_0020=bd]004
0>bla03T_;`0i;bl0>Bl_080k<C400<0i;bl0>bl_03/a<@00P3/a<@00`3/_;`0g;bd0>Bl_0040>Bl
_0040>bla03Ta<@0i;bl0>C4_0<0i;bl00D0P8200>C4a03T_;`0i<Bl0>bla0020>Bl_0050>Bla03/
a<@0m<c<0>c4a03Ta<@00`3/a<@0103T_;`0i;c40>c4a03dc<`20>c4a0030>bl_03T_<@0i;bl0080
g;Bd00H0i;bl0>bla03/_<@0i;bl0>c4a03/_<@30>Bl_0040>C4a03/_<@0k<C40820P0<0i;bl00D0
k;bl0>c<a03dc<`0m<C<0>c4a0020>Bl_00=0>Bla03/a<@0i;bl0>Bl_03L];@0i;bl0>Bla03T_;`0
g;Bd0>Bd_03Ta;`0k<C<0?C4a0020>c4a0090?C4c03/a<@0k;c40>Bl_03/a<@0m<C<0>c4a03T_;`0
k;c400<0k<C400@0P8200=bd_03T_;`0g;Bl0`3T_;`40>c4a080i;bl0P3L];@30>Bl_0060>Bd_03T
_;`0g;Bd0>Bd]03/_<@0i<Bl1@3lo?`002/0o?cl00@010@40>c4a03T_;`0k;bl0`3/a<@01@3T_;`0
g;Bd0=Bd]03L[:`0g;Bd00T0i;bl00<0i<Bl0>Bl_03T_<@00P3T_;`00`3/a<@0m<C40?C<c0080>c4
a0060>Bl_024Q8@0k<C40?C4c03/c<@0k<C40P3T_;`01@3L];@0i;Bd0>Bd_03/_;`0i;Bl0080i;bl
00H0k;bl0>Bla03/a<@0i;bl0=bl_03L];@20>Bl_080i;Bl00l0i;bl0>c4a03/c<`0m<C40>C4a03T
_;`0g;Bd0>Bl_03/_;`0g;Bd0>Bl_03T_<@0i;bl0=bd]024Q8@00P3T_;`0103L];@0i;bl0?C<c03/
a<`30>c4a0030>C4a03/_;`0i;c40080i;bl00@0k<C40>Bl_03T_;`0i;bl0P3/a<@0203dc<`0i;bl
0=bd]03T_;`0k;bl0>Bla03L];@0i;bl0P3/a<@0303Ta<@0k;bl0>Bl_03L];@0g;Bl0>bl_03/_<@0
P8200>C4a03T_;`0i;Bd0=bd_080i;bl00L0k;bl0>c4a03/a<@0k;bl0>C4a03/_;`0i<C40080k<C4
00<0i;bl0=bd]03D[:`00P3L];@90>Bl_0030>c4a03T_;`0i;bl0080i;bl0P3/a<@01P3dc<`0P820
0>c4a03/a<@0i<C40>bl_0<0k<C400H0i;bl0>c4a03/a<@0m<C<0>c<a03/a<@20>Bl_00=0=bd_03T
];@0k;Bl0>bl_03T_;`0i;Bl0>Bl_03Ta;`0i<C40>c4a03T_;`0g;bl0=bd_0020>Bl_0060>Bd_03T
_;`0i;bl0>c4a03/c<@0m<C40P3T_;`04020P800i;bl0>Bl_03L];@0i;bl0>Bla03T_;`0g;Bd0>c4
a03T_;`0i;c40=bd]03T_;`0m<c<0>c<c03T_;`20>c4a0060>bla03/a<@0i;bl0>Bl_03T_<@0k<C4
0`3T_;`02@3Ta<@0m<C<0>c<a03T_;`0g;Bd0>Bl_03Ta<@0k;bl0=bd_0020>Bl_00=08B4Q03T_;`0
k<C40>Bd]03L];@0g;bl0>bl_03/a<@0i;bl0>c4a03T_;`0g;Bd0>Bd]0020>Bl_0060>bla03/a<@0
k;bl0>C4a03/_;`0i<C40`3/a<@00`3T_;`0g;Bd0=B/[0020=bd]0T0i;bl00<0P8200>Bl_03/a<@0
0P3T_;`20>c4a0050?C<c03/a<@0k<C40>c4a03/_<@0103/a<@01P3T_;`0k<C40>c4a03/a<`0k<c4
0>c4a080i;bl01@0g;Bl0>Bd]03/];`0k;bl0>Bl_03T];`0i;bl0>C4a03T_<@0k<C40>Bl_03T];`0
g;bd0>Bl_020P800i;bl0>Bd_03T_;`0k<C40?C4c080k<C400D0i;bl0=bd]03T_;`0i;bl0=bd]003
0>Bl_0090=bd]03/a<@0k;bl0>Bla03L];@0i;bl0?C<c03/c<@0i;c40080k<C400H0i<C40>bl_03T
_<@0i;bl0>C4_03/a<@30>Bl_080k<C400P0P8200>Bl_03L];@0i;bl0>C4_03/_<@0g;Bd0>Bl_080
k<C400h0i;c40>c4a03T];@0g;Bd0=bl_03/_;`0k;c40>C4a03/_;`0i;bl0>Bd]03L];@0i;bl0>bl
_0D0o?cl000[0?clo00300@4103T_;`0i;bl00<0i;bl0P3L];@0103T];`0g;Bd0=bd]03L_;@20>Bl
_0040=bl]03T];`0i<Bl0>c4a080i;bl00<0i;c40>bl_03L_;`00`3T_;`00`3/a<@0k<c<0>c4a002
0>c4a0030>Bl_03/_;`0i<C400<0k<C400<0i<C40820P03T_;`0103/a<@20>Bl_0030>B/]03/];`0
i;Bd0080g:b/00<0g;Bd0=bl_03T_;`00`3T_;`01`3T];`0i;bl0>Bd_03/_;`0i;bl0>Bla03/_;`0
0P3/a<@60>Bl_0070=bd]03/_;`0i;bl0=bd]020P800k<C<0?C<c0020>Bl_0030>c4a03/_<@0i;bl
00D0k<C41@3T_;`02`3L_;`0i;bl0>Bl_03T_;`0g;Bd0=B/[03L];@0i;bl0=bl]03L];@0i;Bd00<0
i;bl00<0i;Bl0=bd]03T];@00`3T_;`01020P800i;bl0>Bl_03T];@40>Bl_0030>bla03T_;`0i;bl
00@0i;bl00<0g;Bd0=bl]03T];`00`3L];@20>Bl_0050=bd]03T_;`0i;bl0>bl_03Ta;`01`3T_;`0
1`3/a<@0k<c40?C4c020P800k;bl0>c4a03T_;`0103/a<@0103Ta;`0i;bl0>c4a03Ta;`30>c4a005
0>Bl_03T];`0i;Bd0>Bd_03T[;@00P3L[:`0303L];@0i;Bl0=bl]03T_<@0i;bl0>Bd_03T_;`0i;Bd
0>Bl_03/_;`0i;bl0>Bla0<0k<C400<0i<C40>Bl_020P8000`3T_;`0103L];@0k;bl0>Bl_03T_;`2
0>c4a0060?C<c03T_;`0i;c40>c4a03/_;`0i;c41@3/a<@70>Bl_0080>bl_03T_;`0g;Bd0=B/[03L
];@0i;bl0=bl]03L];@20>Bl_00508B4Q03T_;`0i;Bl0=bd]03T];@00`3T_;`0103T];`0i;bl0>Bl
_03T];`40>Bl_0030>c4a03T_;`0i;bl00@0i;bl00<0g;Bd0=bl_03T];`00`3L];@20>Bl_0040=bd
]03T_;`0i;bl0>bla0<0i;bl00<0Q8B40=bd]03T_;`00P3T_;`0203/a<@0k<c40?C4c03/a<@0k;bl
0>C4a03/_;`0i<C40`3/a<@0103/_;`0i<Bl0>bla03/_;`30>c4a080i;bl00<0i:bd0>Bd_03T[;@0
0P3L[:`01P3L];@0i;Bl0=bl]03T_<@0i;bl0=bl_080i;Bl00@0P8200>bl_03T_;`0i;bl0`3/a<@6
0>Bl_00<0=bd]03/a<@0i;bl0=bd]03/c<`0k<C40>c<c03/_;`0i;c40>c4a03/_<@0i;bl1@3/a<@8
0>Bl_00508B4Q03L];@0e:b/0=bd]03T_;`00P3L];@01`3L_;`0i;bl0>bl_03T_;`0i;Bd0=bd_03T
];@00`3T_;`0103T];@0i;bl0>Bl_03L_;`30>Bl_0D0o?cl000[0?clo00300@4103T_;`0i;bl00<0
i;bl0P3L];@0103T_;`0g;Bd0=bd]03T];`20>Bl_0030>Bd]03T_;`0i;bl0080k<C400@0i<Bl0>c4
a03T_;`0i;Bd0`3T_;`0103/a<@0m<C40>c4a03/a<@30>Bl_00:0>bl_03/a<@0k<C40>bl_03T_;`0
P8200>C4a03/_;`0i<Bl0>bla0<0i;bl00H0k;c40>bd_03T];@0e:bd0=b/[03L];`20>Bl_080g;bl
00<0i;bl0=bl_03L];@00P3T_;`00`3Ta<@0k;bl0>Bl_0020>Bl_0030>c4a03T_;`0i;bl00@0i;bl
00P0i<Bl0>Bl_03T_;`0P8200>c4a03/c<@0i;c40>Bl_080k<C400<0k<c<0?C<c03/a<@00P3dc<`2
0>c4a080i;bl00h0k<C40>bl_03T_;`0i<Bl0>bla03T_;`0g;Bd0=Bd[03L];@0i;Bd0=bl_03T];@0
g;bl0>c4a080i;bl00<0g;Bd0>Bl_03T_;`00P3T_;`01`3T];@0P8200>Bl_03/_;`0i;bl0>Bla03/
_;`00P3T_;`00`3/a<@0i;bl0>Bl_0040>Bl_080g;Bd00<0i;bl0=bd]03L];@01P3T_;`20>c4a004
0>C4a03/a<@0i;bl0=bd]0<0i;bl0`3/a<@01@24Q8@0i;bl0>Bl_03Ta<@0i;bl00<0k<C40`3T_;`0
0`3Ta<@0k;bl0>bla0030>Bl_0060>bla03/];`0i;Bd0=B/]03L[:`0g;Bl0`3T_;`0103L_;`0i;bl
0=bl]03L];`20>Bl_0030>Bla03/_;`0i;bl00@0i;bl00<0P8200>Bl_03T_;`00P3T_;`01P3T_<@0
g;bd0>Bl_03dc<`0k<C40>c<c080i;bl0P3/a<@01@3/c<@0m<c<0>c4a03dc<`0k<C<0080k<C400<0
i;c40>Bl_03/a<@00P3T_;`02@3Ta;`0i;c40>Bl_03L];@0e:b/0=bd]03T_;`0i;Bl0=bd]0020>Bl
_0030820P03T_;`0g;Bd00@0i;bl00<0i;Bd0=bd]03T_;`00P3T_;`01@3/_;`0i;bl0>Bl_03T_;`0
k<C400H0i;bl0P3L];@00`3T_;`0g;Bd0=bd]0060>Bl_080k<C400@0i;bl0>c4a024Q8@0g;Bd0`3T
_;`40>c4a0040>C4a03T_;`0i<Bl0>Bl_0<0k<C40`3T_;`00`3Ta<@0k<C40>C4_0020>Bl_0070>Bd
_03/_;`0k;bl0>Bd_03D[:`0g:bd0=bd]0030>Bl_0050=bl_03T_;`0g;bd0>Bl_020P8000P3T_;`0
1@3/a<@0i;bl0>Bl_03T_;`0i<C400T0i;bl00<0m<c<0>c4a03/a<`00P3T_;`20>c4a0030>c<c03d
c<`0k<C40080m<c<0P3/a<@20>Bl_00<0>c4a03T_;`0i;bl0>c4a03T_;`0P8200=bd]03D[:`0g;Bd
0>Bd]03L_;`0i;Bd103T_;`00`3L];@0i;bl0>Bl_0020>Bl_0080>Bd_03L];@0i;bl0>bl_03T_;`0
k;c40>bl_03T_;`50?clo000:`3lo?`01@0410@0i;bl0>Bl_03T_;`0k<C40080i;bl01D0g;bd0=bd
]03L];@0g;Bd0>Bl_03Ta;`0k;c40>Bl_03L_;`0i;bl0>bl_03/a<@0k;c40>c4a03T_;`0g;bd0>Bl
_03/_;`0i<Bl0>Bl_03T_<@00`3/a<@20>Bl_0030>C4a03/a<@0k<C40080i;bl00<0P8200>bl_03T
a<@00`3T_;`00`3T];`0i;Bd0>bla0020>bl_00:0=bd]03T];`0i<C40>c4a03Ta<@0i;bl0>C4a03T
a;`0i;bl0=bd_0P0i;bl00@0i<Bl0>bla03T_;`0i<C40`3T_;`01@3L];@0i;bl0820P03dc<`0m<C4
0080i;bl0P3/a<@40?C<c0030>c<c03/a<@0k<C40080k<C400P0k<c<0>c4a03/_<@0k;bl0>C4_03L
];@0g:bd0=Bd]0H0i;bl00@0k;bl0>Bl_03T_;`0k;bl0P3/a<@00`3T_;`0g;Bd08B4Q0030>Bl_005
0>c4a03T_;`0i;bl0>Bl_03/a<@0103T_;`0103/a<@0i;bl0>Bl_03T];@30=bd]080i;bl0180k<C4
0>Bl_03L];@0i;bl0>c4a03/_<@0k;bl0>c4a03T_;`0g;bd0>Bla03/_;`0i<Bl0>Bla03/_;`0k<C4
0820P03/a<@20>Bl_0090>bl_03/a<@0i<Bl0>Bla03T_;`0k;bl0>c4a03/_;`0i<Bl00<0i;bl00h0
i;Bd0>bl_03da<@0k;Bl0=bd]03T_;`0i<C40>c4a03Ta<@0g;bl0>C4a03Ta;`0i;bl0=bd_0P0i;bl
00@0k<C40820P03T_;`0k;bl0`3T_;`01@3T];@0i;bl0?C<c03da<`0k<C40080i;bl0P3/a<@00`3d
c<`0m<cD0?C<c0020?C<c0@0k<C400D0m<C<0>c4a03/_<@0k;bl0>C4_0020=bd]0030=b/[03T_;`0
i;bl00@0i;bl00L0Q8B40>Bl_03T];@0k;c40>c4a03/_<@0i;bl0080g;Bd00D0i;bl0>bl_03T_<@0
k<C40>bl_0020>Bl_0030>c4a03T_;`0i;bl0080i;bl00@0k<C40>Bl_03T_;`0i;Bd0`3L];@20>Bl
_0040>c4a03T_;`0g;Bd0>Bl_0<0k<C400D0k;bl0820P03L];@0i;bl0>c4a0020>Bl_080k<C400@0
k;bl0>c4a03T_;`0i;bl0P3/a<@01@3T_;`0i<C40>Bl_03T_;`0k<C400D0i;bl0140i;Bd0>bla03d
a<@0k;Bl0=bd]03T_;`0i<C40>c4a03Ta<@0g;bl0>C4_03Ta<@0i;bl0=bd]01lO8@0i;bl0>bla005
0>Bl_0040>c4a03T_;`0i;bl0>c4a0<0i;bl00D0g;Bd0>Bl_03/c<@0m<c<0?C4a0020>Bl_0030>C4
a03/a<@0m<c<00@0m<c<103/a<@0203dc<`0k<C40>Bl_03Ta<@0k;bl0820P03L[:`0e;Bd1@3T_;`0
203/a<@0i;bl0>Bl_03T_;`0k;bl0>c4a03/_<@0i;bl0P3L];@30>Bl_0030>c4a03T_;`0i;bl00D0
o?cl000[0?clo00400@4103T_;`0i;bl0>Bl_0<0k<C40P3T_;`01`3T];`0g;bd0>Bl_03/_<@0i<Bl
0>Bl_03L];@0103T_;`01@3Ta<@0i;bl0=bd]03/a<@0i;c400@0i;bl0P3/a<@0103T_;`0k;bl0>Bl
_03/a<@30>Bl_0030820P03Ta<@0k;bl00L0i;bl00D0i;Bl0>Bl_03/_;`0k<c<0>c<a0040>C4a003
0>C4_03T_;`0g;bl00X0i;bl00@0k<C40>Bl_03T];`0k<C40P3L];@01@20P800m<cD0>c4a03T_;`0
g;Bl00@0k<C400@0m<c<0>c4c03/a<@0i;c40P3/a<@20?C<c0070>c4a03T_;`0i<C40>Bl_03L];@0
e:b/0=bd]0020>c4a0030>bla03/a<@0k<C400<0i;bl00@0i;c40>c4a03da<@0k;c40P3T_;`01020
P800i;bl0>Bd_03T];@20>Bl_0030>Bd_03T_;`0k;bl00<0i;bl00@0k;bl0>c4a03/a<@0k<C40`3T
_;`00`3L];@0i;bl0>c4a0020>Bl_0090=bl]03T];`0i;bl0>C4_03T_;`0i<Bl0>Bla03T];@0k<C4
00<0i;bl00T0g;bl0>Bl_020P800k<C40>Bl_03Ta;`0k;c40>C4a03/_;`00P3T_;`00`3T_<@0i<Bl
0>Bla0020>Bl_00<0>Bd]03T_;`0i;bl0>Bd_03T_;`0i;Bl0>Bl_03T_<@0k<c40>c<c03Ta<@0i<c4
0`3Ta<@0103T_;`0g;bl0>Bl_03Ta<@60>Bl_0030820P03T_;`0k<C40080i;bl00T0i<C40=bd]03L
];@0k<C40?CDc03da<`0g;bd0>Bd_03/a<`00`3/a<@0103dc<`0k<C40>c4a03T_<@20>c4a080m<c<
00l0k<C40>Bl_03Ta<@0i;bl0=bd]03D];@0g;Bd0>c4a03/_;`0i<C40>bl_03/a<@0i;bl0820P03T
_;`0103/a<@50>Bl_0070=bd]03T_;`0i;bl0>Bl_03T];`0i;bl0>bl_0020>Bl_0040>C4_03/a<@0
k<C40>c4a0<0i;bl00<0g;Bd0>Bl_03/a<@00P3T_;`00`3L];@0i;bl0>Bl_0020>Bl_0040>C4a020
P800i;bl0>c4a0<0i;bl00@0g;bl0>Bl_03/a<@0k<C40P3T_;`00`3/_;`0i<C40>bl_0020>Bl_004
0>c4a03T_;`0k<C40>Bl_0<0080000@018@40>Bd]03T];`0i;Bl0P3T_;`20>c<c0030>C<a03Ta<@0
i<c40080i<C400<0i;bl0820P03T_;`02@3T_;`0103/a<@0i;bl0=bd]03/a<@20=bd]0050?C4a03d
c=@0k<c40=bd_03T_;`00`3/a<@01`3/a<`0m<c<0>c4a03/a<@0i<C40>bla03/a<@00P3dc<`01@3/
a<@0k;bl0>Bl_03T_;`0P8200080g;Bd0P3/a<@00`3Ta;`0k<C40>c4a0030>Bl_0040>bla03/a<@0
k<C40>c4a0D0i;bl00@0i;Bd0>Bd_03T_;`0i;bl1@3lo?`002/0o?cl00<010@40>Bl_03T_;`01@3/
a<@70>Bl_0030=bd]03T_;`0i;bl00<0i;bl00<0k;bl0>Bl_03Ta;`00`3T_;`0203L_;@0i;bl0>c4
a03/a<@0i<C40>c4a03Ta<@0k;bl0`3T_;`00`24Q8@0k;bl0>Bl_0050>Bl_0080>Bd_03/_;`0i;bl
0>Bla03/c<`0m=CD0?C<c03Tc<@20>c<c0040>C<a03Ta<`0i<C40>Bl_080i<C400<0k;bl0=bl_03L
];@01@3T_;`00`3/_;`0g;bl0>Bl_0020>Bl_0080=bd]020P800k<C40>Bl_03L];@0i;bl0>c4a03/
a<`30>c4a0050>bl_03T_;`0i;bl0>Bl_03/a<@00P3dc<`02`3/a<@0i;bl0>c4a03/_<@0g;bd0>Bd
_03Ta;`0k;c40>C4_03T_;`0k<C40080i;bl00<0g;bd0>Bl_03/a<@00`3/a<@00`3/_;`0i;bl0820
P0020>Bl_0050=bd]03T];`0i;bl0>bl_03T_;`00P3/a<@00`3T_<@0i<Bl0>Bla0040>c4a080i;bl
00<0g;bl0>Bl_03T_;`00P3T_;`00`3L];@0i;bl0>Bl_0030>Bl_0040>c4a03T_;`0i;bl0>c4a080
i;bl00P0i;Bd0>Bl_020P800k<C40>Bl_03/a<@0i;bl0>bl_0<0i;bl00<0k<C40>bl_03T_;`00P3T
_;`0103L_;`0i;bl0>bl_03T];`30>Bl_0030?C<c03de=@0k<c<00<0k<c<00<0i<c40>C4a03Ta<@0
0P3T_;`0103Ta<@0k;bl0=bl_03L];@30>Bl_00?08B4Q03T_;`0i<C40>Bl_03L];@0k;bl0>Bl_03L
];@0i;bl0>c4a03T_;`0g;Bd0=bl_03da<@0k<C<00<0k<C400D0i;c40>Bl_03T_;`0i;bl0>c4a002
0?C<c00;0>c4a03Ta;`0k<C40>bl_03L];@0i;Bd0>C4a03/a<@0i;bl0>C4_03/a<@00P3T_;`04020
P800i;bl0>bl_03/a<@0m<C40>c4a03/_;`0i;bl0>bl_03T_;`0i;Bl0=bd]03T];@0i;bl0>bl_03T
_;`20>c4a0030>Bla03T_;`0k;c400@0k<C40P3T_;`00`3L_;@0i;bl0>Bl_0020>Bl_0030>Bd]03T
_;`0i;bl00<0i;bl00@0P8200>Bl_03T_;`0k;bl0P3T_;`01`3T];@0i;bl0>C4a03/a<@0k;bl0>C4
a03/a<@0103T_;`01@3/_;`0i<C40>Bl_03T_;`008000080=9aT00<008000>Bd_03T_;`00P3T_;`0
0`3dc<`0m=CD0>c<c0030>c<c0060>C<a03Ta<@0i<C40820P03Ta;`0i<C40P3T_;`00`3L];@0i;bl
0>Bl_0030>Bl_0040>c4a03L];@0i;bl0>c4a080g;Bd00L0i;bl0>c4a03T_;`0g;Bd0>Bd_03/c<@0
m<C<00<0k<C400D0i;c40>Bl_03T_;`0i;bl0>c4a0020?C<c00?0>c4a03T_<@0k<C40>C4a020P800
g;Bd0>Bl_03/a<@0i;bl0>bla03/a<@0i;bl0=bl]03T];`0i;bl0080k<C400P0m<C40>c4a03/_;`0
i;bl0>bl_03T_;`0i;Bl0=bd]080i;bl00<0k;bl0?clo03lo?`00`3lo?`002/0o?cl00@010@40>c4
a03/a<@0i;bl0P3/a<@0203dc<`0k<C40>bl_03L_;`0i;Bd0>Bl_03Ta;`0k;c40P3T_;`01`3/a<@0
i;bl0>Bl_03L];@0i;bl0>c4a03T_<@00P3T_;`00`3/a<@0i;bl0>Bl_0020>Bl_0040>bl_03/a<@0
k<C40>c4a0@0i;bl00D0P8200>c4a03/a<@0i;bl0=bd]0040>Bl_0060>bl_03T_;`0k<C40>c<c03l
g=@0m=CD0P3/e<`01P3Tc<@0k<c<0>c<c03/c<`0k<c40>C4a080k<C400<0i;bl0=b/[03L];@01@3T
_;`02P3L];@0g;bd0>c4a03T_;`0g:b/0820P03L];@0i;bl0=bd]03T_;`40>c4a0030>Bl_03Ta<@0
i;c40080i;bl0P3/a<@00`3/a<`0k<C40>Bl_0020>c4a0040=bd]03T_;`0k<C40>c4a080i;bl00@0
k<C40>Bl_03T_;`0i;Bl0P3T_;`02P3/_<@0k<C40>c4a03/_<@0i;bl0820P03/a<@0i;Bl0=bd]03T
];@40>c4a0040>c<a03/a<@0k<C40>bl_080k<C400P0k<c<0>c4a03T_;`0i;bl0>Bd_03T_;`0i<Bl
0>bla080i;bl00@0k;bl0>Bla03L_;@0i;Bl1@3T_;`01@3/a<@0i;bl0>Bl_03T_;`0P82000@0k<C4
00@0i<Bl0>Bl_03T_;`0i;bl0`3/a<@00`3T_;`0i;Bd0>Bl_0030>Bl_0090>bl_03T_;`0k<C40>c<
c03de=@0o=cD0>c<c03/e<`0i<c400@0k<c<00H0i<C40>c4a03/a<@0i;bl0=b/[03L];@20>Bl_008
0820P03T_;`0i;bl0=b/[03T_;`0k<C40>Bl_03D];@20=bd]0030>Bl_03L];@0i;bl00@0k<C400<0
i<Bl0>bla03Ta;`00P3T_;`01`3/a<@0k<C<0>c<a03/_<@0i;bl0>bla03Ta<@00P3T_;`20>c4a080
i;bl0P3/a<@01@3L];@0P8200>Bl_03T_;`0i;c40080k<C400L0k;c40>Bl_03T_;`0k;c40>Bl_03L
];@0g;Bl00@0k<C400@0k<c40>c4a03/a<@0i<Bl0P3/a<@00`3/c<`0k<C40>Bl_0030>Bl_0050>bl
_03Ta<@0i;bl0>Bl_03Ta;`00P3T_;`00`3L];@0i;bl0820P0020>Bl_0030>C4_03/_<@0i<Bl00<0
i;bl103/a<@30>Bl_0060>C4_03/a<@0k<C40>bla03T_;`008000P0dW6@02`00P000i;bl0>bla03T
_;`0k<C40>c<c03lg=@0m=CD0>c<c03/e<`0i<c400<0k<c<00L0Q8B40>C4a03/a<@0k<C40>Bl_03D
[:`0g;Bd00D0i;bl0P3L];@00`3/a<@0i;bl0=bd]0020=bd]0030>Bl_03L];@0i;bl00@0k<C400<0
i<Bl0>bl_03T_<@00P3T_;`02@3/a<@0k<C<0>c4c03Ta;`0i;bl0>c4a03/_;`0P8200>Bl_0020>c4
a080i;bl00<0k<C40>Bl_03T_;`0103T_;`20>c4a0050>bla03T_;`0i;bl0>bla03T_;`00P3L];@0
0`3/a<@0k<C<0?clo0040?clo000:`3lo?`00`0410@0k<C40>c4a0050>c4a0040>Bl_03L];@0g;Bl
0>Bl_0H0k<C41@3T_;`00`3T];@0g;bl0>bla0020>c4a0<0i;bl00<0k<C40>Bl_03/_;`0103T_;`0
1`20P800k<c<0>c4a03/a<@0i;bl0>Bd]03L];@00P3T_;`02P3T_<@0i;bl0>Bl_03/a<@0k=C<0?CD
e03Tc<@0m<cD0>cDc03Tc<@30>c<c0040>c4a03/c<@0k<C40>Bl_0<0g;Bd103T_;`01P3L];@0i;bl
0>c4a03/a<@0i;bl0820P080i;bl00X0g;Bl0=bd]03T_;`0i;c40>Bl_03/_<@0i;bl0>c4a03/_;`0
k<C40`3T_;`0203/a<@0i;bl0>Bl_03Ta;`0i;bl0>Bd]03T_;`0k<C40`3T_;`20>c4a0D0i;bl00l0
k;bl0>Bl_03T_;`0i;Bd0820P03/_<@0g:b/0=Bd[03L];`0i;bl0>c4a03/_;`0k<C40?C<c03da<`0
103/a<@00`3da<@0k<C40>Bl_0020=bd]0030>Bl_03/a<@0k<C40080k<C400<0k<c<0>c4a03T_;`0
0P3T_;`0103Ta;`0i;bl0=bd]03L];@20>c4a0040>C4a03T_;`0P8200>Bl_080k<C41@3T_;`02@3/
a<@0k<c<0>c4a03/a<@0i;bl0=bl_03L];@0i;Bd0>bla0030>Bl_0070>c4a03de=@0k=C<0>C<a03/
c<`0k=C<0>C<a0030>c<c0040>c<a03/a<@0k<C40>Bl_0<0g;Bd00H0i;bl0820P03T_;`0g;bd0=bd
_03T_;`20>c4a0@0i;bl00X0g;Bl0=bd]03T_;`0i;c40>Bl_03/_<@0i;bl0>c4a03/_<@0i<C40`3T
_;`0203/_<@0i<Bl0>bl_03Ta;`0i;bl0=bd]03T_;`0k<C40`3T_;`01@3/_<@0i<C40>Bl_024Q8@0
i;Bd0080i;bl00l0k;bl0>Bl_03T_;`0i;Bd0=bd_03/_;`0g;Bd0=B/[03T];@0i;bl0>bla03/_;`0
k<C40?C<c03da<`0103/a<@00`3da<@0k<C40>Bl_0020=bd]0030>Bl_03/a<@0k<C40080k<C400<0
k<C<0>c4a03T_;`00P3T_;`01024Q8@0i;bl0=bd]03L];`20>c4a0070>bla03T_;`0i;bl0>Bl_03/
a<@0i<Bl0>bla0030>Bl_0030>Bd_03/a<@0k<c<0080k<C41000P0002`3/_;`0i;bl0>Bl_03T_;`0
k<C40>cDc03de=@0i<c40>c<c03/e<`0i<c40080k<c<00D0P8200>c4a03/c<@0k<C40>Bl_0030=bd
]0@0i;bl00@0g;Bd0>Bl_03/a<@0k<C4103T_;`02P3L];`0g;Bd0>Bl_03T_;`0i;c40>Bl_03T_<@0
k<C40>C4_03/_<@30>Bl_0080>bl_03/a<@0i;bl0>C4_03T_;`0Q8B40>Bl_03/a<@30>Bl_080k<C4
0P3T_;`0103T];@0i;bl0>Bl_03/_<@20>Bl_0080=bd]03T];@0i<C40=bd]03D[:`0i;Bd0>Bl_03/
_;`50?clo000:`3lo?`01P0410@0k<C40>c4a03Ta<@0k<C40>Bl_080k<C40P3T_;`00`3L];@0i;bl
0>c4a0020>c4a0060>c<a03/a<@0k<C40>bl_03Ta<@0k;bl0P3T_;`01@3L_;@0g;Bd0>bl_03/a<@0
i<C40080i;bl00<0g;Bd0>Bl_03T_;`0103T_;`00`3L];@0P8200>c4a0030>c4a0<0g;Bd00P0i;bl
0>Bd_03L];@0g;Bd0>Bla03/c<`0i<C<0=c4a080i<c400T0k<c<0>C<a03Ta<@0i<C40>c<c03T_<@0
i<Bl0>Bla03/a<@01`3T_;`20>c4a0090>c<c03/a<@0P8200>Bla03T_;`0g;Bd0=bl_03T_;`0k;bl
0080k<C40P3T_;`01P3Ta<@0i;bl0=bd_03L];@0g;Bl0>Bl_080m<c<00<0k<C40>Bl_03T_;`00`3T
_;`02`3L];@0i;bl0>Bl_03/a<@0i<Bl0>Bl_03L];@0i;Bl0>bl_03/a<@0i;bl0080g;Bd00@0P820
0>C4_03DY:`0e:b/0`3T_;`00`3L];@0k;c40>c4a0020>c4a0050>C4_03/_<@0i<Bl0>c4a03Ta<@0
0P3T_;`00`3L];@0i;bl0>c4a0020>c4a0060?C4a03/a<@0k<C40>bl_03Ta;`0k;c40P3T_;`0203T
];`0g;Bd0>c4a03/a<@0i;bl0>bl_020P800g;Bd0`3T_;`01@3T_<@0i;bl0>Bl_03L];@0i;bl00<0
k<C400`0i<C40>Bd]03L];@0g;Bd0>Bl_03T];`0g;Bl0=bd]03T_;`0k<c<0>c4c03La<@20>C<a009
0>c<c03Tc<@0i<C40>c<a03/a<`0i<C40>C4_03T_<@0k<C400<0i;bl00@0Q8B40>Bl_03/_;`0i;bl
1@3/a<@00`3T_<@0i;bl0=bd]0020>Bl_00;0>bl_03Ta<@0k<C40>Bla03T_;`0i<Bl0>Bl_03T];@0
g;Bd0=bl_03T_;`00P3dc<`00`3/a<@0i;bl0>Bl_0030>Bl_0030=bd]03T_;`0i;bl0080k<C400H0
P8200=bd]03T_;`0k;c40>c4a03T_;`20=bd]0040>Bl_03Ta;`0e:BT0=B/[0<0i;bl00<0g;Bd0>bl
a03/a<@00P3/a<@01@3/_;`0k<C40>Bl_03/a<@0i<C40080i;bl00<0g;Bd0>Bl_03/a<@00P3/a<@0
303/c<@0k<C40>bla03Ta;`0k;c40>Bl_020P800i;bl0=bl]03L];@0k;bl0>c4a080i<Bl00<0i;bl
0=bd]03T_;`01@3T_;`00`3L];@0i;bl0>c4a0020>c4a0090>bla03L];`0g:bd0=bd]03T_;`0i;Bl
0=bd]03D];@0i;c40080k<c<00`0g<C40>C<a03Tc<@0k<c<0>C<a03Ta<@0P8200>C<a03/_<@0i<Bl
0>Bla03/a<@70>Bl_0030>c4a03dc<`0k<C40080k<C400<0i;c40>Bl_03L];@00P3T_;`00`3T_<@0
k<C40>c4a0020>Bl_00;0>bla03T_;`0g;bl0=bd]03L];`0i<Bl0>c4c03dc<`0k<C40>Bl_01lO8@0
0`3T_;`0103L];@0i;bl0>Bl_03/a<@20>Bl_0050=bl]03T];`0k<C40>bl_03T];`00P3L];@0103T
_;`0k;bl0=BTY03D[:`30>Bl_0D0o?cl000[0?clo00300@4103T_;`0i;bl00P0i;bl00H0k;bl0>C4
_03/_<@0k<C40>bla03/a<@70>Bl_0030=bd]03T_;`0k<C400@0i;bl00<0g;Bd0>Bl_03/a<@00`3/
a<@00`3T_;`0P8200>Bl_0020>c4a00E0>Bl_03L_;`0g;Bd0>Bd]03T];`0i;Bd0=B/[03L];@0i;bl
0>c<c03Ta;`0e;Bd0>C4a03Tc<@0k<c<0>C4a03T_;`0i<C40>C4_03T];`0g;Bd0080i;bl00<0k<C4
0>Bl_03/a<@01P3/a<@02@3/_;`0i;bl0820P03T_;`0k;bl0>C4a03/a<@0m<C<0>c<c0030>c4a004
0>Bla03T_;`0g;Bd0=bd]080i;bl00<0k<C40?C<c03dc<`01@3/a<@30>Bl_0<0k<C40P3T_;`0103L
];@0i;bl0>Bl_03T];`20=bd]0080820P03T];`0a9bL0=B/[03T];@0i;bl0>bl_03L];@<0>Bl_006
0>bl_03Ta<@0k;bl0>C4a03/a<@0i<C41P3T_;`0103L_;@0g;Bd0>Bl_03/a<@20>Bl_0050820P03L
];@0i;Bl0>Bl_03/_;`00`3/a<@20>Bl_0060>bl_03Ta<@0k;bl0>Bl_03L];`0g;Bd0P3T];`0203T
];@0e:b/0=bd]03Ta<@0k<c40=c4a03D];@0i<C40P3/c<`01P3Ta<@0g;bl0>C4_03T_<@0i;bl0=bd
]080i;bl00@0k<C40>Bl_03T_;`0Q8B41P3/a<@0203T_;`0g;Bd0>Bl_03/_;`0i<C40>c4a03/a<`0
m<c<0`3/a<@20>Bl_0050=bd_03L];@0g;Bl0>bl_03/a<@00P3dc<`00`3/a<`0k;bl0>c4a0020>c4
a0<0i;bl0`3/a<@00`20P800g;bl0>Bd]0020>Bl_0070>Bd_03L];@0g;Bd0>Bd_03T];@0c:BT0=BT
Y0020>Bl_0030>bl_03L];@0i;bl00/0i;bl00L0i;c40>Bl_03/a<@0k;c40>c4a03/_;`0i<Bl00<0
i;bl00H0P8200>Bl_03T];`0g;Bd0>Bl_03/a<@40>Bl_0030=bd]03T_;`0k<C400<0k<C40P3T_;`0
403/_;`0i<C40>bl_03Ta;`0i;Bd0=bd]03T_;`0i;Bl0>Bd]03L[;@0g;Bd0>Bl_03/c<`0g;bl0=Bl
]03Ta<@20>c<c0060>C4a03T_;`0P8200>C4a03T];`0g;Bd0P3T_;`00`3/a<@0i;bl0>c4a0070>c4
a0070>Bl_03L];@0i;bl0>bl_03Ta<@0k<C40?C<c0040>c4a080i;bl0P3L];@00`3T];@0i<C40>c4
a0020?C<c0030?C4a03Ta<@0P8200080k<C40`3T_;`30>c4a080i;bl00@0g;Bd0>Bl_03Ta;`0i;bl
0P3L];@01`3T];`0g;Bl0<bTY03DY:@0i;Bl0>Bl_03/_<@01@3lo?`002/0o?cl00<010@40>Bl_03T
_;`01@3T_;`0103/_;`0k<C40>c4a03Ta<@30>Bl_0030>C4a03/_;`0k<C40080i;bl0P3L];@01@3L
_;@0i;Bl0=bd]03T_;`0k<C40080i;bl00@0k<C40=bd]03L];@0i;bl0P3/a<@01P3Ta<@0i;bl0>Bl
_024Q8@0i;bl0=bd]080i;bl00D0i;Bd0=bd]03T_;`0i;bl0>Bd_0020=bd]0090>c4a03/c<`0i<C4
0=bl_03Tc<@0m<cD0>c<c03T_;`0g;bl00<0g;Bd00<0e:b/0=bl]03T_;`02@3/a<@00`3/_<@0g;bd
0820P0020>Bl_0030>c4a03dc<`0m<c<0080k<C400<0i;c40>c4a03T_;`00P3T_;`20=bd]0050>Bl
_03/a<@0k<C40?C<c03/a<@00P3T_;`00`3/a<@0i;bl0>c4a0030>Bl_080k<C400<0i<Bl0>Bd_03L
];@00P3T_;`01`3T];@0g;Bd0=bd]020P800g;Bd0<bTY03DY:`00P3T_;`0103/_<@0i;bl0>bl_03/
a<@70>Bl_0040>bl_03/a<@0k<C40>C4a0<0i;bl00<0k;bl0>c4a03/a<@00P3T_;`30=bd]0040>Bl
_03L];@0i;bl0>c4a080i;bl00D0Q8B40=bl]03L];@0i;bl0>C4a0020>c4a0P0i;bl00@0g;Bd0>Bl
_03T_;`0i;Bl0P3L];@01@3/_<@0k<c<0>C4a03L_;`0i<c40080k<c<00P0i;bl0=bl_03L];@0g;bl
0=b/[03D[:`0g;Bd0>Bl_0<0k<C400<0P8200>C4a03/a<@00`3/a<@00`3/_;`0g;Bd0=bd]0020>Bl
_0030>c4a03dc<`0m<c<0080k<C400<0i;c40>c4a03T_;`00P3T_;`20=bd]00:0=bl_03/_<@0k<C4
0>c<a03/a<@0i<C40>bl_03Ta<@0k;bl0>c4a0<0i;bl0P3/a<@00`20P800i;Bl0=bd]0020>Bl_080
g;Bd00`0i;Bd0>Bl_03L_;`0a9bL0=B/[03T];`0i;bl0>bla03T_;`0i<Bl0>bla03Ta;`60>Bl_0<0
k<C400D0k;bl0>Bl_03T_;`0i;bl0>C4a0020>c4a080i;bl00L0g;Bd08B4Q03L];@0i;bl0=bd]03T
_;`0k<C40080i;bl00<0k;c40=bd]03L];@00P3T_;`20>c4a0L0i;bl00D0g;Bl0=bl]03T];`0i;bl
0>Bd_0020=bd]0050>c4a03/c<`0i<C40=bl_03Ta<@00P3/c<`01P3T_<@0g;bd0820P03L];`0e;B/
0=B/[080i;bl2@3/a<@00`3T_;`0g;Bd0=bd]0020>Bl_0070>c4a03da<`0m<c<0?C<c03/a<@0i;c4
0>c4a0030>Bl_080g;Bd00X0i;bl0>bl_03/a<@0m<c<0>c4a03/_;`0P8200>c4a03/_;`0k<C40`3T
_;`20>c4a080i;bl00@0g;Bd0>Bd_03T_;`0i;Bd0P3L];@0103T_;`0i;Bd0<BLW03D[:`20>Bl_003
0>c4a03lo?`0o?cl00<0o?cl000[0?clo00500@4103T_;`0k<C40>bl_03Ta<@00`3T_;`02`3Ta;`0
k<C40>c4a03T_;`0g;Bd0>Bl_03/a<@0k<c40?C<c03/c<@0k<C400@0i;bl00<0g;bd0=bd]03Ta<@0
0`3/a<@20>Bl_0030=bd]03T_;`0i<C400@0i;bl00D0P8200>Bl_03T];@0g;bl0>Bd]0020=bd]008
0>Bl_03T];`0i;Bd0>Bd_03T_;`0k;c40>c4a03/c<@20>c<c0030?CDc03/c<`0i<C400<0g;Bd00<0
e:b/0=b/]03T_;`0103/a<@30>Bl_00?0>bl_03/a<@0k<C40>C4a03T_;`0P8200=bd]03T_;`0k<C4
0>c4c03/c<@0m<C<0>C4a03/_;`0i;bl00<0k<C400L0i;bl0=b/]03D];@0i;bl0>bl_03Ta<@0k<C4
00<0i;bl00<0k<C40>Bl_03T_;`00P3T_;`01`3/a<@0k;c40>Bl_03T_;`0g;Bd0>Bd]03L_;`00P3L
];@02@3T];`0P8200>Bl_03DY:@0e:b/0>Bl_03T];@0i<C40>Bd_0020>Bl_080k<C400<0i;bl0>c4
a03T_;`00P3T_;`02`3Ta<@0k<C40>bl_03T_;`0g;Bd0>Bl_03/a<@0k<c<0?C4a03/c<`0k<C400@0
i;bl00<0i;Bl0=bd]03T_;`00`3/a<@01P20P800g;Bl0>Bd]03T_;`0i<Bl0>bl_0<0i;bl00@0i<C4
0>Bl_03L];@0i;bl0`3L];@01@3T_;`0i;Bd0>Bd_03T];`0i;bl00<0k<C40P3/c<`00`3de=@0k<c<
0>C4a0030=bd]0030=B/[03L];@0i;bl00@0k<C400@0P8200>Bl_03T_;`0i;bl0P3/a<@0203Ta<@0
i;bl0=bd]03L];@0i;bl0>c4a03/a<`0m<C40P3/a<@20>Bl_0<0k<C400L0i;bl0=bd]03L];@0i;bl
0>bl_03/a<@0k;c400<0i;bl00<0i<C40>bl_03T_;`00P3T_;`0103/a<@0i;bl0820P03T_;`20=bd
]0040>Bd_03L];@0g;Bd0>Bd]080i;bl00`0e:BT0=B/[03T_;`0i;Bd0>C4a03T];`0k;bl0>C4a03T
_;`0k<C40>C4a03/_;`40>Bl_080k<C400P0i;bl0=bl]03T_;`0k<C40?C4a03/c<`0m<C40>c4a080
i;bl00D0P8200>Bl_03L_;@0g;Bd0>C4a0030>c4a0050>C4_03T_;`0g;Bd0>Bl_03/a<@0103T_;`0
0`3Ta<@0i;bl0=bd]0020>Bl_080g;Bd00P0i;bl0>Bd_03T];@0i;Bl0>Bl_03/_<@0k<C40>c<a080
k<c<00T0m=CD0>c<c03Ta;`0g;Bl0820P03L];@0g:b/0=B/[03T_;`0103/a<@40>Bl_0<0k<C400L0
i;bl0=bd]03L];@0i;bl0>c4a03/c<@0k<C<0080k<C40P3T_;`30>c4a00<0>Bl_03D];@0g:bd0>Bl
_03Ta<@0k;bl0>C4a03T_;`0P8200>Bl_03Ta;`0k<C40`3T_;`20>c4a0050>Bl_03T];`0g;Bd0>Bd
]03L_;`00P3L];@01P3T];@0i;bl0>Bl_03DY:`0e:b/0>Bd]080i;bl1@3lo?`002/0o?cl00D010@4
0>Bl_03T_;`0i<C40>bl_0060>Bl_0030>Bd]03L];@0i;bl00@0k<C400<0i;bl0>c4a03T_;`00P3T
_;`0103L];`0i;Bd0>c4a03dc<`30>c4a0050>Bl_03/a<@0k<C40>c4a03/_;`00P3T_;`0103/a<@0
P8200>Bl_03L];@20>Bl_0<0g;Bd00L0i:bd0>Bd]03T];@0i;Bl0>Bd]03L_;`0i;c40080k<c<00H0
m<c<0>c<c03Ta;`0i;bl0>Bd_03L_;`20=bd]0030>Bl_03/a<@0m<c<00<0k<C40P3T_;`01P3/a<@0
i<C40>c4a03/_;`0i;bl0820P080i;bl203/a<@04`3da<`0k<C40>Bl_03L];@0i;Bd0>Bl_03Ta;`0
k;bl0>Bl_03/a<@0k;c40>Bl_03/a<@0i<Bl0>Bl_03L];@0i;Bl0>Bl_03Ta;`00P3T_;`02P3L];@0
i;Bd0>Bd_03L];@0i;Bd0=bd]024Q8@0i;bl0=B/[03L[:`20=bd]0H0i;bl00<0k<C40>Bl_03T_;`0
1P3T_;`00`3L];@0i;bl0>c4a0030>c4a0030>Bl_03/a<@0i;bl0080i;bl00@0g;Bd0=bl]03/a<@0
m<c<0P3/a<@00`20P800i;bl0>C4a0020>c4a0<0i;bl00@0k<C40>bl_03T_;`0g;Bd0P3T_;`30=bd
]0<0i;Bd00@0i;Bl0>Bd]03L];`0k<C40P3/c<`20?C<c0<0i;bl00H0i;Bl0=bd]03L];@0i;bl0>c4
a03/c<@20>c4a0040820P03/_;`0i;bl0>C4a080k<C400D0k;bl0>Bl_03L];@0i;bl0>Bla0060>c4
a0050>c4c03/a<@0k<C<0>c4c03T_;`00P3L];@0203T_;`0i<C40>Bl_03Ta;`0k<C40>bl_03T_;`0
k<C40P3T_;`0403L];@0i;bl0>Bl_03T_;`0P8200>Bl_03L];@0i;Bd0>Bl_03T];@0g;Bd0>Bd_03T
_;`0k;bl0=B/[03L[;@20=bd]0@0i;bl00@0k;bl0>Bl_03/_;`0i<C41P3T_;`00`3L];`0g;Bd0>Bl
_0030>c4a00:0>C4a03/_<@0i<Bl0>Bl_020P800i;bl0>Bd_03L];@0k<C40?C<c0<0k<C400@0i;bl
0>c4a03/a<@0k<C40`3T_;`01P3/a<@0k;bl0>Bl_03T_;`0g;Bd0>Bl_0<0g;Bd00L0i:bd0>Bd]03T
];@0i;Bl0>Bd]03L];`0k<C40080k<c<0P3dc<`20>Bl_0070820P03T_;`0g;Bd0=bd]03T_;`0k<C4
0>c<a0030>c4a0030>bla03T_;`0i<Bl0080k<C40P3T_;`00`3L];@0i;bl0>Bla0060>c4a0070>c4
c03/a<@0k<c<0>c4c03T_;`0g;Bd0=bl_0020>Bl_0060>C4_03/_;`0k<C408B4Q03T_;`0k<C40P3T
_;`00`3L];@0i;bl0>Bl_0030>Bl_0060=bd]03L_;@0i;Bl0>Bd]03L];@0i;Bl0P3T_;`01@3D[:`0
g;Bd0=bd]03L];@0k;bl00D0o?cl000[0?clo00400@4103T_;`0k;bl0>C4a0<0i;bl00L0g;Bd0=bd
_03T_;`0i;bl0=bd]03L_;`0i;bl0080k<C400<0i;bl0=bd]03L];`0103T_;`0103T];@0g;bd0>c4
a03dc<`30>c4a00;0>Bl_03/a<@0k<C40>Bl_03/a<@0i<C40>bl_03/a<@0P8200>Bl_03L];@00P3T
_;`00`3L_;`0g;Bd0>Bd]0020>B/]080i;Bl00<0i;Bd0=bd]03T_;`0103/a<@00`3T_<@0i;bl0>bl
_0030>Bl_0<0k<C400d0i;bl0>c4a03/a<@0i;bl0>c4a03T_;`0k;bl0>c4a03Ta<@0i;bl0820P03T
_;`0k;c40080k<C400P0i;bl0>Bla03/a<@0k<C40>c<c03/a<@0k<C<0>c4a0<0i;bl00<0k<C40>Bl
a03T_;`00P3/a<@0103Ta;`0k;c40>c4a03T_;`20=bd]0040=bl]03T_;`0k;c40>C4_0D0i;bl00D0
i;Bl0>Bl_020P800k;bl0=B/[0030=bd]0030>bl_03T];`0i;bl0080i;bl00L0i<Bl0>bla03Ta;`0
i;bl0>Bd_03L];@0i;Bd0080i;bl00<0g;Bd0=bl_03T_;`00P3/a<@00`3T_;`0g;Bd0>Bd]0040>Bl
_0040=bl]03T];`0k<C40?C<c080k<C400`0Q8B40>Bl_03/a<@0k<C40>Bl_03/a<@0i<C40>c4a03T
_;`0i<C40>Bl_03L];@30>Bl_0090=bd]03T];@0i:bd0>B/]03T];@0i;Bl0>Bd]03L];@0i;bl00<0
k<C400@0i<C40>bl_03T_<@0k;bl0`3T_;`30>c4a00G0>bla03/_;`0P8200>C4a03/_;`0i;bl0>c4
a03Ta<@0k<C40>Bl_03L_;@0i;bl0>bla03/a<@0i<C40>Bla03Ta;`0k;c40>c4a03/c<@0m<C40>c<
c03/a<@00`3T_;`00`3/a<@0i;bl0>Bl_0020>c4a0040>C4a03/a<@0k<C40>Bl_0<0g;Bd00<0i;bl
0>c4a020P800103T_;`01P3L];`0i;bl0>Bl_03/_<@0i<Bl0=B/[080g;Bd00<0i;Bd0>Bl_03T];`0
0`3T_;`00`3Ta<@0k;bl0>Bl_0020>Bl_080g;Bd0P3T_;`00`3L_;@0i;Bd0>Bl_0020>c4a0030>Bl
_03L];@0i;Bd0080i;bl00H0Q8B40=bd]03L_;`0i;Bd0>c4a03dc<`30>c4a0040>Bl_03/a<@0k<C4
0>Bl_080k<C400D0i<C40>bl_03Ta<@0i;bl0=bd]0030>Bl_080g;Bd0P3T[;@01@3T];@0i;Bl0>Bd
]03L];@0i;bl00<0k<C400L0i<C40>Bl_03/_<@0P8200>Bl_03T];`0i;bl00<0k<C400H0k;c40>C4
_03/a<@0i;bl0>C4_03/_<@30>c4a00;0>Bl_03L_;@0i;bl0>C4a03/a<@0k;c40>C4_03T_<@0k;bl
0>c4a03dc<`00`3/a<@30>Bl_0030>c4a03T_;`0i;c40080k<C400@0P8200>Bl_03/a<@0i;bl0`3L
];@0103T_;`0k<C40>Bl_03/_;`30>Bl_0070>Bd_03T_;`0i;bl0>bl_03/a<@0e:b/0=b/]0020=bd
]0030>bla03lo?`0o?cl00<0o?cl000[0?clo00300@4103T_;`0i;bl0080k<C400<0i;bl0>Bd]03T
_;`00P3L];@00`3L_;`0i;Bd0>Bl_0020>Bl_0030>c4a03Ta<@0i;Bd0080i;bl00H0k<C40>C4_03L
];@0i;bl0=bd_03/_;`40>c4a0040>Bl_03/a<@0i;bl0>Bl_0<0k<C400@0i;bl0820P03L];@0g;Bd
0`3T_;`20=bd]0080>bl_03T];`0k;bl0>bl_03/_<@0g;Bd0>Bd_03Ta<@20>c4a080i;bl00H0k;c4
0>c4a03T];`0i;Bl0>bl_03Ta;`40>Bl_0050>C4a03/_;`0i;bl0>Bla03Ta;`00P3/a<@01P3/_;`0
O7b40>Bl_03Ta;`0i;c40>c4a0D0i;bl00L0i<Bl0>c4a03/a<@0i;bl0=bl_03T_;`0i;c40080i;bl
0P3/a<@0103T_<@0i<Bl0>c4a03T_;`30=bd]0030>Bl_03/_<@0k<C400<0k<C400/0k;bl0>Bl_03T
_;`0i<Bl0820P03/a<@0e:b/0=bd_03/_;`0i;bl0>c4a0040>Bl_0030>bla03Ta;`0k;c40080i;bl
00H0g;bl0=bd]03L];@0g;Bd0>Bl_03T];@20>Bl_0050>c4a03Ta<@0i;Bd0=bl_03T_;`00P3/a<@0
103L];@0i;bl0=bd]03T_;`30>c4a0030820P03T_;`0k<C40080i;bl0`3/a<@20>Bl_0030>Bd]03L
];@0i;bl0080i;bl0P3L];@00`3/];`0i;Bl0>bl_0020>bla0030=bd]03T_;`0i<C40080k<C400T0
i<C40>Bl_03/_;`0k;c40>Bl_03T];@0i;bl0>Bla03/_;`00P3T_;`01`3Ta;`0P8200>bla03Ta;`0
i;bl0>C4a03/_;`00P3/a<@30>Bl_080k<C40`3T_;`00`3T_<@0i;bl0>Bla0020>c4a0040>Bl_03L
_;`0i;bl0>bla080i;bl0P3/a<@0103/_;`0i;bl0>c4a03T_;`30=bd]080i;bl00`0P8200>c4a03/
a<@0k<C40>bl_03T_;`0k;bl0>Bl_03/a<@0k;c40=B/[03T];`20>Bl_0030>c4a03T_;`0i;bl0080
i;bl00<0k;bl0>C4a03/a<@00`3T_;`20=bd]0030>Bl_03L];@0i;bl0080i;bl00/0k<C40>bl_03T
_;`0g;bl0>Bl_03/a<@0Q8B40=bd]03T_;`0g;Bd0>Bla0040>c4a0040>C4_03/_<@0i;bl0>Bl_0<0
k<C40P3T_;`20=bd]0<0i;bl0P3L];@0203/_;`0i;Bl0>bd_03/a<@0k;c40=bd]03T];`0i<C40P3/
a<@01@3Ta<@0i;bl0>bl_020P800i;Bd0080i;bl00L0k<C40>Bl_03T_;`0i;bl0>bla03T_;`0k<C4
00<0i;bl00<0i<Bl0>c4a03/_<@00`3T_;`20>c4a0D0i;bl00L0i;c40>c4a03/a<@0i;bl0>Bd_03T
_;`0k;c400<0i;bl00D0k<C40820P03/a<@0k<C40>Bl_0030=bd]0030>Bl_03Ta<@0k<C400<0k<C4
00/0k;bl0>Bl_03T_;`0i;c40>c4a03/_;`0e:b/0=bl]03/_;`0i;bl0>c4a0050?clo000:`3lo?`0
0`0410@0k<C40>c4a0030>Bl_0060>C4a03/a<@0i;bl0>Bl_03T];@0g;bl0`3T_;`30>c4a0050>Bl
_03/_;`0i;c40>Bl_03T];`00P3L];@40>Bl_080k<C400<0k;bl0>c4a03/a<@00P3T_;`20>c4a00B
0820P03/a<@0i;bl0>Bl_03/a<@0i;bl0=bd]03T];`0i;bl0>Bd_03T_;`0k<C40?C<c03/a<@0i;bl
0=bd]03T_;`0g;bl0P3T_;`00`3/a<@0k;bl0>Bl_0040>Bl_0030>bla03T_;`0i;bl0080k<C400<0
i;bl0=bd]03T_;`00`3/a<@01020P800k<C40>bla03/_;`20>Bl_00:0>Bd_03T_;`0i;bl0>Bl_03/
_<@0k<C40>bla03Ta;`0i;bl0>Bd_0<0i;bl01@0k;bl0>bla03T_;`0k;bl0>Bla03/a<@0i;bl0>Bd
]03L];`0i;bl0>c4a03dc<`0m<C<0>c4a03T_;`0g;Bl0>Bl_03/a<@0k;bl07alQ080g;Bd1@3T_;`4
0>c4a0050>bl_03T_;`0i;bl0>bl_03/a<@00P3T_;`00`3L_;`0i;Bd0>Bl_0020>Bl_0<0k<C400@0
i;bl0>c4a03T_;`0i;bl0P3L];@00`3T];`0i;bl0>Bl_0020>Bl_00808B4Q03/_;`0i<C40>bl_03/
a<@0i;bl0>bl_03T_;`30>c4a080i;bl00@0k<C40>Bl_03L];@0i;Bd0`3T_;`01@3/a<@0m<c<0>c4
a03T_;`0g;Bd0080i;bl00@0i;Bl0>C4_03/a<@0i;c40P3T_;`02`3/_;`0i;bl0>Bl_03Ta;`0i;c4
0>Bl_024Q8@0i<Bl0>Bl_03T];`0i;bl00H0k<C41`3T_;`00`3/_;`0k<C40>bla0020>Bl_00<0>Bd
_03T_;`0i;bl0>Bl_03/_<@0i;bl0>Bla03T_;`0k;bl0>c4a03T_;`0i;Bl0P3T_;`0203/a<@0P820
0?C<c03/a<@0i;bl0=bd]03T_;`0k<C40P3T_;`20=bd]0030=bl]03/_<@0i;bl0080i;bl103/a<@4
0>Bl_0040>c4a03T_;`0i;bl0=bd]0@0i;bl0`3/a<@01`3T_;`0k;c40>Bl_020P800g;bd0=bd]03T
];@0103T_;`00`3/a<@0k;c40>bl_0020>c4a0030>Bl_03/_;`0i;bl00<0k<C400H0i;Bl0>Bl_03/
a<@0i;bl0=bd]03T];@30>Bl_0050>c4a03dc<`0k<C40>Bl_03L];@00P3T_;`0103T];@0i<Bl0>c4
a01lO8@60>Bl_0070>C4_03T_;`0k<C40>c4a03T_;`0i;Bl0>Bl_0050>c4a0030>bla03T_;`0i;bl
00D0i;bl00H0k;bl0>c4a03/_<@0i<Bl0>Bl_03T];@20>Bl_0040>bl_03/a<@0i;bl08B4Q080i;bl
00l0k<C40>Bl_03T];@0g;Bl0>bl_03/a<@0m<C<0?C<c03/a<@0i;bl0=bd]03T_;`0k<C40>bl_03L
_;`00P3L];@0103T];`0i;bl0>Bl_03T_;`50?clo000:`3lo?`0100410@0k<C40>c4a03/a<@20>Bl
_0<0k<C41P3T_;`40>c4a0040>C4_03T_;`0i;bl0=bl]080i;bl00P0i<Bl0>Bl_03T_;`0i;bl0>C4
a03/_;`0i;c40>Bl_080k<C400P0k;c40>bl_03/a<@0P8200>c4a03T_;`0k;c40?C4a080i;bl00/0
k;bl0>Bl_03T_;`0i;bl0>c4a03dc<`0k<C40>Bl_03L];@0i;bl0>Bd_0020>Bl_080k<C41@3T_;`0
3P3Ta;`0i;bl0>Bl_03/_;`0i<C40>Bd]03L_;`0k;bl0>c4a03Ta<@0k<C40820P03/a<@0i<C40P3T
_;`01P3T];`0i;bl0>Bl_03T_;`0i;Bl0=bd]080i;bl00<0k;bl0>Bl_03L];@00P3T_;`0103/_<@0
k<C40>C4_03/_;`20>c4a0070>bl_03T_;`0i;bl0>Bl_03/_;`0k<C40?C4a0040>c4a080m<c<00D0
k<C40820P03L];@0g;Bd0>Bl_0020>c4a080i;bl103/a<@00`3Ta<@0i;bl0>C4_0030>c4a0H0i;bl
103/a<@60>Bl_0080>C4_03T_;`0i;bl0>Bl_020P800k<C40>Bl_03/_<@20>c4a0080>bla03/a<@0
k<C40?C4a03/a<@0i;bl0>bla03/a<@40>Bl_0090>Bd]03T_;`0k<C40>c<a03/a<@0i;bl0=bd]03T
];`0g;bd0080i;bl0P3/a<@80>Bl_0050820P03T_;`0i;Bl0=bl]03T_;`01@3/a<@01@3/_;`0i;bl
0>Bd_03T_;`0i;Bl0080i;bl00d0i;Bd0=bd]03T_;`0i;bl0>bl_03T_;`0g;bd0>Bd]03T_;`0i<C4
0>bl_03/a<@0k;bl0080k<C400T0k;bl0>Bl_03T_;`0i;bl0>bl_03/a<@0P8200>c4a03/_<@00P3/
a<@20?C<c0070>c4a03T_;`0g;Bd0=bd]03T_;`0i<Bl0>c4a0020>Bl_0D0k<C40P3T_;`30>c4a0H0
i;bl103/a<@0103Ta;`0i;bl0820P03T];`20>Bl_00;0>C4_03T_;`0i;bl0>Bl_03Ta<@0k;bl0>Bl
a03Ta;`0k;c40>c4a03/_<@00P3/a<@01@3da<@0k<C40>Bl_03/_;`0k<C40080i;bl00l0k;bl0>Bl
_03T];@0i;bl0>c4a03/c<@0k<C40>Bl_03L];@0i;Bd0=bl_03T_;`0k;c40>c4a020P8001@3T_;`0
203/_;`0i;bl0>Bl_03/a<@0i;bl0>Bd_03L_;@0i;bl1P3/a<@0103T_;`0i;Bl0>Bl_03T];`20>Bl
_0070>Bd]03L];`0i;bl0>Bl_03/_<@0i;bl0=bd]0020>Bl_0040>Bla03/a<@0i;bl0820P080k<C4
00<0k;bl0>Bl_03T_;`00P3T_;`00`3/a<@0m<C40>c4a0030>c4a0040?C<c03/c<@0k<C40>Bl_080
g;Bd00@0i;bl0>c4a03/a<@0i;bl1@3lo?`002/0o?cl00D010@40>c4a03/a<@0k<C40>Bl_0040>c4
a0030>bl_03Ta;`0i;bl00<0i;bl00T0k;bl0>c4a03/a<@0k<C40>bla03/_;`0i<C40>bl_03Ta<@0
0`3/a<@50>Bl_00?0>bl_03/a<@0k<C40>c4a03T_;`0k;c40820P03T_;`0g;Bd0>Bl_03T_<@0i;bl
0>Bd]03T_;`0g;Bd0080i;bl00<0k;bl0>c4a03T_;`0103T_;`01@3Ta;`0k<C40>c4a03/a<@0i<C4
00@0i;bl00@0k<C40>bla03Ta;`0k<C40`3T_;`30>c4a0040>Bl_020P800i;Bl0>Bd]0@0g;Bd00h0
i;Bl0=bd]03L];@0g;Bd0>Bd]03T_;`0k<C40>Bl_03L];@0i;Bd0>Bl_03/_;`0k<C40>bla080k<C4
00D0m<c<0>Bl_03T_;`0k;c40>bl_0050>c4a0060?C<c03le=@0m<c<0?C<c03/a<@0P8200P3T_;`3
0>c4a080i;bl0P3/a<@01P3dc<`0k<C40>c4a03T_;`0k;c40>C4a080k<C400<0k;bl0>C4_03T_;`0
0`3T_;`50>c4a0<0i;bl103/a<@20>Bl_0040820P03T_;`0i;bl0>bl_0<0k<C400/0i;bl0>bla03/
a<@0i;bl0=bd]03T_;`0k;bl0>Bl_03T];`0i;bl0=bd]0020>Bl_0030>bla03/a<@0k;bl00@0i;bl
00<0i;c40>c4a03/a<@00P3/a<@40>Bl_080k<C400<0i;bl08B4Q03T_;`00P3T_;`30>c4a0<0i;bl
00H0g;Bl0>Bd]03L];@0g;Bd0>Bd]03T_;`30=bd]00:0>Bd]03T_;`0k<C40>Bl_03L];@0i;Bl0>Bl
_03/_<@0k<C40>Bl_080k<C400P0m<c<0>Bl_03T_;`0k;bl0>Bla03/a<@0k;c40820P080k<C400D0
m<c<0?cDe03dc<`0m<c<0>c4a0030>Bl_0<0k<C40P3T_;`20>c4a0040?C<c03/a<@0k<C40>Bl_0D0
k<C41@3T_;`0203Ta;`0k<C40>c4a03/_<@0k<C40>Bl_024Q8@0i;bl103/a<@50>Bl_00?0>bl_03/
a<@0k<C40>bl_03Ta<@0k;bl0>c4a03T_;`0g;Bd0>Bl_03/a<@0i;bl0>Bd]03T_;`0g;Bd0080i;bl
00<0k<C40>bla03/_;`01@3T_;`20>c4a0030820P03/a<@0i;bl00<0i;bl00@0k<C40>C4a03/_;`0
k<C40`3T_;`30>c4a0<0i;bl00H0i;Bd0=bd]03L];@0g;Bd0>Bd]03T_;`40=bd]0030>Bl_03/a<@0
i;bl0080g;Bd00L0i;bl0>c4a03/a<@0k;bl07alQ03da<@0m<c<0080i;bl00<0k;c40>bl_03/a<@0
103/a<@01@3dc<`0o=CD0?C<e03dc<`0k<C400<0i;bl0`3/a<@00`3T_;`0o?cl0?clo0030?clo000
:`3lo?`0100410@0k<C40>c4a03/a<@60>Bl_0030>Bd_03T_;`0i;bl0080i;bl00<0i;c40>c4a03/
a<@02@3/a<@0103T_;`0i;Bd0>Bl_03T];@70>Bl_00308B4Q03L];@0i;Bd00<0i;bl00<0i;Bl0>Bl
_03T_;`00P3T_;`00`3T_<@0i<Bl0>Bl_0030>Bl_0030>C4_03/_<@0k<C400<0k<C400D0k;bl0>bl
a03T_;`0k<C40>c<c0040>c4a0040>bl_03Ta<@0k<C40>c4a080i;bl00L0P8200>Bl_03T_;`0i;bl
0>Bd]03T_;`0i;Bd00<0i;bl00P0g;Bd0>Bl_03T_;`0k;c40>Bl_03L[;@0e:b/0>Bl_0<0k<C400<0
k;c40>c4a03dc<`00P3T_;`00`3/_;`0i<C40>c4a0020>Bl_0030>bla03/a<@0k<c40080k<C400<0
i<Bl0>bl_020P8001@3/a<@20>Bl_0090>bl_03/a<@0k<C40>c4a03/_<@0i<Bl0>Bl_03/_;`0i<Bl
00P0i;bl2P3/a<@01P3/_<@0i;bl0>Bl_020P800i;bl0>Bd_080i;bl00<0k;bl0>Bl_03T_;`00P3T
_;`00`3T];@0g;Bd0>Bl_0020>Bl_0030>Bd]03T_;`0i;bl00<0i;bl00L0i<Bl0>Bl_03T];`0g;bd
0>Bl_03/a<@0k;bl00@0k<C400<0k;bl0>Bla03Ta;`0103/a<@00`20P800k<C40>Bl_0030>c4a080
i;bl00P0i;Bl0>Bl_03T_;`0g;bl0>Bd]03T_;`0g;Bl0>Bd]080i;bl00h0g;Bl0>Bl_03T_;`0k;c4
0>Bl_03L[;@0g:b/0>Bl_03/a<@0m<C40>c4a03/_<@0k<C40?C<c080i;bl00P0i<C40>bl_03/a<@0
i;bl08B4Q03T_;`0k<C40?C<c080k<C400<0i;bl0>c4a03/a<@01@3/a<@20>Bl_0030>bl_03/a<@0
k<C40080k<C42`3T_;`00`3/_<@0k<C40>c4a0030>c4a0030820P03/a<@0k<C40080k<C400@0k;bl
0>Bl_03T_;`0i;Bd103T_;`00`3/_<@0i;bl0>Bl_0020>Bl_0030=bd_03T];@0i;Bl0080i;bl00<0
i;Bl0>Bl_03T_;`00P3T_;`01`3/_;`0i<Bl0>Bl_03L_;`0i;bl0>Bla03Ta;`00`3/a<@01`20P800
k<C40>bl_03Ta<@0i;bl0>c4a03da<@0103/a<@0103T_;`0k<C40>c4a03/a<@20>Bl_0080>Bd_03T
_;`0i;bl0>Bl_03T];`0i;bl0=bd]03T];`20>Bl_0080>Bd]03T_;`0k;bl0>bla03T_;`0g:b/0=bd
]03T];@30>c4a00308B4Q03/a<@0m<C<0080i;bl00@0i<Bl0>bla03Ta;`0k;c40P3T_;`01`3/a<@0
k<c<0?C4a03/a<@0i<Bl0>bl_03da<`01@3/a<@00`3T_;`0o?cl0?clo0030?clo000:`3lo?`00`04
10@0i;bl0>C4a0050>Bl_0030=bd]03L_;@0i;bl0080i;bl00D0k;bl0>c4a03Ta;`0k<C40>Bl_002
0>c4a0080>C4a03/a<@0k<C40>bl_03Ta<@0k;bl0>Bl_03L_;`20=bd]00=0=bl_03L];@0g;Bd0>Bd
]03L];@0i;Bl0=bd]03T_;`0P8200>Bl_03/_<@0i;bl0>c4a0020>Bl_0030>bl_03/a<@0k;bl0080
i;bl0P3/a<@20=bd]0030>Bl_03/a<@0k;c40080k<C400@0k;bl0>c4a03Ta<@0k;bl0P3/a<@0103d
c<`0k<C40>c4a03da<`20>c4a0D0i;bl00<0P8200>c4a03da<@00P3/a<@0403T_;`0i;c40>bl_03/
_;`0i;bl0>Bd]03L];`0k;bl0>c4a03T_;`0g;Bd0=b/[03L];`0k<C40?C<c03/a<@20>Bl_0030>bl
_03T_<@0k;bl00<0i;bl00L0k;bl0>Bla03/a<@0k<C40>bla03T_;`0g;Bd0080i;bl00<0P8200?C<
c03/a<@00P3/a<@30>Bl_0050>C4a03/a<@0k<C40>Bl_03Ta;`0103T_;`20=bd]0<0i;bl0P3/a<@0
103/_;`0i<C40>bl_03Ta<@40>c4a0070>Bl_03/a<@0i;bl0>C4_03T];`0g;Bd0820P0050=bd]00:
0>Bd_03L];@0i;bl0>Bl_03/_<@0i;bl0>bla03/_;`0i;bl0>Bla0<0k<C40P3T_;`20>c4a0050=bl
_03L];@0i;bl0>c4a03Ta;`00P3/a<@01`3Ta;`0k<C40>c4a03Ta;`0k;c40>c4a03dc<`00P3/a<@0
0`24Q8@0k<C40>c4a0060>Bl_00I0?C4a03/a<@0k<C40>c4a03T_;`0k;bl0>C4a03/_;`0i;bl0>Bd
]03L];@0k;c40>c4a03T_;`0g;Bd0=B/[03T];@0k<C40>c<c03/a<@0i;bl0>bl_03T_;`0k;c40>bl
_0030>Bl_0040>bl_020P800k<C40>c4a080i;bl00H0g;Bd0>Bl_03T_;`0k<C40?C<c03da<`20>c4
a0<0i;bl00<0i<C40>c4a03/a<@01P3T_;`20=bd]0<0i;bl00H0k<C40>C4_03/_<@0i<Bl0>bla03T
a;`20>c4a0090820P03/a<@0i;bl0>c4a03T_<@0i<Bl0>Bd_03L];@0g;bd00D0g;Bd00P0i;Bd0=bd
_03T_;`0k;bl0>Bl_03/_;`0i<C40>bl_080i;bl0P3/a<@00`3T_<@0i;bl0>Bl_0020>c4a0080>Bl
_03L[:`0i<Bl0>bla03/_;`0i<C40>c4a020P8020>c4a0040>bl_03/a<@0k<C40>c<c080k<C400<0
k<c40>c4a03/a<@01P3T_;`06@3/a<@0m<C40>c4a03/_;`0i<C40>bl_03T_<@0k;bl0>Bl_03L];@0
g;Bl0>Bl_03/a<@0i;bl0=bd]03D[:`0i;Bl0>c4a03da<`0k<C40820P03T_;`0k;bl0>Bla03/_;`0
0`3T_;`01`3/_;`0i;c40>c4a03/a<@0k;bl0=bl_03T];@00P3T_;`00`3/a<@0m<c<0>c<c0020>c4
a080i;bl1@3lo?`002/0o?cl00T010@40>Bl_03T_;`0i;bl0>bla03Ta;`0i;bl0>Bd_03L];@00`3T
_;`40>c4a0040>Bl_03/a<@0i<C40>bl_0<0k<C40P3T_;`00`3T_<@0i;bl0>Bd]0040=bd]0040=b/
]03D[:`0e:bd0=b/[080g;Bd00X0P8200>bl_03T_;`0k<C40>bl_03T_;`0k;bl0>C4_03dc<`0i<C4
0P3T_;`20>c4a0050>Bl_03D[:`0i;bl0>Bl_03Ta;`00P3T_;`03@3Ta<@0k<C40>c4a03Ta;`0i;bl
0>C4_03/a<@0k;bl0>Bl_03/a<@0i<Bl0>c4a03T_;`00P3L];@00`3T_;`0k<C408B4Q0030>c4a003
0>Bla03/_;`0i;bl0080i;bl00<0g;Bd0=B/]03L[:`00P3T_;`01@3/_;`0i;bl0=bd]03T];@0k;bl
0080k<C400@0i;bl0>Bd]03L];@0k<C40P3T_;`0103T];@0i;Bl0>Bl_03/_;`20>c4a0<0i;bl0P3/
a<@02@24Q8@0k<C40>c4a03T_;`0k<C40>Bl_03L_;@0i;bl0>bl_0040>Bl_0050>Bla03T_;`0i;bl
0=bd_03L];@00P3T_;`00`3/_;`0i;c40>c4a0020>c4a0040>bl_03Ta<@0k<C40>bl_0<0k<C4103T
_;`00`3L_;@0g;Bd0820P0020=bd]0040=b/[03L[;@0e:b/0=b/]080g;Bd0P3T_;`00`3/a<@0i;bl
0>c4a0020>Bl_0030>bl_03dc<`0i;bl0080i;bl0P3/a<@0203T];`0e:b/0>Bl_03T_;`0i;c40>Bl
_03/_;`0i;c40P3/a<@20>Bl_0<0k<C400D0i;bl0820P03T_;`0k<C40>Bl_0020=bd]0030>Bl_03/
a<@0k<c400<0k<C400P0k;c40>bl_03T_;`0i;bl0>Bd_03L];@0e:bd0=b/[080i;bl00/0k;bl0>Bl
_03L];@0i;Bl0>Bl_03da<@0k<C40>Bl_03T];`0g;Bd0>c4a0020>Bl_0040>Bd]03T];`0i;bl0820
P080k<C40`3T_;`20>c4a0090>Bl_03/a<@0k<C40>Bl_03/a<@0i;bl0>Bd_03L_;`0k;bl00@0i;bl
00D0k;bl0>C4a03T_;`0i;Bd0=bd]0020>Bl_0030>C4_03/_<@0k<C40080k<C400L0k;c40>C4_03/
a<@0k;c40>c4a020P800k<C400@0i;bl00<0g;bd0=bd]03L];@00P3L];@00`3L[;@0g:b/0=B/[003
0=bd]0050>Bl_03/_;`0i<C40>bl_03/_<@00P3T_;`00`3/_;`0k<c<0>bl_0020>Bl_080k<C40`00
P0001`04Q0@0i<Bl0>bl_03T_;`0P8200>c4a03Ta<@00P3T_;`30>c4a0050>Bl_03/a<@0i;bl0>c4
a03T_;`00P3L];@00`3T_;`0k<C40>c<a0030>c4a0080>bla03T_;`0i;bl0>Bl_03T];`0g;Bd0=Bd
]03L[:`20>Bl_0050>bl_03T];`0g;Bd0=bl]03/_;`00P3/a<@01020P800i;Bl0=bd]03/a<@20>Bl
_0040>Bd_03T_;`0i;bl0>bl_080k<C40`3T_;`20>c4a0050>Bl_03/a<@0k<C40>bl_03/a<@00P3T
_;`50?clo000:`3lo?`00`0410@0i;bl0>Bl_0020>Bl_0050>c4a03T_;`0g;bd0>Bd_03T_;`00P3/
a<@03`3T_;`0i<C40>c4a03T_;`0k;c40>C4_03/_;`0i<C40>bl_03Ta<@0k;bl0>C4_03/_<@0i<Bl
0>Bl_0040=bd]0040=b/[03D[:`0g:b/0=Bd[080g;Bd00<0g:bd0820P03L];@00P3T_;`00`3L];@0
i;bl0>Bd_0050>Bl_0030>c4a03T_;`0g;bd0080g;Bd00<0i;Bl0>Bl_03T_;`00P3T_;`20>c4a0<0
i;bl00<0i;c40>Bl_03T_;`00P3T_;`01`3/a<@0i;bl0=bd]03L];@0i;Bd0>c4a020P8001@3T_;`0
1@3T];@0g;Bd0=bd]03L];@0g:b/0080g;Bd00/0i;bl0>c4a03/a<@0i;bl0=bl_03T_;`0k;bl0>bl
a03/_;`0i;bl0=bd]0020>Bl_0030>Bd_03L_;@0i;bl0080i;bl00<0k<C40>bl_03Ta<@00P3/a<@0
2P3dc<`0k<C40820P03T_;`0k<C40>Bl_03/_<@0i<Bl0>Bl_03L];`50>Bl_00G0>bl_03Ta<@0i;bl
0>Bl_03L_;@0i;bl0>C4a03/a<@0i<Bl0>bl_03Ta<@0i;bl0>C4a03/_;`0i;bl0>c4a03Ta<@0k;bl
0>C4a03/_;`0i<C40>bl_03T_;`00P3L];@00`20P800g;Bd0=bd]0020=B/[0040=b/[03L];@0g;Bd
0=b/[080g;Bd00@0i;bl0>Bd_03T_;`0i;Bd1P3T_;`01P3/a<@0i;bl0>Bl_03L[:`0g;Bd0=bl]0@0
i;bl0P3/a<@60>Bl_0040820P03T_;`0k<C40>bl_080g;Bd00@0i;bl0>c4a03/a<@0k;bl103T_;`0
0`3L];@0i;Bd0=bd]0020=bd]0030=b/[03L];@0i;bl0080k<C4103T_;`0103/_<@0k;bl0>Bl_03L
];@20>Bl_0080>Bd_03L_;@0i;bl0>Bl_020P800k<C40>bla03Ta;`20>c4a0040?C<c03/a<@0i;bl
0>C4_080i;bl00<0k<C40>Bl_03T_;`01`3T_;`05P3/a<@0i;bl0=bl_03T];`0i;bl0>bla03/a<@0
i;bl0>C4_03/a<@0i;bl0>C4_03/_<@0i;bl0>c4a03Ta;`0P8200>c4a03T_;`0k;bl0>C4_03T_;`2
0=bd]0090=b/]03L];@0g:b/0=Bd[03D[:`0g:bd0=b/[03L];@0g:bd0080g;Bd0`3T_;`0103T];@0
i;bl0>Bl_03/_;`30>Bl_0030>c4a03T_;`018@40080=9aT00D008000>Bd_03T_;`0i;bl0820P002
0>c4a0L0i;bl00<0k;c40>c4a03T_;`00P3L];@0103T_;`0k<C40>c4a03/_;`40>Bl_0080>Bd]03L
];@0g;Bd0=bd]03L[;@0g:b/0=bd]03T_;`20>c4a0080>Bl_03T];`0i;bl0>bl_03/a<@0P8200>Bl
_03L];@20>Bl_00>0>Bd_03L];@0i;bl0>Bl_03/_;`0k<C40>C4a03/_;`0i<C40>c4a03dc<`0k<C4
0>Bl_03Ta<@20>Bl_0030>Bla03/_;`0i;bl00D0o?cl000[0?clo00900@4103T_;`0i;Bl0>C4_03/
_;`0k<C40>bla03T_;`0g;bd00@0i;bl00X0i;Bl0>Bl_03Ta;`0i;bl0>bl_03Ta<@0k;bl0>C4a03/
_;`0i;c40P3/a<@20>Bl_080g;Bd00@0e:b/0=Bd[03L[;@0e;B/0P3L[;@20=bd]0050=B/[020P800
i;Bd0>Bl_03T];`00P3T_;`01P3/_<@0k<C40=bl_03T];@0i;bl0>C4_080i;bl00H0i;Bl0=bd]03L
];@0g;Bd0=bl]03L];@20>Bl_0<0k<C41P3T_;`03`3/a<@0m<c<0>c4a03T];@0e;Bd0=bd]03T_;`0
P8200>Bla03/_;`0i;bl0>c4a03/_;`0i;c40>bl_0030>Bl_0080=bd]03T];`0i;bl0>c4a03/a<`0
k;bl0>Bd_03L];@20>Bl_0080>C4a03T_;`0i;Bd0>Bd_03T_;`0i;Bd0>Bl_03T];`20>Bl_0L0k<C4
00@0P8200>Bl_03L];@0i;bl0P3/a<@00`3T_;`0g;Bd0=bd]0040>Bl_080k<C400<0k;bl0>Bl_03T
];`01P3T_;`04`3/_;`0i<C40>bl_03Ta<@0i;bl0>c4a03T_;`0k<C40>Bl_03/a<@0i<C40>Bl_03L
];@0g:b/0820P03D];@0e:b/0=b/[03D[;@00`3L];@00`3D[;@0e:b/0>Bd]0040>Bl_0060>bl_03/
a<@0i;bl0=bd_03T_;`0k;bl0`3T_;`0103L_;`0g;Bd0=bd]03L];@30>Bl_0<0k<C40`3T_;`02@3T
];@0i;bl0820P03/a<@0k<c<0>c4a03T_;`0e:b/0=bd]0020>Bl_0070>Bla03T_;`0k;bl0>Bla03/
_;`0i<C40>bl_0020>Bl_0090>Bd_03L_;@0i;Bl0>Bl_03/a<@0k<C<0>bl_03T];`0g;Bd0080i;bl
00@0k<C40>Bl_03T];@0i;Bl0P3T_;`20>Bd_0030>Bl_020P800k;bl00L0k<C40`3T_;`20>c4a003
0>Bl_03L];@0g;Bd00@0i;bl0P3/a<@00`3/_;`0i;bl0=bl]0070>Bl_0030>bla03T_;`0k<C40080
i;bl00H0P8200>bl_03Ta<@0k<C40>bla03T_;`20=bd]0050=B/[03L];@0e:b/0=b/]03D[:`00`3L
];@01`3D[:`0g:b/0=bd]03T];`0i;bl0>Bd_03T_;`00P3/a<@0103L];@0g;bl0>Bl_03Ta;`20>Bl
_0080020000dW6@0=9aT00B4103L];@0i;bl0=bl_020P8030>c4a0H0i;bl00H0k<C40>c<a03/a<@0
i;bl0=B/[03L];@30>Bl_0070>bl_03T_<@0k;bl0>Bl_03/a<@0i;bl0>bl_0020>Bl_0080=bd_03T
_;`0i;bl0>c4a03da<@0k;c40>Bl_03L];@20>Bl_0050820P03T_;`0i;Bd0>Bl_03T];@00P3T_;`0
0`3T];`0i;bl0>Bl_0080>c4a0030>Bl_03T];@0i;bl0080k<C400<0i<Bl0?clo03lo?`00`3lo?`0
02/0o?cl00H010@40=Bd[03L];@0g;Bd0>Bl_03Ta;`30>Bl_0030>bla03/a<@0i<Bl0080i;bl00@0
g;Bd0>Bd_03T_;`0i<C40P3/a<@20>Bl_0030>C4_03/a<@0k;c400@0i;bl103L];@01P3D[:`0g;Bd
0=bd]03L];@0g:bd0820P080i;bl0P3/a<@0103/_;`0k<C40?C<c03/_;`20>Bl_0030>Bd_03T_;`0
k<C40080k<C400@0i;bl0=bd]03L[;@0g;Bd103T_;`0103/_<@0k<C40>c4a03Ta;`20>Bl_080k<C4
00@0i<C40=bd]03D];@0g;Bd0P3T_;`01020P800i;bl0>Bl_03/_;`90>Bl_0<0k<C40P3T_;`0103L
];@0i;bl0>bla03/_;`50>Bl_0070>Bd_03L_;@0g;Bd0=b/[03L];@0k<c<0?C4a0020>Bl_0030=bd
]03T_;`0O7b40080g;Bd00H0g;bd0>Bd_03T_;`0i;bl0>Bd]03L_;`40=bd]0030>Bl_03Ta;`0i;bl
0080i;bl00<0k;bl0>c4a03/a<@00P3T_;`0103L];@0g;bl0>Bl_03/_;`20>c4a0<0i;bl0P3/a<@4
0>Bl_0050820P03L];@0g;Bd0=bd]03L[:`00`3L];@02@3L[:`0g;Bd0>Bl_03T_;`0k;c40>c4a03/
_<@0k<C40?C<c0030>Bl_0060=bl_03T_;`0k<C40>Bl_03/a<@0i;bl0P3L];@00`3L[:`0g;bl0>Bl
_0020>Bl_0<0k<C400T0i<C40>Bl_03L_;`0P8200?C4a03T_;`0g;Bd0=B/[03L];@0103T_;`00`3/
_;`0i;bl0>bl_0070>Bl_0090>bl_03/a<@0k;c40>c4a03T_;`0g;bd0=bd]03T_;`0k;c400D0i;bl
00d0i;Bd0>Bl_03L_;@0g;Bd07alQ03L_;@0m<C<0>c<a03/_<@0g;bd0>Bd_03T_;`0i;Bl00<0g;Bd
00D0g;bd0>Bl_03T_;`0g;Bd0=bl]0040=bd]0D0i;bl0P3/a<@0103Ta;`0i;bl0>Bl_03L];@20>Bl
_0090>C4_03/a<@0k<C40>Bl_024Q8@0i;bl0>c4a03/_;`0i<Bl00<0i;bl103L];@00`3L[:`0g;Bd
0=bd]0030=bd]080i;bl00P0k;bl0>c4a03Ta;`0k;c40?C<c03/a<@0i;bl0>Bd]080i;bl00<0k<C4
00200000P0000P00P000103D[:`0g;Bd0>Bd]020P8020>Bl_0030>c4a03Ta<@0k<C400<0i;bl00H0
i<C40?C4a03T_<@0g;Bd0=B/[03L];@60>Bl_0030>bl_03T_<@0i;bl00@0i;bl00<0k;bl0>Bl_03/
_<@00P3/a<@01P3T_;`0g;Bd0=bd]03T_;`0k;bl0820P0D0i;bl00X0i;Bd0=bl]03L];@0e:b/0=bd
]03da<@0k<c<0>bl_03L_;`0g;Bd0P3T_;`30=bd]080i;bl00<0i;Bl0?clo03lo?`00`3lo?`002/0
o?cl00H010@40>Bl_03T];`0i;bl0>C4_03/_<@30>Bl_0030>C4_03T_;`0i;bl0080i;bl00d0g;Bd
0>Bl_03Ta;`0k;bl0>c4a03/_;`0i<C40>bl_03/_<@0k<c40>c4a03/_;`0i<C400@0i;bl0100i;Bd
0>Bl_03T];`0i;Bd0>Bl_03T];@0i;bl0820P03T];`0i;bl0>c4a03da<@0i<C40>bl_03/a<@0g;bl
0P3T_;`00`3Ta;`0k;c40>C4_0030>Bl_0030=bl]03L];@0g;Bd0080g;Bd0140i;bl0>c4a03/a<@0
i<Bl0>bla03T_;`0g;Bd0=B/[03L];@0i;bl0=bd]03L[:`0g;Bd0>Bd]03T_;`0k;bl0820P0030>Bl
_0080>Bla03/_;`0i;bl0>Bl_03/_;`0i;bl0>bl_03T_;`20>bl_080k<C400H0k;bl0=bd_03T];@0
i;bl0>bl_03T_<@50>Bl_0030>bla03/a<@0k;c400<0i;bl00<0k<C40>Bl_03L];@00P3T_;`00`20
P800i;bl0>Bl_0070>Bl_0050=bd]03T_;`0i;bl0>Bl_03/_<@00`3T_;`00`3Ta<@0i;bl0>Bl_002
0>Bl_0070=bd]03T_;`0i;bl0>c4a03Ta<@0k<C40>Bl_0040>c4a00@0>bl_03T_;`0i<Bl0>Bl_020
P800i;bl0>Bd_03T_;`0g;Bd0>Bl_03T];@0i;bl0>Bd_03T_;`0i;Bl0>bl_0<0k<C400<0i;bl0>c4
a03T_;`00P3T_;`00`3/_;`0i;bl0>c4a0030>Bl_0@0g;Bd00/0i;Bd0>Bl_03/a<@0k<C40>C4a03/
_;`0i;bl0=bd]03L[:`0P8200>Bl_0030=bd]0030=bl_03T_;`0k;bl00@0i;bl00X0i;c40>Bl_03T
_;`0i;bl0>bl_03T_;`0k;bl0>Bl_03/_<@0i;bl0P3/a<@0203/_;`0i;Bl0>Bd]03T_;`0k<C40>bl
_03T_;`0k;bl0`3T_;`0103/_<@0k<C40>bl_020P8020>Bl_0040>c4a03T_;`0i;Bl0=bl]080i;bl
00<0g;bd0>Bl_03T_;`0103T_;`0103T];`0i;bl0>Bl_03L];`20>Bl_0030>c4a03T_;`0i;bl00H0
i;bl00@0g;Bd0>Bl_03T_;`0k;c40P3/a<@01P3T_;`0P8200>c4a03/c<@0k<C40>Bla0D0i;bl00P0
i;Bl0>Bl_03L];@0i;Bl0>Bl_03T];@0g;Bl0>Bd]080i;bl00D0k<C40?C4a03/a<@0i;bl0>c4a003
0>Bl_0070>Bla03Ta;`0k;c40>Bl_03T];`0i;bl0>Bd_0030=bd]00;0820P03T_;`0k<C40>c4a03/
_;`0k<C40>Bl_03L];@0g:b/0=bd]03T_;`00`3L];@20>Bl_0030>c4a03T_;`0i;Bl00<0i;bl00<0
k;bl0>Bl_03T_;`00P3T_;`0103/_;`0i;bl0>Bl_03/_;`20>c4a0080>bla03T_;`0i;Bd0>Bl_03/
_;`0O7b40>Bl_03/_;`30>Bl_0040>bla03/a<@0k;c40>bl_080i;bl00<0k<C40>Bl_03T];@00`3T
_;`00`3L_;`0i;bl0>Bl_0030>Bl_0D0o?cl000[0?clo00600@4103T_;`0i;bl0>Bl_03T_<@0i<Bl
0P3T_;`01P3/a<@0i;bl0>Bl_03T_;`0i;Bd0=bd]0<0i;bl00@0k<C40>C4a03/a<@0k;bl0`3/a<@0
1`3Ta<@0i;bl0>Bl_03T_;`0k;c40>C4_03T_<@01`3T_;`01020P800e:b/0>Bd]03/_<@20>c4a004
0>bl_03/a<@0g;Bd0>Bl_0<0k<C40`3T_;`00`3T];`0g;Bd0=bd]0020=bd]0090=bd_03T_;`0k<C4
0>c4a03T_<@0k;bl0>Bl_03L];@0e:b/00<0g;Bd00L0g;bl0>Bd]03L_;`0i;bl0=bl_020P800i;Bl
00<0i;bl00X0i;Bl0>Bl_03L];@0i;bl0>bla03T_;`0k<C40>Bla03/a<@0k;c40P3/a<@30>Bl_00>
0>c4a03T_;`0k;bl0>c4a03T];`0i;bl0>bl_03/a<@0m<c<0?C4a03/a<`0k;bl0>Bl_03Ta<@30>c4
a0030>c<a020P800i;bl00L0i;bl00H0k;bl0>C4a03T_;`0i;bl0>bl_03Ta<@20>Bl_0040>c4a03T
_;`0i;bl0>Bl_080g;Bd00L0i;Bl0>Bl_03T_;`0k<C40>bl_03Ta<@0k;bl00<0k<C400H0i<C40>Bl
_03T_;`0i;bl0>bla020P8030>Bl_0030>bl_03T_;`0i;bl0080i;bl00@0g;Bd0=B/[03L];@0k;c4
0P3/a<@0103/_;`0k<C40=bd]03T_;`30>c4a0@0i;bl00<0g;Bd0=bl_03L];@00P3L];@02@3T_;`0
k<C40>c4a03/_;`0i<C40>Bl_03L];@0e:b/0820P0030=bd]0060>Bl_03T];@0i;bl0=bl_03T_;`0
i;Bd0`3T_;`0203T];`0i;bl0=bd]03T_;`0k;c40>Bl_03/a<@0i;bl103/a<@0103T_;`0i;Bl0>Bl
_03/_;`20>Bl_00;0>c4a03T_;`0i;bl0>bl_03/a<@0m<c<0?C4c020P800k;bl0=bl_03/_;`00`3/
a<@00`3dc<`0k<C40>Bl_0070>Bl_0050>C4_03T_;`0i;bl0>Bl_03/a<@00P3T_;`00`3T_<@0k<C4
0>Bl_0020>Bl_0030>Bd_03L];@0i;Bl0080i;bl00D0k<C40>C4_03/_<@0k<C40820P0020>c4a006
0>bla03T_;`0i;bl0>Bl_03/a<@0i<Bl0`3T_;`00`3/_;`0i;bl0>Bl_0020>Bl_0030=bd]03L[:`0
g;Bd0080k<C400D0k;c40>bl_03/a<@0g;Bd0>Bl_0030>c4a0<0i;bl00<0g;Bd0=bl_03L];@00P3L
];@02@20P800i;bl0>C4a03/a<@0i;bl0>C4a03T_;`0g;Bd0=B/[0040=bd]0040>Bl_03L];@0i;bl
0=bd]0D0i;bl00L0i;Bl0>Bl_03T];@0i;bl0>bl_03T_<@0k;bl0080k<C400X0k;c40>c4a03/a<@0
i;bl0>Bd_03T_;`0k<C40820P03T_;`0k;c40P3T_;`01@3/_;`0k<C40?C<c03da<@0k<C<0080i;bl
00H0i<C40>c4a03/a<@0k<C40>c4c03/a<@40>Bl_0030>C4_03/_<@0o?cl00@0o?cl000[0?clo003
00@4103Ta<@0k;bl00D0i;bl00L0k<C40>Bl_03T_;`0g;Bl0=bd]03L_;`0g;Bd0080i;bl00L0i;c4
0>bl_03T_;`0i<C40>c4a03/c<`0k;bl0080i;bl00<0g;Bd0>Bl_03T_;`00P3/a<@0103T_;`0k<C4
0>c4a03/a<@20>Bl_0040>bl_024Q8@0e:b/0=bd]0D0i;bl00<0i;Bl0>Bl_03/a<@00P3/a<@0103/
_<@0i;bl0>Bl_03T_;`20=bd]0030=Bd[03L];@0g;Bd00@0i;bl00@0i<Bl0>Bl_03T_;`0g;Bd0`3T
_;`20>c4a0040>Bl_03L];@0e:b/0820P0<0i;bl00<0i;Bd0=bd]03L];@00P3L];@30>Bl_080k;bl
0P3/a<@01@3/_;`0i;bl0>Bl_03T_;`0k;c40080i;bl00H0k<C40>Bl_03T_;`0i;bl0>c4a03dc<`2
0>c4a080i;bl00H0k<C40?C4a03dc<`0m<c<0?C4a024Q8@80>Bl_0030>C4a03/a<@0k;bl00D0i;bl
00<0k<C40>Bl_03T_;`00P3L];@00`3T];`0g;bd0>Bl_0030>Bl_0050>c4a03T_;`0k<C40>c<c03/
_;`00P3T_;`01P3L];@0i;bl0>C4_020P800k<C40>Bl_0<0k<C40P3T_;`0103/_<@0g;Bd0=bd]03L
[:`40>Bl_0030>bla03L];@0i;bl00<0k<C400@0i<Bl0>Bl_03T_;`0i;Bd0P3L];@00`3D[:`0g;Bd
0=bd]0070>Bl_0040=bd]020P800i;bl0>Bl_080k<C400@0i;bl0=bd]03L[:`0e:b/0P3T_;`00`3T
];@0i;bl0>Bd]0030=bd]0<0i;bl00D0k;bl0>bla03/a<@0k<C40>bl_0020>Bl_00<0>C4_03/_;`0
i;c40>Bl_03/a<@0i;Bd0>Bl_03/_<@0k<C40>c<a03/a<@0P8200P3T_;`0103/a<@0k<c40>c<c03d
c<`20>c4a0P0i;bl00<0k<C40>bla03/a<@01@3T_;`01`3/a<@0i;bl0>Bl_03L];@0g;bd0=bd]03L
_;@00`3T_;`01P3/_<@0i<Bl0>Bl_020P800m<C<0>C4_080i;bl00<0g;bd0>Bl_03T_;`00P3/a<@0
103T_;`0k<C40>c4a03/a<@20>Bl_0050>bl_03T_;`0e:bd0=bd]03T];`00`3T_;`00`3/_<@0g;Bd
0>Bl_0030>c4a0@0i;bl0P3L];@00`3D[:`0g;Bd0820P0020>Bl_0030>bl_03T_;`0i;bl0080i;bl
00@0g;Bd0=bl_03T_;`0i;bl0P3/a<@0203T_;`0g;Bd0=bd]03D[:`0i;Bl0>Bl_03T];@0i;bl103L
];@40>Bl_0<0k<C400d0k;bl0>Bl_03T_;`0k;bl0>Bl_024Q8@0i;bl0>c4a03T];@0i;bl0>bla03/
a<@0m<C<0080k<C40P3T_;`01P3/a<@0m<C40?C<c03dc<`0k<c40>c4a0H0i;bl1@3lo?`002/0o?cl
00<010@40>Bl_03T_;`0103T_;`02@3/_;`0k<C40>Bl_03T_;`0i;Bd0=bd]03T];@0g;bl0>Bd]002
0>Bl_0030>C4_03T_;`0k;bl0080k<C400<0i<C40>Bl_03T_;`00P3T_;`01`3/_;`0k<c<0>c<a03d
a<@0m<C<0?C<c03da<`00`3/a<@01`20P800i;bl0=bd]03T];@0i;bl0>Bd_03L];@00P3T_;`01P3T
a;`0k<C40>c4a03/a<@0i<Bl0>c4a080i;bl0`3D[:`00`3L];@0i;Bd0=bd]0040>Bl_080k<C400@0
i;bl0>c4a03T_;`0i;bl0P3/a<@0103/_;`0i;bl0=bd]020P8020=bd]0030>Bd]03L];`0i;bl0080
i;Bd00D0i;Bl0>Bl_03T];`0i;bl0>C4a0020>c4a00<0?C4c03T_;`0i;bl0>Bd]03/_;`0i<C40>bl
_03/_<@0k<C40=bd]03T];`0i;bl0P3/a<@01P3da<@0i;c40>Bl_03T];@0k<C40>c<a0<0k<C400<0
P8200>Bl_03T_;`02`3T_;`0103L_;@0i;bl0>bl_03/a<@20>Bl_0050=bl]03L];@0g;bd0>Bd_03L
_;@0103T_;`30>c4a0030>C4a03T_;`0i;bl00<0i;bl00H0Q8B40?C<c03/a<@0m<C<0?C<c03da<@4
0>c4a0060>Bl_03L];@0i;Bl0>Bl_03T];@0g;Bd0P3T_;`00`3/_;`0k<C40>c4a0020>c4a0040>bl
a03Ta;`0i;bl0=Bd]080e:b/0`3L];@40>Bl_080k<C400@0i;bl08B4Q03T_;`0i;bl0P3/a<@00`3T
a<@0i;bl0=bd]0030=bd]0030=bd_03T];@0g;bl0080i;Bd00D0i;Bl0>Bl_03T_;`0i;bl0>bl_002
0>c4a0070?C4a03T_<@0i;bl0>Bd_03T_;`0k<C40>Bl_0020>c4a00;0=bd]03T];`0i;bl0>c4a03d
a<@0k<C408B4Q03T];`0i;bl0>c4a03da<@00`3/a<@>0>Bl_0040=bl_03T_;`0k;bl0>c4a080i;bl
00D0i;Bl0=bd]03T];`0g;bd0>Bd_0020>Bl_0040>C4_03T_;`0k;c40820P080k<C40P3T_;`02@3T
];`0i;bl0>bl_03/c<`0m<C<0?C4a03dc<`0m<C<0?C4a0040>c4a0060>Bl_03L];@0i;bl0>Bl_03L
];@0i;Bd0P3T_;`00`3/_;`0k<C40>c4a0030>c4a080i;bl00H0g:b/0=B/[03D[:`0g;Bd0820P03L
];@30>Bl_0050>bl_03/a<@0k<C40>Bl_03/a<@00P3T_;`20>c4a080i;bl00X0g;Bd0=b/[03L];@0
g;Bd0>Bd_03L];@0i;bl0>Bd]03L];@0i;Bl0`3T_;`0103/_<@0k;bl0>c4a03/a<`20>Bl_0070>Bd
_03T_;`0k<C40820P03/_<@0k<C40=bd]0020>Bl_0@0k<C400<0i;Bd0>Bl_03/a<@0103/a<@70>Bl
_0D0o?cl000[0?clo00400@4103T_;`0i;bl0>Bl_080g;Bd00@0i;bl0>C4a03/a<@0k<C40P3T_;`0
2@3L_;`0g;Bd0>Bl_03L];`0g;bd0>Bl_03T_<@0k;bl0>C4a0050>c4a080i;bl00<0k<C40?C4c03d
c<`00`3dc<`01P3/a<@0m<C40>c4a03/a<@0P8200>Bd_080g;Bd0P3T_;`00`3/_;`0k<C40>bl_003
0>Bl_0<0k<C40P3T_;`01`3L];@0e:b/0=B/[03L];@0i;bl0=bd]03L_;@00P3T_;`01P3/_<@0k<C4
0>c4a03/a<@0i;bl0=bd]080i;bl00T0k;bl0>C4a03/a<@0i;bl0820P03D[:`0g:b/0=bd]03T];@0
103T_;`01@3L];@0i;bl0>Bd_03T_;`0k;bl0080k<C400D0i;bl0>Bd_03T_;`0k<C40>bl_0020>Bl
_0050>c4a03L];@0i;bl0>bl_03/_<@00P3/a<@00`3T_;`0g;Bd0>Bl_0030>c4a0030>bla03Ta<@0
P82000`0i;bl00@0g;Bd0>Bd_03T_;`0i<C40P3/a<@01P3T_;`0i;Bl0>Bl_03L];@0i;Bl0=bd]0<0
i;bl00<0k<C40>Bl_03/a<@0103/a<@20>Bl_0030>c4a020P800m<c<00<0m<c<00H0m<C<0>c4a03/
a<@0k<C40>bl_03T];`20=bd]080i;bl00<0k;bl0>c4a03Ta;`00`3T_;`30>c4a080i;bl00L0g:b/
0=B/[03L[:`0g;Bd0=bl_03T];@0g;bl0080i;bl0`3/a<@00`3T_;`0Q8B40=bd]0020>Bl_0090>C4
_03/_<@0i<Bl0>Bl_03L];`0e:b/0=b/[03L];@0i;Bd00@0i;bl00<0g;Bd0>Bd]03T_;`00P3T_;`2
0>c4a0<0i;bl00H0k;bl0>bla03T_;`0i;bl0>bla03L];@20>Bl_0060>bla03/a<@0k<C40820P03L
];@0i;bl1@3/a<@00`3T_;`0k;c40>Bl_00:0>Bl_0040=bd]03T];@0i;bl0>C4a080k<C40P3T_;`0
1@3L_;@0g;Bd0>Bl_03L];@0g;bd0080i;bl00<0k;c40>C4_020P800103/a<@20>Bl_0030>c4a03/
c<@0m<c<00<0m<c<00H0m<C<0>c4a03/a<@0k<C40>bla03T];@20=bd]0<0i;bl00<0k<C40>C4_03T
_;`00P3T_;`30>c4a080i;bl00D0e;Bd0=B/[03D[:`0g;Bd08B4Q0020=bd]080i;bl00H0i<C40>c4
a03/a<@0i<C40>bl_03L];@30>Bl_0080>c4a03T_<@0i;bl0>Bl_03D[:`0e;B/0=bd]03T];@40>Bl
_0030=bd]03T];@0i;bl0080i;bl00d0k<C40?C4a03T_;`0g;Bd0>Bl_03/a<@0k;bl0820P03T_;`0
k<C40=bd]03T];@0i;bl00<0k<C400<0i;bl0=bd_03T_;`01@3/a<@00`3T_;`0k;bl0>Bl_0040>Bl
_0D0o?cl000[0?clo00400@4103L];@0i;bl0=bd]080i;bl00@0k;bl0>c4a03/a<@0k;c40P3T_;`0
1P3T];@0g;bd0=bd]03L];@0i;Bd0>Bl_0P0k<C40P3T_;`03P3/_;`0k<c40?C<c03da<`0k<C40>Bl
_03T];@0g;Bl0>Bd_03T];@0P8200=bl]03L];@0i;Bl1@3T_;`20=bd]0040>Bd_03/a<@0k<C40>c4
a080i;bl0P3L];@00`3L[;@0g;Bd0=bd]0020>Bl_080g;Bd00<0i;bl0>c4a03/a<@0103T_;`01`3L
];@0i;bl0>C4a03/_;`0i;bl0820P03L[:`00`3L];@40>Bl_0030>Bd]03T_;`0i;Bd00L0i;bl0P3/
a<@20=bd]00=0>Bd_03T_;`0i;bl0>Bl_03/_;`0i<C40>Bd]03L[:`0g;Bd0=bl_03/_;`0i<C40>Bl
_0020>c4a00@0820P03/a<@0k<C40>c4a03/_;`0i<Bl0>bla03Ta;`0k<C40>Bd]03T_;`0g;bl0>Bd
]03L_;@0i;bl0>bl_0<0k<C40P3T_;`00`3L_;@0g;Bd0=bl]0020=bd]0030>Bl_03/a<@0k<C400H0
k<C400/0k;bl0>Bl_03T_<@0P8200?C<c03da<`0k;bl0>Bl_03L];@0i;bl0>Bd_0020>Bl_080g;Bd
00<0i;Bd0>Bl_03T_;`00`3T_;`20=bd]0040=bl_03/a<@0k<C40>c4a080i;bl00D0g;Bd0=Bd]03L
];@0g;Bd0>Bd]0020>Bl_080g;Bd00D0i;bl0>c4a03/a<@0i;bl08B4Q0020>Bl_0070=bd]03T_;`0
k;c40>C4_03T_;`0g;Bd0=b/[0030=bd]0@0i;bl00<0i;Bl0>Bl_03L];`00`3T_;`0103/_;`0i;bl
0>Bd]03T_;`20>c4a0030>Bd]03L];@0i;bl00<0i;bl00D0k;bl0>c4a03L];@0Q8B40=B/[0020>Bl
_0030>c4a03T_;`0i;bl00D0k<C400<0i<C40>bl_03Ta<@00P3/a<@01`3L];@0i;bl0>Bl_03L];@0
g;bl0>Bl_03/_;`00`3/a<@20>Bl_0060>Bd_03L_;@0g;Bd0=bd]03T];`0i;bl0`3/a<@00`20P800
k<C40>c4a0020>c4a0040>C4_03T_;`0k;c40>c4a080m<c<00L0k;bl0>Bl_03L];@0i;bl0>Bd_03T
];@0i;bl0080g;Bd00<0i;Bd0>Bl_03T_;`00`3T_;`20=bd]0040=bl_03/a<@0k<C40>c4a080i;bl
103L];@00`20P800i;bl0>Bl_0020=bd]0030>Bl_03/_<@0k<C400@0i;bl00L0g;Bd0>Bl_03/_;`0
i<Bl0>Bl_03L];@0g:bd00<0g;Bd103T_;`00`3T];`0i;bl0>Bd_0060>Bl_0050>bl_03/a<@0i;c4
0820P03L];@0103T_;`20>bl_0060>Bd_03D[:`0g:b/0=bl_03T_;`0k<C40P3T_;`50>c4a0030>bl
_03Ta<@0k;bl00D0o?cl000[0?clo00600@4103T_;`0i;bl0>Bl_03L];@0i;bl103/a<@0103Ta;`0
i;bl0>Bl_03T];`20=bd]0060>Bl_03Ta<@0k;bl0>c4a03Ta<@0k;bl1@3/a<@00`3Ta;`0i;bl0>c4
a0020>c4a00B0>Bl_03T];@0g;bl0>Bd]03L_;@0g;Bd08B4Q03T_;`0i;Bl0=bd]03T_;`0g;Bd0=b/
[03D[;@0i;Bd0=Bd]03L];@0i;bl0P3/a<@01@3T_;`0g;Bd0>Bl_03T];`0g;bd00<0g;Bd0P3T_;`2
0=bd]080i;bl00/0k<C40>Bl_03/a<@0k<C40>Bl_03L_;`0i;Bd0>Bl_03Ta;`0i;bl07alQ0030=bd
]0040>Bd_03T_;`0i;Bl0>Bd_0<0i;bl00@0g;Bd0>Bl_03T_;`0i;Bl0`3T_;`0103/a<@0k;c40>Bl
_03T];@20=bd]0@0i;bl00L0k;bl0=bd_03D[:`0e:b/0=bd]03L_;`0i;Bd00<0i;bl00<0Q8B40>c4
a03dc<`01P3/a<@01P3L_;`0g;Bd0>Bl_03T_;`0g;Bl0>Bl_0@0k<C400@0i<Bl0>Bl_03T_;`0i;Bl
0P3L];@20>Bl_080k<C400<0i;bl0>c4a03/a<@00`3/a<@0103Ta<@0i;bl0>bl_020P8020>c4a080
i;bl00@0i;Bd0=bd]03L];@0g;Bd0P3T_;`01P3T];@0g;Bl0>Bl_03L];@0e:bd0=b/]080g;Bd00H0
g:bd0>Bl_03/a<@0k<C40>Bl_03L];@20>Bl_0@0g;Bd0P3T_;`20=bd]00<0=bl_03/_;`0i<C40>bl
_020P800i<C40>Bl_03T];`0g;bd0>Bl_03/_;`0i;Bl0`3L];@00`3T];@0i;Bl0>Bl_0020>Bd_0<0
i;bl00@0i;Bd0>Bl_03T_;`0i;Bl0P3T_;`0103T_<@0k<C40>c4a03T_;`30=bd]080i;bl00T0k;bl
0>Bla03T_;`0g;Bd08B4Q03D[:`0g;Bd0>Bl_03L];@00`3T_;`00`3/a<@0k<c40>c4a0060>c4a006
0>Bl_03L];@0i;bl0=bl_03T];@0i;bl103/a<@30>Bl_0030>Bd_03L];@0g;Bd0080i;bl0P3/a<@0
0`3Ta;`0P8200>c4a0040>c4a080i;bl0`3/a<@00`3T_;`0g;Bd0>Bl_0030=bd]0060>Bl_03/_<@0
g;Bd0>Bd_03T_;`0g;Bd0P3L[;@20=bd]0060=b/]03T_;`0k<C40>c4a03T_;`0g;Bd0P3T_;`30=bd
]0030820P03T_;`0i;bl0080g;Bd00H0i;bl0>C4a03/_;`0i<C40>bl_03/a<@20>Bl_0050=bl_03T
_;`0k<C40>Bl_03D[:`00P3L];@00`3T];@0i;Bl0>Bl_0020>Bd_080i;bl00<0i;Bd0>Bl_03T];`0
0`3T_;`01P3/_;`0i;bl0>bla03/a<@0i;bl0820P080g;Bd0P3T_;`02@3/_;`0i;c40>Bl_03L_;@0
g:b/0=B/[03L];@0i;bl0=bd]0020>Bl_0040>C4a03/a<@0m<C40>c<c0@0k<C41@3lo?`002/0o?cl
00@010@40>Bl_03T_;`0g;Bd0P3T_;`20>c4a0030?C<c03/a<@0k<C400<0i;bl00<0e;B/0=bd]03L
];@01P3T_;`40>c4a0090>Bl_03/_<@0k<C40>c4a03da<`0k<C40>c4c03/a<@0k<c<0080k<C400l0
O7b40>c4a03T_;`0g;bl0>Bd]03L_;`0g;Bl0>Bl_03L_;@0g:b/0=bd]03Ta<@0m<C40>Bl_03L_;`0
1@3T_;`00`3L_;@0i;Bl0>Bl_0040>Bl_0040>C4_03/_<@0k;bl0>C4_0<0i;bl00H0g;Bd0>Bd_03/
a<@0i;bl0820P03T];@70>Bl_0090>bl_03T];`0i;bl0>Bl_03/_<@0i;bl0>Bd]03T_;`0k;c400<0
i;bl00T0g;Bl0>Bd]03T];`0i;bl0>bl_03T_;`0k;c40>C4a03/_;`01@3T_;`0103L];`0i;bl0>c4
a020P8060>c4a0030>c4c03/a<@0k;bl0080i;bl00<0g;bd0>Bl_03T_;`00P3/a<@00`3dc<`0k<C4
0>bla0030>Bl_0030=Bd[03L];@0i;Bl00H0i;bl103/a<@01@3T_;`0i<C40820P03/a<@0m<c<0080
k<C400<0k<c<0?C4c03/a<@00P3/a<@0403/_<@0i;bl0=bl_03T];@0g;Bl0>Bl_03L];@0i;bl0=B/
[03L];@0k;bl0>c<c03T_;`0i;Bl0>Bl_03Ta;`30>Bl_0030=bd]03T_;`0g;Bd00D0i;bl00X0k<C4
0>Bla020P800i;bl0>bl_03T_;`0g;Bd0=bl_03/a<@0i<Bl0P3L];@00`3T];`0i;bl0>Bl_0040>Bl
_00;0>bl_03T_;`0i;Bl0>Bl_03/a<@0i;bl0>Bd]03T_;`0k;c40>bl_03T_;`00P3T];`0103T];@0
i;Bl0>Bl_03/_;`20>Bl_0030>bla03/_;`0O7b400H0i;bl0P3/a<@00`3da<`0k<C40>c4a0050>c4
a0<0i;bl00<0i;Bd0=bl_03T_;`00P3/a<@00`3dc<`0k<C40>c4a0030>Bl_0030=Bd[03L];@0g;Bd
00@0i;bl00<0P8200>Bl_03/a<@00`3/a<@02@3T_;`0k<C40>c4a03/a<@0m<C<0>c4a03dc<`0k<C4
0?C<c0030>c4a00>0>C4_03T_;`0g;bl0>Bd]03L];`0i;bl0=bd]03T_;`0e:b/0=bd]03/_;`0k<c4
0>Bl_03T];`40>Bl_0040>Bd]03L_;`0P8200>Bd]0@0i;bl00@0k;bl0>c4a03Ta;`0i;c40`3T_;`2
0=bd]0050>c4a03T_;`0g;Bd0=bd]03T];`01P3T_;`02@3/_;`0g;bl0>Bl_03T_;`0k;bl0>Bl_03T
];`0i;bl0>c4a0030>Bl_0050820P03T];@0i;Bl0>Bl_03T_<@00P3T_;`20>bla0L0i;bl00<0k;c4
0>c4a03/a<@0103/a<@00`3/a<`0o?cl0?clo0030?clo000:`3lo?`00`0410@0k<C40>c4a0030>Bl
_0L0k<C400<0i;bl0=B/]03L[:`00P3L];@00`3L_;`0i;bl0>c4a0020>c4a0030>Bl_03/a<@0k<C4
0080k<C400D0i<Bl0>Bl_03/a<@0k<C<0>C4_0020>Bl_0040>bla03/a<@0k<C40820P0<0i;bl0P3L
];@00`3T_;`0i;c40>Bl_0020=bd]0050>Bl_03/_;`0g;bl0>Bd]03T_;`00P3/a<@70>Bl_0050=bl
]03T];`0i;bl0>C4_03T_<@00P3T_;`20>c4a0060=bd]03D]:`0g;Bd0>Bl_020P800i;Bl0P3T_;`0
103/_<@0k;bl0>c4a03/_;`80>Bl_00:0>Bd_03L];@0i;bl0>Bl_03/_;`0i;c40>Bl_03T];@0k<C4
0>Bla0<0i;bl00D0i<Bl0>bla03T_<@0k;bl0>Bla0030>Bl_0050>c4a020P800m<c<0>c4a03/a<`0
0P3/a<@00`3da<`0k<c40>c4a0030>c4a0<0i;bl1`3/a<@00`3T_;`0g:bd0=B/[0020=bd]080i;bl
0`3/a<@00`3/_;`0k<C40>c4a0020>c4a0050>bl_020P800k<C40>c4a03T_<@00P3T_;`01@3Ta<@0
k<C40>c4a03T_<@0i<Bl0080i;bl0P3L];@00`3L_;`0k;bl0>Bl_0020=bd]0070>Bl_03Ta<@0i;Bd
0=bl]03T_;`0k<C40>bla0060>Bl_0030=bl_03T];@0i;bl00<0i;bl00L0P8200>Bl_03/a<@0k<C4
0=bd]03D[:`0g;Bd0080i;bl00L0i;Bl0>Bl_03T_;`0i<C40>bl_03/a<@0k;bl0080i;bl00<0i;Bd
0>Bl_03T_;`00P3T_;`02`3L];@0i;Bl0=bl]03L];`0i;bl0>bl_03Ta<@0i;bl0>Bd]03/a<@0i;c4
00<0i;bl00D0i<C40820P03/_;`0i;bl0>Bla0030>Bl_0040>c4a03/c<`0m<C<0>c<c0<0k<C400<0
k<C<0?C4a03/a<`00`3/a<@30>Bl_0L0k<C400<0i;bl0=Bd[03L[;@00`3L];@01@3T_;`0k<C407al
Q03/a<@0i;bl00<0k<C400H0i<C40>bl_03T_;`0k<C40>c<a03T_<@20>Bl_080k<C400<0i<C40>bl
_03T_<@00P3T_;`20=bd]0030>Bl_03Ta;`0i;bl0080g;Bd00D0i;bl0>c4a03T];`0g;bd0>Bl_002
0>c4a0<0i;bl00H0P8200>Bl_03T_;`0i;bl0>Bd]03L_;`20>Bl_0030>bl_03T_;`0i;bl0080k<C4
00<0g;Bd0=b/]03L];@01@3T_;`0103T_<@0k;bl0>c4a03/_;`30>Bl_00?0>Bd_03T_;`0i;bl0>Bl
_03T];@0g;Bl0=bd]03T];`0i;bl0>bl_020P800i;bl0=bl_03/_<@0k;bl00<0i;bl00D0i<Bl0>bl
a03Ta<@0k;bl0>Bla0030>Bl_0040>c4a03/c<`0m<c<0>c4c0<0k<C400<0m<c<0?clo03lo?`00`3l
o?`002/0o?cl00D010@40>c4a03/a<@0k<C40=bd]0020>Bl_0@0k<C4103T_;`02@3L_;@0i;Bl0=bd
]03T];@0i<Bl0>c4a03dc<`0k<C40>Bl_0020>c4a0060>bla03T_;`0k;c40>Bl_03/_;`0k<C40`3L
];@20>Bl_0050>Bla020P800i;bl0>Bl_03T];`00P3L];@00`3T_;`0k;bl0>Bl_0020=bd]0050=bl
_03T_;`0g;Bd0=bd]03T_;`00`3/a<@00`3/_<@0i<Bl0>bla0020>Bl_0030>Bd]03L_;`0i;bl0080
i;bl00<0k;bl0>Bl_03T_;`00P3/a<@01`3T_;`0e:b/0=bd]03T_;`0P8200>Bl_03/_;`01@3/a<@0
203/_<@0i;bl0>Bl_03T_;`0i;Bl0>Bl_03T];@0i;bl0`3L];@02P3T];`0k<C40>c4a03T_;`0g;Bd
0>Bla03T_;`0i;Bd0=bd_03T];`30>Bl_00;0>c4a03T_;`0k<C40>Bl_03/_<@0k<C40820P03/c<`0
m<C<0>c<a03/a<`00P3/a<@02@3/a<`0m<c<0>c4a03dc<`0k<C40>Bla03T];@0g;bd0>Bla0040>c4
a0060>Bl_03Ta;`0i;bl0=bl]03T];`0g;bd0P3L];@0403T_;`0k<C40?C<c03/a<@0i;bl0>C4a03/
a<@0k;bl0>C4a03T_;`0Q8B40>Bl_03/a<@0i;bl0=b/[03L];@70>Bl_080g;Bd00<0i;bl0>c4a03T
_;`00P3L];@20>Bl_0030=bd]03L];`0i;bl00@0k<C400<0i;bl0>c4a03T_;`00P3T_;`01`3L];@0
i;bl0>Bl_03Ta;`0k;c40820P03L_;@00P3/a<@00`3T_;`0e:b/0=bd]0030>Bl_0030>c4a03/_<@0
k<C400<0k<C400<0k;c40>Bl_03T_;`00P3T_;`00`3T];`0i;bl0>Bl_0020=bd]00I0>Bd]03T_;`0
i;c40>c4a03T_;`0g;Bd0>Bla03T_;`0i;Bd0>Bd_03T_;`0i;Bl0820P03T_;`0k<C40>C4_03/_<@0
i;bl0>Bla03/a<@0m<c<0>c<a03da<`0k<C40>c4c0020>c4a0040>c<a03dc<`0k<C40?C<c080k<C4
00<0g;Bd0>Bl_03T_;`0103/a<@30>Bl_0040>Bd_03L_;@0i;bl0=bd]080i;bl00@0k<C40820P03/
a<@0i;bl0P3/a<@0303/_<@0k;bl0>C4a03T_;`0k<C40>bla03L_;@0g:bd0=bd]03L];`0i;bl0>bl
a0<0i;bl00H0i;Bl0=bd]03L];@0i;bl0>bla03T_;`20=bd]0050=bl_03T_;`0g;Bd0=bd]03T_;`0
0`3/a<@00`3Ta<@0k;bl0820P0020>Bl_0030=bl_03L];@0i;bl0080i;bl00P0i<C40>Bl_03T_;`0
k;bl0>c<a03T_;`0e:b/0=bd]0<0i;bl00<0k;bl0>c4a03/a<@00`3/a<@00`3/_<@0i;bl0>Bl_002
0>Bl_0030>Bd_03T_;`0i;bl00<0g;Bd00/0i;bl0>Bla024Q8@0i;Bl0=bd]03/_;`0i;bl0=bd_03T
];`0i;bl0>Bd_0020>Bl_00:0>Bla03/_;`0i<C40>Bl_03/_<@0k<C40>c<a03da<`0k<c40?C4c0<0
k<C41@3lo?`002/0o?cl00@010@40?C<c03/a<@0i;bl0P3L];@0103T_;`0k<C40>c4a03/a<@50>Bl
_080k<C40P3T_;`0103/a<@0m<C<0>c<c03/a<@60>Bl_00:0>C4_03Ta<@0i;bl0>Bl_03T];`0g;Bd
0=bd_03T_;`0k;c40820P0L0i;bl00<0g;bl0=bd]03L];@0103T_;`00`3/a<@0m<c<0>c4a0050>c4
a0030>Bl_03L_;`0i;Bd0080i;bl00L0i;c40>c4a03Ta;`0i;bl0>bla03/a<@0i;bl0080g;Bd00@0
i;bl08B4Q03T_;`0i;bl1P3/a<@40>Bl_0050>Bd]03T_;`0i;bl0>Bl_03T];`00P3L];@20>Bl_004
0=bd_03L];@0i;Bl0>Bd]080g;Bd00@0i;bl0>Bd_03L];@0i;Bl0P3T_;`01@3/a<@0i;bl0>Bl_03T
_;`0Q8B400P0k<C40P3dc<`01@3/c<@0i;bl0=bd]03L];@0i;bl00<0k<C41@3T_;`20>c4a080i;bl
00@0k<C40?C<c03/c<`0k<C4103T_;`0103T];@0i;bl0820P03/a<@20>Bl_0060=bl_03L];@0g;Bl
0>Bl_03/_<@0k<C41P3T_;`0103L];`0g;bd0=bd]03L];@40>Bl_0030>c4a03da<`0k<c400D0k<C4
00<0i;bl0>Bd]03L_;`00P3T_;`0103/_<@0i<Bl0820P03T_;`20>c4a0070>Bl_03L];@0i;Bl0>Bl
_03/a<@0i;bl0>bl_0020>c4a00:0?C4a03/a<@0k<C40>c4a03T_;`0k;bl0>Bl_03T];@0i;bl0>Bd
_080i;bl00<0i;Bl0=bd]03L];@00P3T_;`0103L];`0g;Bd0>Bd]03T];`30=bd]0060>Bl_020P800
i;Bl0>Bl_03T_<@0k<C40P3T_;`01@3/_<@0k<C40>c4c03/a<@0k<c40080k<C400<0k;c40>c4a03/
a<@00P3dc<`01@3da<@0i;bl0=bd]03L];@0i;bl00<0k<C40`3T_;`0103Ta;`0i;bl0>bla03/a<@2
0>Bl_0040>c4a03dc<`0Q8B40>c4a0@0i;bl00<0g;bl0>Bl_03T_;`00`3T_;`01P3L_;`0g;Bd0>Bl
_03T_;`0k<C40>C4a0H0i;bl00@0g;bd0>Bl_03L];@0g;Bd103T_;`00`3/a<@0m<c<0>c4a0030>c4
a0090820P03/a<@0i;bl0>Bl_03T];@0i;bl0>C4_03/_;`0k<C40080i;bl0P3/a<@01`3T_;`0g;Bd
0=bl]03T_;`0k<C40>Bl_03/_;`00P3/a<@02P3da<@0k<C40>c4a03/a<@0i;bl0>bl_03T_;`0i;Bd
0>Bl_03T];`20>Bl_00B0>Bd_03L];@0g;Bd0>Bl_020P800i;Bd0=bd]03T_;`0g;Bl0=bd]03T];@0
g;Bd0>Bl_03L];@0i;Bl0>C4_03T_;`0k<C40P3T_;`20>c4a0030?C4c03/a<@0k<c<00<0k<C41@3l
o?`002/0o?cl00<010@40>c4a03/a<@00`3T_;`20>c4a0030>Bl_03/a<@0i<C40080i;bl00/0k;bl
0>Bl_03/a<@0k<C40>C4a03/_<@0k<C40?C<c03/c<@0m<C40>C4a0020>Bl_080g;Bd00L0g;bd0>bl
a03/a<@0i;bl0>C4a03/_;`0i<C40080i;bl00<0k<C40820P03/a<@00P3T_;`00`3/c<`0m<C<0>Bl
_0020=bd]0030>Bd]03T_;`0k<C400<0k<C400@0k<c40>c4a03da<`0k<c4103/a<@04`3T_;`0i;Bd
0=bl]03T];`0i;bl0>bl_03Ta;`0i;c40>Bl_03Ta;`0k<C40>Bl_03/a<@0k;c40>bl_020P800i;bl
0>c4a03/_;`0103/a<@0303/_;`0i;bl0>bl_03T_;`0i;Bd0=bl_03T];`0i;bl0>bl_03T_;`0g;Bd
0>Bd_080i;bl00D0i;Bl0>Bd]03L];`0g;bd0>Bd_0030>Bl_080g;Bd00L0i;bl0>C4a03/_<@0i;bl
0=bl_03T_;`0Q8B400@0k<C40`3T_;`30>c4a0040>bla03T_;`0i;bl0>Bl_080k<C400<0i;bl0>c4
a03/_;`00P3T_;`00`3/_<@0i;bl0>c4a0040>c4a0040?C<c03da<@0k<C40>c4a080i;bl0P3L];@0
1`3L_;`0P8200>bl_03T_;`0i;c40>bl_03Ta<@00P3T_;`30>c4a00B0>Bl_03T_<@0k<C40?C<c03T
_;`0g;Bd0>Bd_03L_;@0i;bl0>bl_03/a<@0k;bl0>c<a03da<@0k<c40>c4c03da<@0k<c40`3/a<@0
203T_;`0g;bl0>Bd]03L];@0i;bl0>C4_03/_<@0P8200P3T_;`01@3/a<@0i;bl0>C4a03/_;`0i<C4
00<0i;bl00<0k<C40>bla03/a<@00P3/a<@00`3/_;`0i;c40>Bl_0020>Bl_0060>Bd]03T_;`0i;bl
0>bl_03T_;`0g;Bd0P3T];`20>Bl_0040>Bd]03L];`0g;Bd0>Bd_0<0i;bl00D0P8200=bd]03T_;`0
i;bl0>c4a0030>Bl_0D0k<C40P3T_;`01@3T_<@0k<C40>c4a03/a<@0i<C400<0i;bl0P3/a<@00`3T
_;`0k<C40>Bla0020>Bl_00=0>bl_03T_;`0k<C40>c4a03Ta;`0k;c40>c4a03dc<`0P8200>c4a03/
_;`0i<Bl0>Bl_0020=bd]080i;bl00D0k<C40>Bl_03/_<@0k;bl0>Bla0020>Bl_0<0k<C400D0i;bl
0>Bla03/c<@0m<C<0>Bla0020=bd]080i;bl00P0k;bl0>c4a03/a<@0k<C40?C4a03/a<@0k<c<0?C4
a080k<C400X0Q8B40>C4a03T_;`0g;Bd0=bl_03T];@0i;bl0>Bla03/_;`0i<Bl0P3T_;`01@3/a<@0
i;bl0>bla03/_;`0k<C40080i;bl00<0i;c40>bl_03/a<@00`3/a<@00`3/_;`0i;bl0>Bl_0020>Bl
_00>0=bd]03T_;`0i;bl0>bl_03T_;`0g;Bd0>Bd_03T_;`0P8200>Bl_03L];@0g;Bl0>Bd]03T];`3
0>Bl_080g;Bd00<0i;bl0>bla03Ta<@00`3T_;`50>c4a080i;bl1@3lo?`002/0o?cl00@010@40>Bl
_03T_;`0g;Bd0P3T_;`20>c4a0030>bl_03/a<@0k<C40080k<C400<0i<C40>Bl_03T_;`00`3/a<@0
0`3/c<@0m<C<0?C<c0020>c4a0<0i;bl00D0g;Bd0>Bl_03Ta;`0k<C40>Bl_0020>c4a0@0i;bl00@0
P8200>c4a03T_<@0k<C40P3dc<`00`3/a<@0g;bl0>Bl_0040>Bl_0060>c4a03da<`0m<c<0>c4a03/
c<@0m<C<0`3/a<@20>Bl_00?0=bl]03L];`0g;bd0>Bl_03Ta;`0k;c40>C4_03/_;`0k;c40>Bl_03T
a<@0k;bl0>C4_03Ta<@0P8200080i;bl00P0k<C40>bla03/a<@0k;c40>c4a03/_<@0i;bl0>Bd_080
g;Bd00L0i;Bd0>Bl_03T];`0i;bl0>Bd_03L];@0i;Bl00D0i;bl0P3T];`20>Bl_00;0>Bd_03T_;`0
g;Bl0>Bl_03/_;`0i<C40>Bl_03T];@0i;bl07alQ03T_;`00P3/a<@01P3T_<@0i;bl0>Bd_03T_;`0
i;c40>c4a080i;bl00<0g;Bd0=bl_03/_;`00P3/a<@01P3T_<@0k<C40>c<a03/a<@0k;c40>C4_080
i;bl103/a<@0303da<`0m<c<0>c<a03Ta<@0k;bl0>Bl_03L_;`0i;Bd0>Bl_020P800k<C40>Bl_080
k<C40`3T_;`01@3T_<@0k<C40>c4a03T_;`0k<C40080m<c<00<0k<C40=bl]03T_;`00P3T_;`0203T
_<@0i<Bl0>c4a03/a<`0m<c<0>c4a03/c<@0k<C<0`3/a<@0103T_<@0i;bl0>Bd]03L];@20>Bl_00;
0>c4a03T_;`0Q8B40>Bl_03/a<@0i;bl0>C4a03/_;`0i<C40>bl_03/_<@00P3T_;`0203/_;`0k<C4
0>c4a03/_<@0k<C40>bl_03T_;`0i;Bl0P3L];@02@3T];`0g;bd0>Bd_03T_;`0i;Bl0=bd]03T];`0
i;bl0>bl_0040>Bl_00>0>Bd_03T_;`0i;bl0>Bl_020P800i;Bd0=bl_03/_;`0i<C40>Bl_03L];@0
i;bl0>c4a03T_;`20>c4a0060>bla03T_;`0i;bl0>Bl_03Ta;`0k<C40P3T_;`00`3L];@0i;bl0>Bl
_0020>c4a0060>bl_03/a<@0k<c40>c4a03/_<@0i<C40P3T_;`30>c4a0050>c<a03da<@0P8200>c<
c03/a<@00P3T_;`00`3L_;`0i;Bd0>Bl_0020>c4a0030>Bl_03Ta<@0k<C400<0i;bl00D0i;c40>c4
a03/a<@0i;bl0>c4a0020?C<c0030>c4a03L];@0i;bl00@0i;bl00h0k<C40>c<c03dc<`0k<C40?C4
a03/a<@0k<c<0>c4a020P800k;bl0>Bl_03L_;`0i;Bd0=bl_080i;bl00d0i<C40>c4a03T_;`0k<C4
0>Bl_03Ta<@0k;bl0>C4a03Ta;`0k;c40>Bl_03Ta;`0k;c40080k<C400D0k;c40>c4a03/_<@0i;bl
0>Bd_0020=bd]0090>Bd]03T_;`0i;Bl0>Bl_03T];`0g;Bd0>Bd_03T_;`0O7b400@0i;bl0140g;Bd
0>Bl_03T_;`0i;Bl0>Bl_03L];`0i;Bl0>C4_03/_<@0i;bl0=bd]03L_;`0k;c40>C4_03T_<@0k<C4
0>Bla0020>Bl_0D0o?cl000[0?clo00500@4103T_;`0g;Bd0=B/[03L];@00P3T_;`01P3/a<@0k<c<
0?C<c03da<@0i<C40>Bl_0<0k<C400@0k;bl0>c4a03/a<@0m<C41@3/a<@00`3T_;`0k<C40>Bl_005
0>c4a0060>Bla03/_;`0i<C40>bl_03/a<@0P8200`3T_;`20>c4a0030>Bla03T_;`0i;bl0080i;bl
0P3L];@00`3T_;`0k<C40>c4a0050>c4a0030>C4_03/_<@0i;bl00<0i;bl00<0k;c40>c4a03/a<@0
0`3/a<@50>Bl_0040820P03T_;`0i;bl0>bl_0<0k<C400L0k;bl0>C4a03T_;`0g;Bd0=b/[03L];@0
g;Bl00<0g;Bd0P3T_;`00`3/_<@0i;bl0>Bl_0030>Bl_0<0g;Bd00d0i;Bl0>Bl_03T];@0i;Bl0=bl
]03T_<@0k<C40>Bl_03L];`0i;bl0820P03/a<@0i;c40080k<C400<0i;bl0=bd]03T_;`00P3/a<@0
103T_;`0g;Bd0=b/[03L];@20>Bl_0060>c4a03/c<@0m<c<0>c4c03/_;`0i<Bl0`3/a<@0103T_;`0
k<C40>c4a03/c<@30>c4a0080>bla03/a<@0i<Bl0>bla03Ta;`0i;c40820P03/c<@20>c4a0090>bl
a03Ta;`0k;c40>C4_03/a<@0i;bl0>Bla03T_;`0i;c40080k<C400<0k;c40>Bl_03T_;`00P3T_;`2
0=bd]0030>Bl_03/a<@0k<C400D0k<C400<0i;bl0>C4_03T_;`0103T_;`20>c4a0050820P03/a<@0
k<C40>Bl_03/_;`00`3T_;`01@3Ta;`0i;bl0>bla03Ta;`0k;c400<0k<C400@0i;c40>Bl_03L];@0
g:b/0P3L];@00`3T];`0g;Bd0=bd]0020>Bl_0060>Bla03T_;`0i;bl0>Bl_03T];`0i;bl0`3L];@0
603T];`0i;bl0820P03L];`0i;bl0>Bla03/a<@0i;bl0=bd_03T_;`0i;c40>c4a03T_<@0k<C40>C4
a03T_;`0g;Bd0>Bl_03/_<@0k<C40>Bl_03L];@0g:b/0=bd]080i;bl00H0k<C40>c<c03dc<`0m<C4
0>C4a03T_;`60>c4a0030>c4c03/a<@0P8200080k<C400L0k;c40>bl_03Ta<@0k;bl0>C4_03/a<@0
m<C400<0k<C400@0i;bl0>C4a03/_;`0k<C40P3T_;`00`3T_<@0i;bl0>c4a0020>c4a0@0i;bl00<0
g;bd0=bd]03T_;`01`3/a<@00`20P800i;bl0>Bl_0030>Bl_0030>bl_03/a<@0k<C400<0k<C41@3T
_;`0103/_<@0i;bl0>Bl_03/_;`30>c4a0050>bl_03Ta<@0i;bl0=bd]03L[;@01@3L];@20>Bl_00E
0>bla03T_;`0P8200>Bl_03T];`0i;bl0>Bd_03L];@0g;Bl0>Bl_03T];`0i;bl0>Bd]03L_;`0k;c4
0>c4a03T_;`0g;Bl0>Bl_03/a<@0i;c400<0k<C400<0i;bl0=bd_03lo?`0103lo?`002/0o?cl00<0
10@40>Bl_03L];@00`3L];@20>Bl_0030?C4a03/a<@0k<C400<0i;bl0P3/a<@0103/a<`0k<c40>c4
a03Ta<@20>c4a080i;bl00P0k;bl0>C4_03/_<@0i;bl0=bl]03/_<@0k<C40>Bl_080k<C400T0i<C4
0>bla03Ta<@0k<C407alQ03T_;`0k<C40>Bl_03L];@0103T_;`01@3L];`0i;bl0>Bl_03T_;`0g;Bd
00P0k<C400<0i;bl0>c4a03T_;`00P3T_;`01`3Ta;`0k<C40>c<c03da<@0i;bl0>C4a03/_;`00`3T
_;`0103/_;`0P8200>Bl_03T_;`20>c4a0060?C4a03/a<@0k<C40>bl_03T_;`0g;Bd0P3T_;`0103T
];@0i;bl0>Bl_03/_<@50>Bl_0040>Bd_03T_;`0i;bl0>bla0<0i;bl00<0g;Bl0>Bl_03L];@01P3T
_;`00`20P800i;bl0>Bd]0020=bd]0040=bl_03T_;`0i;bl0>bl_080i;bl00@0g;Bl0=bl]03L];@0
g;Bd0P3T_;`00`3dc<`0m<C40>c4a0030>Bl_080k<C400/0m<C<0>c<a03/a<@0k;c40>c4a03/_<@0
i;bl0>C4_03T_;`0k<C40>bl_0020>Bl_0090820P03/a<@0i;bl0>C4a03/a<@0k;c40>C4a03/_<@0
k<C40080i;bl00@0k<C40>Bl_03T];@0g;bl0`3T_;`01`3L];@0i;bl0>Bl_03T_;`0i;Bl0>C4_03d
a<`00P3/a<@01P3da<@0k<C40>c4a03/a<@0i;bl0>c4a0<0i;bl0`3/a<@02024Q8@0i;bl0>bl_03T
a<@0i;bl0=bl]03T_;`0k<C40P3T_;`0103/_;`0k<C40>c4a03da<@20>c4a0040>bl_03T_;`0g;bd
0>Bd_080i;bl00<0g;Bd0>Bl_03/_<@0203T_;`01`3/_<@0i;bl0>Bl_03T_;`0i;Bl0820P03T];@0
2@3T_;`20=bd]0040>Bd_03T_;`0i;bl0>C4a080i;bl00@0g;bl0=bd]03L];@0g;Bd0P3T_;`00`3d
a<@0k<C40>c4a0030>Bl_0D0k<C400<0k;bl0>c4a020P8000P3T_;`00`3Ta;`0i<C40>bl_0020>Bl
_0030>Bla03/a<@0i;c400<0k<C400@0k;bl0>C4a03/a<@0i;c4103T_;`02@3L];`0i;bl0>Bl_03T
];`0g;bd0>Bl_03T];`0i;bl0=bd]0030>c4a0070>c<c03/a<@0k<C40>c4a024Q8@0i;bl0>c4a003
0>Bl_00;0>C4a03/a<@0m<C40>c4a03T_;`0i<C40>bl_03T_;`0i;Bl0>Bl_03Ta;`00`3T_;`20>c4
a0060?C4a03/a<@0k<C40>bl_03T_;`0g;Bd0P3T_;`0103T];`0i;bl0>Bl_03/_<@40>Bl_0040820
P03T_;`0i;bl0>bl_080i;bl00D0i;Bl0>Bl_03L];@0i;bl0=bd]0080>Bl_0<0g;Bd0P3T_;`50?cl
o000:`3lo?`01@0410@0g;Bd0=bd]03T_;`0g;bl00<0i;bl00<0k<c<0>c4a03/a<@00`3T_;`20>c4
a0050>c<a03dc<`0k<C40>bl_03/a<@00P3T_;`0103T_<@0i;bl0>Bl_03T_;`30=bd]0030>Bl_03T
];`0i;bl00D0k<C400@0P8200>c4a03/a<@0i;c40`3T_;`01`3/a<@0i;bl0>Bl_03T_;`0k<C40>C4
_03T_;`0103/a<@00`3dc<`0k<C40>c4a0030>Bl_0030>bl_03T_;`0i;bl00@0k<C40P3T_;`00`3/
a<@0i;bl0>Bl_0020>c4a0030820P03T_;`0k;c400D0k<C400D0k;c40>Bl_03T_;`0k;c40>c4a005
0>Bl_080i;Bl0`3T_;`20>bla0040>C4_03/_<@0k;c40>bl_080k<C41P3T_;`00`3L_;`0P8200>Bl
_0020=bd]0090>Bl_03/a<@0k<C40>Bl_03T_<@0i;bl0=bl]03T];@0g;Bd00@0i;bl0P3/a<@0103T
a<@0i;bl0>Bl_03T_;`20>c4a00;0?C<c03/a<@0k<C40>C4_03/a<@0i<Bl0>Bl_03/_;`0i;bl0=bl
_03T_;`00P3L];@01020P800i;Bl0>Bl_03T_;`80>c4a0<0i;bl00<0i;c40>c4a03T_;`00P3T_;`0
0`3/a<@0i<Bl0>Bl_0070>c4a0<0i;bl00<0k<C40>Bl_03T_;`00`3/a<@01024Q8@0g;bl0>Bl_03/
a<@20>Bl_080k<C400<0k;c40>Bl_03T_;`01@3/a<@00`3/_<@0i;bl0>Bl_0020>c4a0030>bl_03T
_;`0i;bl0080i;bl0P3T];`02`3T_;`0i;Bl0>Bl_03T_<@0k<C40>bl_03T_<@0k<C40>bl_03Ta<@0
P82000H0i;bl00<0i;Bl0=bd]03L_;@00P3L];@00`3T_;`0k<C40>C4a0030>Bl_0030=bd]03T];@0
g;Bd00@0i;bl00<0k<c<0>c4a03/a<@00`3T_;`20>c4a080m<c<00@0k<C40>C4a03/a<@0P8201@3T
_;`30=bd]0030>Bl_03L_;@0i;bl00P0k<C400D0i;c40>Bl_03T_;`0i;bl0>c4a0030>Bl_0030>c4
a03Ta;`0k;bl00L0k<C400@0P8200>Bl_03T_;`0k<C40P3T_;`20>c4a0050>c<c03/a<@0i;bl0>Bl
_03/a<@00P3T_;`30>c4a0030>Bl_03/_;`0k<C400@0k<C400D0k;c40>Bl_03T_;`0k;bl0>c4a005
0>Bl_0040>Bd_03L];@0i;bl0820P080i;bl00L0k<C40>Bla03/_;`0k<C40>bla03/a<@0k;c400H0
i;bl00<0i;Bl0=bd]03T_;`00P3L];@00`3T_;`0k<C40>c4a0050?clo000:`3lo?`01`0410@0g;Bd
0=bd]03L];@0i;bl0>c4a03T_;`0103/a<@40>Bl_0030>c4a03da<`0m<c<0080k<C400@0i<C40>c4
a03T_;`0k<C40`3L];@01@3T_;`0g;Bd0=B/[03D[:`0g;Bd0080i;bl103/a<@00`20P800k<C40>c4
a0030>Bl_0030>C4a03/a<@0k;bl0080i;bl00X0k<C40>bla03T_;`0i;bl0>c4a03Ta<@0k;bl0>C4
a03/_;`0i<C41@3T_;`20>c4a0030?C4a03/a<@0i;bl0080i;bl00<0i<C40>Bl_03T_;`00P3/a<@0
2020P800k;bl0>Bl_03T_;`0k;c40>c4a03/_<@0k;bl103T_;`20>c4a080i;bl00D0i;Bl0=bd]03L
];@0g;Bd0>Bl_0020>bla0030>Bl_03Ta;`0k;c400@0k<C400@0m<C<0>c4a03/_<@0i<C40`3T_;`0
2P3L];@0P8200>Bl_03L];`0i;bl0>C4a03da<`0k<C40>C4a03T_;`40=bd]0030>Bl_03Ta<@0k;bl
00@0k<C4103T_;`02@3/a<@0m<c<0?C<c03/c<@0k;c40>c4a03/_<@0i;bl0>c4a0030=bd]0050>Bl
_03L];@0P8200=B/[03L];@00P3T_;`40>c4a0040>Bla03/a<@0k<C40>Bla0<0i;bl0P3/a<@20>Bl
_0070>c4a03/_<@0i;bl0>Bl_03/a<@0k;bl0>C4a0030>c4a0D0i;bl103/a<@00`20P800i;bl0>bl
_0020>Bl_00;0>bla03/a<@0k<C40>bl_03T_;`0i;c40>bl_03/_<@0k<C40>bla03/_;`00P3T_;`0
103T];`0i;bl0>c4a03/a<@20>Bl_00:0>Bd_03L];@0g;Bd0>Bd]03T_;`0i;c40>c4a03/_;`0i;bl
0>bla0<0k<C40180m<C<0820P03/a<@0k<C40>Bl_03T_<@0i;bl0>Bd]03L_;`0g;Bd0>Bl_03T];`0
i;bl0>Bla03dc<`0k<C40>bla03T_;`40=bd]0030>Bl_03/a<@0i;bl00@0k<C4103T_;`00`3/a<@0
k<c<0?C<c0020>c4a0040>bl_020P800i;bl0>c4a080g;Bd00<0g;Bl0=bl]03L];@00P3D[:`01@3L
];`0i;Bl0>Bl_03/a<@0k<C<0080k<C400L0i;c40>c4a03/a<@0i<Bl0>Bd_03T_;`0i<C40080k<C4
0P3T_;`01`3/a<@0i;c40>Bl_03T_;`0k<C40>C4a03/_;`00P3/a<@00`3T_;`0P8200>Bl_0030>Bl
_0@0k<C40`3T_;`00`3Ta<@0i;bl0>C4_0020>c4a0080>bla03T_;`0i;bl0>Bla03/_<@0k<C40>bl
a03/_;`40>Bl_080k<C40P3T_;`01P3T];`0g;Bd0=bd]03T];`0i;bl0820P080k;c400<0i;bl0>c4
a03/a<@00P3/a<@01@3da<`0k<c40?C4c03T_;`0i<C40080i;bl00T0i;Bl0=bl]03L];@0i;bl0=bl
_03T_;`0k;c40>c<a03/a<`01@3lo?`002/0o?cl00<010@40=bd]03L];@00P3T_;`70>c4a0<0i;bl
0P3/a<@20?C<c0030>c4a03/_;`0i<C40080k<C400D0i;bl0=bl]03T_;`0i;bl0>Bd_0040=bd]008
0>Bl_03/a<@0k<C40>c4c03Ta;`0P8200>Bla03/a<@30>Bl_0030>bla03T_;`0i;bl0080i;bl00<0
i<Bl0>Bl_03T_;`00P3T_;`00`3/_;`0i<C40>Bl_0060>Bl_080k<C400<0m<c<0>c4a03/a<@00P3T
_;`0103/a<@0i;bl0>bl_03Ta<@20>Bl_00A0820P03T_;`0i;bl0>bl_03Ta<@0k;bl0>Bl_03T_<@0
k;bl0>Bl_03L[;@0i;Bd0>c4a03/_<@0k;bl0>Bl_03T];@00`3L];@20>Bl_0040>c4a03/_<@0k<C4
0>bla0H0k<C400@0m<c<0>c4a03/a<@0k<C40P3T_;`02@20P800k;c40>Bl_03T_;`0i;Bd0>Bl_03T
a<@0k;c40>c4a0030=bd]080i;bl1`3/a<@30>Bl_0070>bla03/a<@0m<c<0?C<c03/a<@0i<Bl0>bl
a0020>c4a0060>Bl_03T];`0i;bl0>Bl_03L_;@0P8200`3L];@0203T_;`0k<C40>c4a03/a<`0k;bl
0>C4_03T_<@0k<C40P3T_;`00`3T_<@0k<C40>Bl_0030>Bl_0030>C4_03T_;`0i;bl0080i;bl00<0
i<C40>Bl_03T_;`01P3T_;`20>c4a00<0?C<c03/a<@0k<C40820P03T_;`0i<C40>bl_03Ta;`0i;bl
0>C4_03T_;`0g;bl0`3T_;`03@3/_;`0i<C40>Bl_03T_;`0k;bl0>Bl_03L[:`0i;Bd0>Bla03/a<@0
k;bl0>Bl_03T];`00`3L];@00`3T_;`0k;bl0>Bla0040>c4a0060>bla03/a<@0k<C40820P03/a<@0
m<c<0`3/a<@01P3T_<@0i;bl0>Bl_03/a<@0i;bl0=bl_080i;bl00<0k;c40>C4a03/a<@00`3L];@2
0>Bl_0L0k<C40`3T_;`01`3/_;`0k<c40?C<c03dc<`0k<C40>C4a020P8000P3/a<@00`3T_;`0i;Bd
0>Bl_0020>Bl_0050=bd]03L[:`0g;Bd0=bl]03T_;`0103/a<@00`3T_;`0k<C40>bla0030>Bl_003
0>c4a03T_;`0i;bl0080i;bl00<0k<C40>Bl_03T_;`00P3T_;`00`3/_;`0i;bl0>Bl_0020>Bl_004
08B4Q03T_;`0i;bl0>Bl_080k<C400<0m<c<0>c4a03/a<@00P3T_;`20>bl_00:0>Bl_03T_<@0i;bl
0>Bl_03L_;@0i;bl0>bl_03T_;`0k;bl0>C4a080i;bl00T0k;bl0>Bd_03L];@0i;Bd0>bla03/a<@0
k;bl0>Bl_03T];@00`3L];@01P3T_;`0P8200>C4_03/_<@0k<C40>bla0H0k<C400@0m<c<0>c4a03/
a<@0k<C40P3T_;`01`3T_<@0k<C40>Bl_03T];`0g;bl0>Bl_03/a<@01@3lo?`002/0o?cl00P010@4
0>Bl_03Ta<@0k;bl0>C4a03/_;`0k<C40?C<c0L0k<C400D0i;bl0>c4a03dc<`0m<c<0>c4a0020>Bl
_080k<C40P3T_;`20>c4a0<0i;bl00<0g;bl0>Bl_03T_;`00`3/a<@00`3T_;`0Q8B40>Bl_0030>c4
a0030>c<c03/a<@0i;bl00<0k<C400<0m<c<0>c4a03T_;`0103/a<@40>Bl_0X0k<C400P0k;bl0>Bl
_03Ta;`0k;c40>Bl_03L_;@0P8200>Bd_080i;bl00<0k;bl0>Bl_03/a<@00P3/a<@0303/_;`0g;Bd
0=bd]03T_;`0k<C40>Bl_03/a<@0i;bl0=bd_03L];@0g:bd0=bd]080i;bl00`0k;c40>c4a03/a<@0
k<C40>bla03T_;`0k;c40>Bl_03/a<@0m<c<0>c<c03da<`20>c4a0030>Bla020P800k<C40080i;bl
00H0g;Bd0=bl_03T_;`0k;bl0>c4a03L];@20>Bl_0050>c4a03T_;`0k<C40>c4a03dc<`01P3/a<@0
0`3/_<@0i<Bl0>c4a0020?C<c0050>c4a03T_;`0i;bl0>c4a03Ta<@00P3T_;`20>c4a0030>Bl_01l
O8@0i;bl00<0i;bl0`3/a<@00`3T_<@0i;bl0>Bl_0050>c4a0070>Bl_03/a<@0k<C40>c4a03dc<`0
k<C40>Bl_0040>c4a0@0i;bl00<0k;c40>c4a03/a<@01@3/a<@01`20P800k<C40>Bl_03T_;`0i;c4
0>c4a03T_<@00P3L];@01P3T];@0i;bl0>Bl_03T_;`0k<C40>bl_080k<C400P0k;c40=bl]03L];@0
i;bl0>bla03Ta;`0k;c40>Bl_080g;Bd00D0g:bd0=bd_03T_;`0i;bl0>bla0020>c4a00;0>bla03T
a;`0k;c40>Bl_020P800k<C40?C<c03/a<`0m<c<0>c4a03T_;`00`3/a<@20>Bl_080g;Bd00P0i;bl
0>c4a03/a<@0g;Bd0>Bl_03T_<@0k<C40>Bl_080k<C400<0m<C<0>c4a03/a<@0103/a<@00`3/_;`0
i;c40>c4a0020?C<c0030>c4a03T_;`0P8200080k<C40P3T_;`20>c4a0@0i;bl00D0i;Bl0>Bl_03/
a<@0k<C<0>c4a0030>Bl_0060>C4a03/a<@0k<C40>c4c03/a<@0i;bl0P3/a<@01@3da<@0k<c40>c4
a03T_;`0i<C400<0k<C40`3T_;`00`20P800i;bl0>c4a0050>c4a00;0>bl_03/a<@0k<C40>C4a03T
_;`0k<C40>bl_03Ta;`0i;Bd0=bd]03T];`00P3T_;`00`3Ta;`0k;bl0>bla0030>c4a080g;Bd00D0
i;bl0>bla03Ta;`0k;c40>Bl_0020=bd]0050=b/]03L];@0Q8B40>Bl_03/_<@00`3/a<@02P3T_;`0
k;c40>Bl_03T_;`0k<C40?C<c03/a<`0m<c<0>c4a03T_<@30>c4a080i;bl00<0g;Bd0>Bd_03T_;`0
1@3lo?`000@0o?cl00<010@40?clo03lo?`00P0410@30?clo08010@40`3lo?`200@410<0o?cl0P04
10@30?clo08010@40`3lo?`200@410T0o?cl00<010@40>Bl_03/_;`02`3/a<@00`3/_;`0i;bl0>Bl
_0030>c4a080i;bl00@0k<C40>Bl_03T_;`0i;bl0P3/a<@01@3T_;`0i<C40>c4a03/a<@0k;c40080
k<C400@0k<C<0>c4a03T_<@0P8200`3T_;`30>c4a0030=bd]03/a<@0m<c<00<0m<c<0P3/a<@00`3/
c<@0m<C<0>bl_0040>Bl_0H0k<C40P3T_;`0103/a<@0i;c40>Bl_03T_;`30>c4a0080>Bl_024Q8@0
g;Bd0>Bl_03T];`0i;bl0>c4a03/_;`30>c4a0030>Bl_03L];@0g;Bd00<0g;Bd00D0i;Bl0>Bl_03L
];@0g;Bd0>Bd_0020>Bl_0030>bla03/a<@0k;c400<0k<C400@0k;c40>c4a03/a<@0m<C<0P3/a<@0
103Ta<@0i;Bl0>Bl_020P8040>Bl_0030>Bla03/a<@0k<C400<0i;bl3@3/a<@20>Bl_0<0k<C40P3T
_;`0103/a<@0i;bl0>Bl_03T_;`20>c4a0050>Bl_020P800k<C40>c4a03T_<@00P3/a<@00`3/a<`0
k<C40>C4_0040>Bl_0050>c4a03/a<`0k<C40=bd]03/a<@0103dc<`20>c4a0030?C4a03/c<`0k;bl
0080i;bl00<0g;Bd0>C4_03/a<@01@3/a<@20>Bl_0040820P03/a<@0i;bl0>Bl_0<0k<C40P3T_;`0
1`3T];`0i;bl0>Bl_03T_;`0k;bl0>C4a03/_<@00P3/a<@00`3T_;`0g;Bd0>Bd]0030=bd]00:0>Bl
_03T];`0g;Bd0=bd]03T];@0i;bl0>Bla03/_;`0k<C40>bla080k<C400D0k;c40>c4a01lO8@0m<C4
0?C<c0030>c4a0030>Bl_03L];`0k<C400@0i;bl00<0i;c40>c4a03/_;`00`3T_;`=0>c4a0030>C4
_03T_;`0k<C40080k<C400<0i;bl0820P03/_;`00`3T_;`20>c4a0050>Bl_03Ta<@0k<C40>c4a03T
a<@0103/a<@00`3T_<@0i;bl0>Bl_0020>Bl_00<0>c4a03/c<@0k;c40=bd]03/a<@0k<c<0?C<c03d
c=@0m<c<0?C4a03/a<@0m<c<0P3/a<@0103T_;`0g;bl0>Bl_020P8060>c4a0040>Bl_03Ta<@0k<C4
0>bl_080i;bl0`3/a<@20>Bl_0070=bd]03T_;`0i;Bl0>Bl_03/a<@0i<Bl0>bla0020>c4a0030>Bd
_03L];@0g;Bd00<0g;Bd00/0i;bl0>Bd_03L];@0g;Bd0>Bd_020P800i;bl0>c4a03/_<@0k<C40>bl
a0020>c4a080k;c400<0k<C40?C<c03/a<@00P3/a<@00`3T_;`0g;Bd0>c4a0040>Bl_0030>C4_03/
a<@0o?cl00@0o?cl00040?clo00300@4103lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`0
0`0410@0o?cl00@410020?clo00300@4103lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`0
0`0410@0o?cl00@410020?clo00300@4103lo?`0o?cl00H0o?cl00@010@40=bd]03T_;`0i<C4103/
a<@30>Bl_0@0k<C40`3T_;`20>c4a0040>Bl_03L];@0i;bl0>bla080g;Bd00D0i;bl0>C4a03/_;`0
i;bl0>bla0040>c4a00B0>bl_03Ta<@0k;bl0820P03T_;`0g;Bd0=bd_03T_;`0k<C40>bla03L];@0
i<C40>Bl_03/a<@0k<c40?C4c03Ta;`0k;c40`3/a<@00`3Ta;`0i;bl0>Bl_0030>Bl_0<0k<C4103T
_;`02P3Ta;`0i;bl0>Bl_03/a<@0m<c<0>c4a03T_;`0P8200>Bl_03T];@50>Bl_0070>bla03/a<@0
i;bl0>Bl_03T];@0g;Bd0=b/[0030=bd]0040>Bd]03T_;`0i;bl0>bla080i;bl00D0k<C40>Bl_03/
_<@0i<Bl0>bla0020>c4a0030>c4c03/a<@0k<C40080i;bl00P0g;Bd0=B/[020P800g;bl0>Bl_03/
_;`0i<C40>Bl_0<0k<C400<0i;bl0=bl_03T_;`0103/a<@0103Ta<@0k;bl0>Bl_03T_;`40>c4a003
0>Bl_03L];@0i;bl0080k<C40`3T_;`0203/_;`0g;Bd0=bd]03T_;`0i<C40>bl_020P800k;c41@3/
a<@01`3T_;`0k<C40>Bla03T_;`0g;Bl0=bd]03T_;`00P3/a<@0203L];@0i;c40>Bl_03/a<@0m<C<
0>c<c03/_;`0i<C40`3/a<@60>Bl_0<0k<C40`3T_;`01`20P800i;bl0>Bl_03T_;`0k<C40?C<c03/
a<@00`3T_;`0203L];`0i;Bd0>Bl_03T_;`0k;bl0>Bl_03/a<@0k;c40P3T_;`20=bd]0050=b/[03L
];@0g;Bd0=bd]03T];`00P3T_;`01`3T_<@0k;bl0>Bl_03Ta<@0k;bl0>Bla03/_;`00P3/a<@01020
P800k<C<0>c4a03Ta<@20>Bl_0080=B/[03L];@0i;bl0>Bd_03T_;`0i<C40>bl_03T_;`20>c4a005
0>C4a03T_;`0i;bl0>Bl_03/_;`00`3/a<@0103/_<@0i<Bl0>Bl_03T_;`40>c4a0030>Bl_03T];@0
i;bl0080k<C400/0i;bl0820P03T_;`0k;c40=bl]03L];@0i;bl0>bla03Ta;`0k;bl0>Bla0050>c4
a0070>Bl_03/a<@0i;bl0>Bl_03T];@0g;Bl0>Bl_0020>c4a0080=bd]03T_<@0k;bl0>c4a03/c<@0
m<C40>C4a03T_;`30>c4a0<0i;bl00<0Q8B40>Bl_03T_;`00`3/a<@60>Bl_0040=bl_03/a<@0m<c<
0>c4a0<0i;bl00H0i;Bd0>Bl_03T];`0i;bl0>bl_03T_;`20>c4a080i;bl00L0i;Bd0=bd]03L[:`0
g:bd0=bd]03T];@0g;Bl0080i;bl00L0Q8B40>Bl_03T_;`0i<Bl0>bla03Ta;`0k;c400<0k<C400<0
m<C<0>c4a03/a<@00P3T_;`02@3D[;@0g;Bd0>Bl_03T];`0i;bl0>C4a03/_;`0i;c40>c4a0050?cl
o000103lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`010@40080o?cl00<010@40?clo004
10@00P3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`010@40080o?cl00<010@40?clo004
10@00P3lo?`00`0410@0o?cl0?clo0030?clo2T010@400<0P82000@4100410@08`0410@00`20P800
10@400@4100S00@410030820P00410@010@402<010@400<0P82000@4100410@0900410@00`20P800
10@400@4100S00@410030820P00410@010@402<010@400<0P82000@4100410@08`0410@00`20P800
10@400@4100S00@410030820P00410@010@401D010@41@3lo?`000@0o?cl00<010@40?clo00410@0
0P3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`010@40080o?cl00<010@40?clo00410@0
0P3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`010@40080o?cl00<010@40?clo03lo?`0
o`3lo?ak0?clo000103lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`010@40080o?cl00<0
10@40?clo00410@00P3lo?`00`0410@0o?cl00@410020?clo00300@4103lo?`010@40080o?cl00<0
10@40?clo00410@00P3lo?`00`0410@0o?cl0?clo03o0?clo7/0o?cl00030?clo08010@400L0o?cl
00@4103lo?`0o?cl00@4103lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl
00@410020?clo00300@4103lo?`010@40080o?cl00<010@40?clo00410@00P3lo?`00`0410@0o?cl
0?clo03o0?clo7/0o?cl00040?clo00300@4103lo?`0o?cl008010@40`3lo?`200@410<0o?cl0P04
10@30?clo08010@40`3lo?`200@410<0o?cl0P0410Co0?clo7h0o?cl003o0?clo:00o?cl003o0?cl
o:00o?cl003o0?clo:00o?cl003o0?clo:00o?cl003o0?clo:00o?cl003o0?clo:00o?cl003o0?cl
o:00o?cl003o0?clo:00o?cl003o0?clo:00o?cl0000\
\>"], "Graphics",
  CellMargins->{{37.25, Inherited}, {Inherited, Inherited}},
  ImageSize->{379, 427.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
\[Bullet] By mid-2006 all mainstream systems will have multicore CPUs. \
\>", "Text"],

Cell[TextData[{
  "\[Bullet] The first systems are available now from ",
  ButtonBox["AMD",
    ButtonData:>{
      URL[ 
      "http://buy.amd.com/promotion.aspx?id=9f837a3e-c120-47ec-ac97-\
c84a1d233758"], None},
    ButtonStyle->"Hyperlink"],
  " and ",
  ButtonBox["Intel",
    ButtonData:>{
      URL[ 
      "http://www1.us.dell.com/content/products/productdetails.aspx/dimen_\
xps5?c=us&cs=19&l=en&s=dhs&~lt=popup#tabtop"], None},
    ButtonStyle->"Hyperlink"],
  " partners for under $2000. "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Which users can take advantage of multicore support?", \
"SubsubsectionIcon",
  PageBreakBelow->Automatic],

Cell["\<\
To take advantage of the multicore/multiprocessor features, customers need to \
have a multicore or multiprocessor system. \
\>", "Text",
  PageBreakBelow->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Vector\[Hyphen]based Performance Enhancements\
\>", "SubsectionIcon"],

Cell[TextData[{
  "Major speedups have been attained on key platforms when applying \
elementary functions to vectors, matrices, and arrays of floating point \
numbers.\nPacked array technology\[LongDash]introduced in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4\[LongDash]achieves this by utilizing vectorized math libraries \
optimized by CPU. On certain platforms these libraries use multicore \
technology."
}], "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[0001M2000`400?l00000o`00003oo`2c/k>/
0;>c/`0000<0/k>c0?ooo`3oool0o`3ooonX0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooojP0
oooo0@2c/k<000030;>c/`3oool0oooo0?l0ooooZ03oool10;>c/`0000<0/k>c0?ooo`3oool0o`3o
oonX0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooojP0oooo0@2c/k<000030;>c/`3oool0oooo
0?l0ooooZ03oool10;>c/`0000<0/k>c0?ooo`3oool0o`3ooonX0?ooo`40/k>c00000`2c/k<0oooo
0?ooo`3o0?ooojP0oooo0@2c/k<000030;>c/`3oool0oooo0?l0ooooZ03oool10;>c/`0000<0/k>c
0?ooo`3oool0o`3ooonX0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooojP0oooo0@2c/k<00003
0;>c/`3oool0oooo0?l0ooooZ03oool10;>c/`0000<0/k>c0?ooo`3oool0o`3ooonX0?ooo`40/k>c
00000`2c/k<0oooo0?ooo`3o0?ooojP0oooo0@2c/k<000030;>c/`3oool0oooo0?l0ooooZ03oool1
0;>c/`0000<0/k>c0?ooo`3oool0o`3ooonX0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooojP0
oooo0@2c/k<000030;>c/`3oool0oooo0?l0ooooZ03oool10;>c/`0000<0/k>c0?ooo`3oool0o`3o
oonX0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooojP0oooo0@2c/k<000030;>c/`3oool0oooo
0?l0ooooZ03oool10;>c/`0000<0/k>c0?ooo`3oool0o`3ooonX0?ooo`40/k>c00000`2c/k<0oooo
0?ooo`3@0?ooo`030=[JfP3]kN`0oooo00X0oooo00L0kNg/0=[JfP3]kN`0oooo0>g]k03Jf]X0kNg/
00D0oooo00<0f][J0>g]k03oool0^`3oool10;>c/`0000<0/k>c0?ooo`3oool0b@3oool00`2BTY80
oooo0?ooo`030?ooo`0709:BTP2c/k<0TY:B07UiN@3Jf]X0oooo09:BTP030?ooo`0509:BTP3oool0
oooo0<S8b02BTY800P2c/k<00`3oool0TY:B0;>c/`020=[JfP070;>c/`3oool0kNg/09:BTP2c/k<0
TY:B0<S8b0020?ooo`0509:BTP3oool0oooo0=[JfP2c/k<0]03oool10;>c/`0000<0/k>c0?ooo`3o
ool0b@3oool00`2BTY80oooo0?ooo`020?ooo`080=[JfP2c/k<0oooo0?ooo`2BTY80f][J0?ooo`2B
TY830?ooo`0409:BTP3oool0kNg/09:BTP@0oooo00P0TY:B0?ooo`3oool0f][J0;>c/`3oool0_kno
0<S8b080oooo00@0NGUi0?ooo`3oool0TY:B0P3oool00`3Jf]X0/k>c0?ooo`2c0?ooo`40/k>c0000
0`2c/k<0oooo0?ooo`390?ooo`0309:BTP3oool0oooo0080oooo00P0f][J0;>c/`3oool0oooo0;>c
/`3Jf]X0oooo09:BTP<0oooo00@0TY:B0?ooo`38b<P0b<S8103oool0202BTY80oooo0?ooo`3Jf]X0
/k>c0?ooo`2BTY80kNg/0P3oool0102c/k<0f][J0?ooo`2BTY820?ooo`030=[JfP2c/k<0oooo0;<0
oooo0@2c/k<000030;>c/`3oool0oooo0<T0oooo00<0TY:B0?ooo`3oool00P3oool0203Jf]X0/k>c
0?ooo`3oool0/k>c0=[JfP3oool0TY:B0`3oool0102BTY80oooo0;>c/`3Jf]X40?ooo`0709:BTP3o
ool0oooo0=[JfP2c/k<0oooo09:BTP030?ooo`040;>c/`3Jf]X0oooo09:BTP80oooo00<0f][J0;>c
/`3oool0/`3oool10;>c/`0000<0/k>c0?ooo`3oool0b@3oool01`2BTY80f][J0=[JfP3Jf]X0oooo
0=[JfP2c/k<00P3oool0102c/k<0f][J0?ooo`2BTY830?ooo`0409:BTP3oool0/k>c0=[JfP@0oooo
00L0TY:B0?ooo`3oool0f][J0;>c/`3oool0TY:B00<0oooo00@0/k>c0=[JfP3oool0TY:B0P3oool0
0`3Jf]X0/k>c0?ooo`2c0?ooo`40/k>c00000`2c/k<0oooo0?ooo`390?ooo`0709:BTP2c/k<0/k>c
0;>c/`3oool0f][J0;>c/`020?ooo`050;>c/`3Jf]X0oooo09:BTP3]kN`00P3oool0102BTY80oooo
0=[JfP2c/k<40?ooo`0809:BTP3oool0oooo0=[JfP2c/k<0oooo0;>c/`38b<P20?ooo`0407UiN@3o
ool0oooo07UiN@80oooo00<0f][J0;>c/`3oool0/`3oool10;>c/`0000<0/k>c0?ooo`3oool0b@3o
ool00`2BTY80oooo0?ooo`020?ooo`070=[JfP2c/k<0oooo0?ooo`2c/k<0f][J0?ooo`0209:BTP03
0=[JfP2c/k<0_kno0080oooo00h0TY:B0;no_`3Jf]X0b<S80;>c/`1iNGT0/k>c0>g]k03Jf]X0/k>c
0?ooo`3]kN`0TY:B0<S8b080/k>c0P3oool01@1iNGT0TY:B0=[JfP2BTY80f][J0;@0oooo0@2c/k<0
00030;>c/`3oool0oooo0<T0oooo00<0TY:B0?ooo`3oool00P3oool20>g]k080oooo0P3]kN`01@3o
ool0f][J0>g]k02o_kl0b<S800@0oooo00H0b<S80;>c/`3Jf]X0f][J07UiN@3Jf]X30>g]k080oooo
00<0kNg/0;>c/`38b<P00`3oool0103Jf]X0kNg/0;>c/`3Jf]Ze0?ooo`40/k>c00000`2c/k<0oooo
0?ooo`390?ooo`0309:BTP3oool0oooo01D0oooo00<0TY:B0?ooo`3oool00P3]kNc10?ooo`40/k>c
00000`2c/k<0oooo0?ooo`390?ooo`040;>c/`2BTY80TY:B09:BTQL0oooo00<0f][J0;>c/`3oool0
`03oool10;>c/`0000<0/k>c0?ooo`3oool0o`3ooonX0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o
0?ooojP0oooo0@2c/k<000030;>c/`3oool0oooo0?l0ooooZ03oool10;>c/`0000<0/k>c0?ooo`3o
ool0o`3ooonX0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooojP0oooo0@2c/k<000030;>c/`3o
ool0oooo07H0oooo00@0kNg/09:BTP1OGel0TY:Bo`3oool^0?ooo`40/k>c00000`2c/k<0oooo0?oo
o`1c0?ooo`060>g]k02BTY80@T9201HF5P12@T80/k>co`3oool_0?ooo`40/k>c00000`2c/k<0oooo
0?ooo`1a0?ooo`040;no_`12@T80@T9207UiN@80_kno00<0NGUi0?ooo`3oool0o`3oool^0?ooo`40
/k>c00000`2c/k<0oooo0?ooo`1a0?ooo`0709:BTP0F5QH0NGUi0;>c/`3]kN`0_kno07UiN@320?oo
o`030<S8b02BTY80b<S806X0oooo0@2c/k<000030;>c/`3oool0oooo0780oooo00L0kNg/0;>c/`1O
Gel05QHF0492@P1OGel0f][J0;h0oooo00H0b<S807UiN@0F5QH0@T9209:BTP3]kNaZ0?ooo`40/k>c
00000`2c/k<0oooo0?ooo`1f0?ooo`040;>c/`1OGel05QHF09:BT[X0oooo00L0b<S807UiN@0F5QH0
@T9209:BTP1OGel0_kno06`0oooo0@2c/k<000030;>c/`3oool0oooo07T0oooo00<0kNg/0?ooo`3o
ool0^03oool20492@P050;no_`3oool0oooo07UiN@2o_kl0K03oool10;>c/`0000<0/k>c0?ooo`3o
ool0L`3oool00`3]kN`0_kno0;no_`030;no_`030=[JfP3oool0oooo0;P0oooo00@0kNg/09:BTP1O
Gel05QHF0P12@T800`2o_kl0oooo0?ooo`1Z0?ooo`40/k>c00000`2c/k<0oooo0?ooo`1c0?ooo`03
0<S8b00F5QH0@T9200<0@T9200<0TY:B0?ooo`3oool0_03oool01@2c/k<0GemO01HF5P12@T80f][J
06X0oooo0@2c/k<000030;>c/`3oool0oooo07<0oooo0P2BTY;60?ooo`030;no_`3Jf]X0oooo06T0
oooo0@2c/k<000030;>c/`3oool0oooo07<0oooo00<0f][J0>g]k03oool0o`3ooolb0?ooo`40/k>c
00000`2c/k<0oooo0?ooo`1e0?ooo`040;no_`1iNGT0TY:B0>g]k;d0oooo00<0NGUi01HF5P0F5QH0
0`0F5QH00`2o_kl0oooo0?ooo`1X0?ooo`40/k>c00000`2c/k<0oooo0?ooo`1c0?ooo`030>g]k012
@T80GemO0080NGUi00<05QHF0<S8b03oool0^`3oool00`1iNGT0TY:B0?ooo`1^0?ooo`40/k>c0000
0`2c/k<0oooo0?ooo`1>0?ooo`030<S8b02o_kl0kNg/0280oooo0P2BTY830?ooo`030<S8b01OGel0
oooo04<0oooo00<0f][J0;no_`3oool0M@3oool00`2BTY80oooo0?ooo`1^0?ooo`40/k>c00000`2c
/k<0oooo0?ooo`1<0?ooo`0309:BTP0F5QH0@T920080@T9200<05QHF0;>c/`3oool07`3oool00`2B
TY80/k>c0?ooo`020?ooo`030>g]k012@T80oooo04<0oooo00<0_kno07UiN@3oool0M`3oool00`3]
kN`0_kno0>g]k01/0?ooo`40/k>c00000`2c/k<0oooo0?ooo`1;0?ooo`030;no_`12@T80f][J00<0
oooo00<0f][J0492@P2c/k<07`3oool00`3]kN`0f][J0?ooo`020?ooo`030>g]k03Jf]X0oooo04<0
oooo00<0_kno01HF5P12@T801@12@T800`1iNGT0oooo0?ooo`1]0?ooo`060>g]k012@T80@T920492
@P0F5QH0NGUiJ`3oool10;>c/`0000<0/k>c0?ooo`3oool0B`3oool00`12@T80f][J0?ooo`040?oo
o`030=[JfP12@T80oooo01d0oooo00<0/k>c07UiN@38b<P00`3oool20;no_ah0oooo00<0/k>c07Ui
N@38b<P00`3oool20;no_ah0oooo00<0_kno05mOG`2o_kl01@2o_kl00`38b<P0oooo0?ooo`1]0?oo
o`0307UiN@2BTY80oooo0080oooo00<0GemO0;>c/`3oool0J@3oool10;>c/`0000<0/k>c0?ooo`3o
ool0B`3oool00`12@T80oooo0?ooo`050?ooo`030492@P3oool0oooo01/0oooo00D0TY:B0492@P1i
NGT05QHF0;>c/`020?ooo`030=[JfP12@T80oooo01`0oooo00D0TY:B0492@P1iNGT05QHF0;>c/`02
0?ooo`030=[JfP12@T80oooo01d0oooo00<0_kno07UiN@3oool0M@3oool00`12@T80oooo0?ooo`02
0?ooo`030;no_`1iNGT0oooo06T0oooo0@2c/k<000030;>c/`3oool0oooo04/0oooo00<0TY:B0;no
_`3oool0103oool00`2o_kl0TY:B0?ooo`0L0?ooo`090492@P3]kN`0oooo0;>c/`0F5QH0f][J0?oo
o`3]kN`0@T9201d0oooo00T0@T920>g]k03oool0/k>c01HF5P3Jf]X0oooo0>g]k012@T80UP3oool0
0`2o_kl0f][J0?ooo`020?ooo`030;no_`3Jf]X0oooo06T0oooo0@2c/k<000030;>c/`3oool0oooo
0740oooo00T0@T920=[JfP3oool0oooo05mOG`0F5QH0NGUi0492@P2BTY807@3oool02@12@T80f][J
0?ooo`3oool0GemO01HF5P1iNGT0@T9209:BTP0Q0?ooo`060<S8b03]kN`0kNg/07UiN@12@T80/k>c
AP3oool00`2BTY80oooo0?ooo`0T0?ooo`0309:BTP3oool0oooo04d0oooo0P2o_klQ0?ooo`40/k>c
00000`2c/k<0oooo0?ooo`1>0?ooo`050;no_`1iNGT0@T9205mOG`2BTY807`3oool01`3]kN`0oooo
0?ooo`3oool0/k>c07UiN@2o_kl07`3oool01`3]kN`0oooo0?ooo`3oool0/k>c07UiN@2o_kl08@3o
ool01`3Jf]X0@T920?ooo`2BTY80NGUi0;>c/`0F5QH07P3oool00`2BTY80@T920492@P050492@P03
09:BTP3oool0oooo01d0oooo00<0@T920?ooo`3oool0903oool00`12@T80oooo0?ooo`1;0?ooo`07
07UiN@0F5QH0@T920492@P0F5QH0@T920<S8b00N0?ooo`40/k>c00000`2c/k<0oooo0?ooo`1=0?oo
o`030<S8b012@T80/k>c0080_kno00<0@T9209:BTP3oool0J`3oool01`38b<P0NGUi0?ooo`12@T80
oooo0>g]k012@T807P3oool01@1iNGT0TY:B0;no_`2o_kl0@T920080_kno00<0TY:B07UiN@3oool0
7P3oool80492@P030<S8b03oool0oooo01`0oooo2012@T800`38b<P0oooo0?ooo`120?ooo`0307Ui
N@1OGel0kNg/00<0oooo00<0_kno01HF5P3Jf]X07@3oool10;>c/`0000<0/k>c0?ooo`3oool0C@3o
ool00`1iNGT0_kno0?ooo`030?ooo`030492@P3oool0oooo01/0oooo00<0NGUi09:BTP38b<P01@12
@T800`2BTY80oooo0?ooo`0K0?ooo`0307UiN@2BTY80b<S800D0@T9200<0TY:B0?ooo`3oool07`3o
ool20492@P0401HF5P12@T805QHF05mOGah0oooo00D0NGUi0;no_`3oool0oooo0492@P020?ooo`03
0;no_`1iNGT0oooo01h0oooo00<0@T920;no_`2o_kl01@2o_kl00`3]kN`0oooo0?ooo`0L0?ooo`03
0492@P2o_kl0_kno00D0_kno00<0kNg/0?ooo`3oool0703oool00`38b<P0NGUi0;>c/`030?ooo`03
0=[JfP2BTY80oooo01d0oooo00<0@T920?ooo`3oool0103oool209:BTQd0oooo0@2c/k<000030;>c
/`3oool0oooo04d0oooo00<0b<S80492@P2c/k<00P2o_kl00`12@T80TY:B0?ooo`0L0?ooo`030<S8
b03Jf]X0kNg/00D0_kno00<0f][J0?ooo`3oool06`3oool00`38b<P0f][J0>g]k0050;no_`030=[J
fP3oool0oooo0200oooo102o_kl00`38b<P0oooo0?ooo`0L0?ooo`0507UiN@2o_kl0oooo0?ooo`1i
NGT00P3oool00`2o_kl0NGUi0?ooo`0N0?ooo`030492@P3oool0oooo02@0oooo00<0@T920?ooo`3o
ool08`3oool01@38b<P05QHF07UiN@0F5QH0NGUi00<0oooo00<0@T920?ooo`3oool0703oool00`12
@T80oooo0?ooo`040?ooo`030;no_`1iNGT0oooo01`0oooo0@2c/k<000030;>c/`3oool0oooo04h0
oooo00D0_kno07UiN@12@T80GemO09:BTP3o0?ooo`P0oooo00H0NGUi0;>c/`3oool0f][J01HF5P2c
/k<20?ooo`030492@P3oool0oooo01`0oooo00<0GemO0>g]k03oool0103oool00`2BTY80b<S80?oo
o`0L0?ooo`40/k>c00000`2c/k<0oooo0?ooo`1c0?ooo`030<S8b012@T80@T9200<0@T9200<0TY:B
0?ooo`3oool07@3oool00`38b<P0@T920492@P030492@P0309:BTP3oool0oooo01l0oooo1@12@T80
0`1iNGT0oooo0?ooo`0N0?ooo`030>g]k03oool0oooo0080oooo00<0kNg/0<S8b03oool0803oool0
1`3]kN`0b<S80?ooo`2o_kl0@T9205mOG`3]kN`0803oool01`3]kN`0b<S80?ooo`2o_kl0@T9205mO
G`3]kN`07@3oool209:BTP80oooo00D0TY:B01HF5P1iNGT0@T9205mOG`140?ooo`40/k>c00000`2c
/k<0oooo0?ooo`1=0?ooo`070>g]k012@T805QHF09:BTP3oool0_kno07UiN@0O0?ooo`030<S8b012
@T80_kno00<0_kno00<0f][J0?ooo`3oool07@3oool00`38b<P0@T920;no_`030;no_`030=[JfP3o
ool0oooo01l0oooo00<0@T920;>c/`2o_kl00P2o_kl00`38b<P0oooo0?ooo`0N0?ooo`070<S8b012
@T80TY:B0?ooo`2BTY805QHF0;>c/`0Q0?ooo`0705mOG`2o_kl0oooo0492@P2c/k<0GemO09:BTP0P
0?ooo`0705mOG`2o_kl0oooo0492@P2c/k<0GemO09:BTP0N0?ooo`070>g]k03oool0oooo0?ooo`38
b<P0NGUi09:BTP0R0?ooo`0509:BTP1OGel0@T9207UiN@2o_kl07P3oool10;>c/`0000<0/k>c0?oo
o`3oool0C@3oool209:BTP050<S8b00F5QH0kNg/0?ooo`12@T807`3oool00`2BTY80/k>c0?ooo`0S
0?ooo`0309:BTP2c/k<0oooo02@0oooo00<0b<S807UiN@3oool09@3oool01@3Jf]X0@T9201HF5P1O
Gel0kNg/0280oooo00L0@T920>g]k02o_kl0NGUi0?ooo`2BTY80/k>c0200oooo00L0@T920>g]k02o
_kl0NGUi0?ooo`2BTY80/k>c04H0oooo00L0TY:B0492@P2o_kl0_kno0;>c/`12@T80b<S801d0oooo
0@2c/k<000030;>c/`3oool0oooo04d0oooo00@0TY:B0;>c/`3oool0NGUi0P12@T800`1iNGT0oooo
0?ooo`0M0?ooo`030;no_`0F5QH0@T9200<0@T9200<0TY:B0?ooo`3oool07@3oool00`2o_kl05QHF
0492@P030492@P0309:BTP3oool0oooo01h0oooo00<0kNg/01HF5P12@T800`12@T800`1iNGT0oooo
0?ooo`0N0?ooo`070>g]k01iNGT0@T9209:BTP0F5QH0GemO0>g]k00Q0?ooo`070;>c/`0F5QH0@T92
01HF5P12@T805QHF0<S8b00P0?ooo`070;>c/`0F5QH0@T9201HF5P12@T805QHF0<S8b00M0?ooo`03
09:BTP1iNGT0oooo00D0@T9200<0NGUi0?ooo`3oool07P3oool00`12@T80oooo0?ooo`020?ooo`03
0;no_`1iNGT0oooo01`0oooo0@2c/k<000030;>c/`3oool0oooo04d0oooo00@0kNg/0?ooo`3oool0
oooo0P2BTY8Q0?ooo`030>g]k02o_kl0_kno0080_kno00<0f][J0?ooo`3oool07P3oool00`3]kN`0
_kno0;no_`020;no_`030=[JfP3oool0oooo0200oooo102o_kl00`38b<P0oooo0?ooo`0N0?ooo`03
0<S8b02BTY80oooo0080oooo0P2BTY8R0?ooo`030=[JfP2o_kl0_kno0080_kno00<0kNg/0?ooo`3o
ool07`3oool00`3Jf]X0_kno0;no_`020;no_`030>g]k03oool0oooo01/0oooo00<0f][J0<S8b03o
ool01@2o_kl00`38b<P0oooo0?ooo`0N0?ooo`0709:BTP12@T80_kno0;no_`2c/k<0@T920<S8b00M
0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooohD0oooo00D0TY:B05mOG`12@T80NGUi0;no_`0N
0?ooo`40/k>c00000`2c/k<0oooo0?ooo`1;0?ooo`P0@T9200<0TY:B0?ooo`3oool06`3oool80492
@P0309:BTP3oool0oooo01/0oooo2012@T800`2BTY80oooo0?ooo`0L0?ooo`0307UiN@12@T80@T92
00D0@T9200<0NGUi0?ooo`3oool07P3oool00`2o_kl05QHF01HF5P0601HF5Ql0oooo00<0TY:B0492
@P12@T800`12@T800`38b<P0oooo0?ooo`0N0?ooo`0309:BTP12@T80@T9200<0@T9200<0b<S80?oo
o`3oool07P3oool50492@P0307UiN@3oool0oooo0480oooo0@2c/k<000030;>c/`3oool0oooo04/0
oooo0P2o_kl00`2c/k<0GemO0;no_`030;no_`030=[JfP3oool0oooo01/0oooo0P2o_kl00`2c/k<0
GemO0;no_`030;no_`030=[JfP3oool0oooo01/0oooo0P2o_kl00`2c/k<0GemO0;no_`030;no_`03
0=[JfP3oool0oooo01`0oooo00D0b<S80;no_`2o_kl0GemO0;>c/`030;no_`030<S8b03oool0oooo
01h0oooo00<0b<S807UiN@3]kN`00P3oool00`2BTY80/k>c0?ooo`0P0?ooo`0309:BTP1iNGT0_kno
00<0_kno00<0kNg/0?ooo`3oool07P3oool00`2BTY80NGUi0;no_`030;no_`030>g]k03oool0oooo
01h0oooo00<0@T920;>c/`2o_kl00P2o_kl00`38b<P0oooo0?ooo`0N0?ooo`070<S8b00F5QH05QHF
0<S8b03oool0NGUi0;>c/`0M0?ooo`40/k>c00000`2c/k<0oooo0?ooo`1=0?ooo`0309:BTP2c/k<0
oooo02<0oooo00<0TY:B0;>c/`3oool08`3oool00`2BTY80/k>c0?ooo`0T0?ooo`030<S8b01iNGT0
oooo02@0oooo00<0NGUi0;>c/`3oool00P3oool00`3]kN`0@T920?ooo`0P0?ooo`030492@P3]kN`0
oooo02@0oooo00<0@T920>g]k03oool08`3oool00`38b<P0NGUi0?ooo`0T0?ooo`070492@P38b<P0
TY:B0492@P3oool0_kno07UiN@0M0?ooo`40/k>c00000`2c/k<0oooo0?ooo`1=0?ooo`030;no_`0F
5QH0@T9200<0@T9200<0TY:B0?ooo`3oool07@3oool00`2o_kl05QHF0492@P030492@P0309:BTP3o
ool0oooo01d0oooo00<0_kno01HF5P12@T800`12@T800`2BTY80oooo0?ooo`0N0?ooo`030>g]k00F
5QH0@T9200<0@T9200<0NGUi0?ooo`3oool07P3oool00`3Jf]X05QHF07UiN@0207UiN@0301HF5P2c
/k<0oooo0200oooo00<0TY:B01HF5P12@T800`12@T800`38b<P0oooo0?ooo`0N0?ooo`0309:BTP0F
5QH0@T9200<0@T9200<0b<S80?ooo`3oool07@3oool00`3]kN`05QHF0492@P030492@P0307UiN@3o
ool0oooo01h0oooo00L0GemO0>g]k03oool0@T9205mOG`12@T80_kno01d0oooo0@2c/k<000030;>c
/`3oool0oooo04h0oooo00<0kNg/0;no_`2o_kl00P2o_kl00`3Jf]X0oooo0?ooo`0N0?ooo`030>g]
k02o_kl0_kno0080_kno00<0f][J0?ooo`3oool07P3oool00`3]kN`0_kno0;no_`020;no_`030=[J
fP3oool0oooo0200oooo102o_kl00`38b<P0oooo0?ooo`0O0?ooo`050>g]k02c/k<0NGUi09:BTP3J
f]X08`3oool00`3Jf]X0_kno0;no_`020;no_`030>g]k03oool0oooo01l0oooo00<0f][J0;no_`2o
_kl00P2o_kl00`3]kN`0oooo0?ooo`0O0?ooo`@0_kno00<0b<S80?ooo`3oool07P3oool01P3]kN`0
oooo0?ooo`3]kN`0NGUi0;no_ah0oooo0@2c/k<000030;>c/`3oool0oooo0?l0ooooZ03oool10;>c
/`0000<0/k>c0?ooo`3oool0o`3ooonX0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooojP0oooo
0@2c/k<000030;>c/`3oool0oooo0?l0ooooZ03oool10;>c/`0000<0/k>c0?ooo`3oool0o`3ooonX
0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooojP0oooo0@2c/k<000030;>c/`3oool0oooo03D0
oooo00<0b<S80;no_`2o_kl0o`2o_km?0;no_`030<S8b03]kN`0oooo01h0oooo0@2c/k<000030;>c
/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool0603oool00`2o_kl0oooo0?ooo`0T0?ooo`030;no
_`3oool0oooo02@0oooo00<0_kno0?ooo`3oool08`3oool00`2o_kl0oooo0?ooo`0T0?ooo`030;no
_`3oool0oooo02@0oooo00<0_kno0?ooo`3oool0903oool00`2o_kl0oooo0?ooo`0T0?ooo`030;no
_`3oool0oooo02@0oooo00<0_kno0?ooo`3oool07@3oool10;>c/`0000<0/k>c0?ooo`3oool09P3o
ool0102c/k<0@T9205mOG`3]kN`;0?ooo`030;no_`3oool0oooo01P0oooo00<0_kno0?ooo`3oool0
903oool00`2o_kl0oooo0?ooo`0T0?ooo`030;no_`3oool0oooo02<0oooo00<0_kno0?ooo`3oool0
903oool00`2o_kl0oooo0?ooo`0T0?ooo`030;no_`3oool0oooo02@0oooo00<0_kno0?ooo`3oool0
903oool00`2o_kl0oooo0?ooo`0T0?ooo`030;no_`3oool0oooo01d0oooo0@2c/k<000030;>c/`3o
ool0oooo02D0oooo00D0kNg/0492@P3]kN`0TY:B07UiN@0;0?ooo`030;no_`3oool0oooo01P0oooo
00<0kNg/0?ooo`3oool0903oool00`3]kN`0oooo0?ooo`0T0?ooo`030>g]k03oool0oooo02<0oooo
00<0kNg/0?ooo`3oool0903oool00`3]kN`0oooo0?ooo`0T0?ooo`030>g]k03oool0oooo02@0oooo
00<0kNg/0?ooo`3oool0903oool00`3]kN`0oooo0?ooo`0T0?ooo`030>g]k03oool0oooo01d0oooo
0@2c/k<000030;>c/`3oool0oooo02D0oooo00D0/k>c07UiN@3oool0kNg/0492@P0;0?ooo`030;no
_`3oool0oooo0?l0ooooL03oool10;>c/`0000<0/k>c0?ooo`3oool09@3oool207UiN@80oooo00<0
5QHF0?ooo`3oool02@3oool00`2BTY80_kno0<S8b00?0?oooa<0kNg/4`3ooolC0?cT_A<0oooo00<0
kNg/0?cT_@3li;d04@3li;dC0?ooo`030>g]k03li;d0o>Bm0140o>Bm4`3ooolD0?cT_A<0oooo4`3l
i;d00`3]kN`0oooo0?ooo`0A0?oooa<0o>Bm00<0kNg/0?ooo`3oool04@3ooolC0?cT_A@0oooo4`3l
i;dG0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0U0?ooo`80NGUi0P3oool00`0F5QH0oooo0?ooo`09
0?ooo`030;no_`3oool0oooo00h0oooo00<0o>Bm0?:D003bU0004@3bU00B0?ooo`030?cT_@3bU000
lY@00140lY@000<0o>Bm0?ooo`3oool0403oool00`3hbWT0lY@00?:D000A0?:D01<0oooo00<0n<Yi
0?:D003bU000403bU0000`3VZd`0oooo0?ooo`0A0?ooo`030>J[C03bU000lY@00100lY@000<0iZ]<
0?ooo`3oool04@3ooolC0?:D00030?S:N@3oool0oooo0140oooo4`3bU0000`3hbWT0oooo0?ooo`0@
0?ooo`030?cT_@3bU000lY@00140lY@000<0o>Bm0?ooo`3oool0403oool00`3li;d0lY@00?:D000A
0?:D01L0oooo0@2c/k<000030;>c/`3oool0oooo02D0oooo00D0TY:B07UiN@3oool0oooo01HF5P0;
0?ooo`030;no_`3oool0oooo00h0oooo00<0o>Bm0?:D003bU0004@3bU00<0?ooo`<0o>Bm0`3oool0
0`3li;d0lY@00?:D000A0?:D00030?cT_@3oool0oooo0100oooo00<0n<Yi0?:D003bU0004@3bU00C
0?ooo`030?S:N@3bU000lY@00100lY@000<0iZ]<0?ooo`3oool04@3oool00`3VZd`0lY@00?:D000@
0?:D00030>J[C03oool0oooo00/0oooo00<0kNg/0?S:N@3]kN`00`3ooolC0?:D00030?S:N@3oool0
oooo00l0oooo00<0kNg/0?ooo`3bU0004P3bU0000`3hbWT0oooo0?ooo`0@0?ooo`030?cT_@3bU000
lY@00140lY@000<0o>Bm0?ooo`3oool02`3oool00`3li;d0kNg/0?ooo`020?ooo`030?cT_@3bU000
lY@00140lY@05`3oool10;>c/`0000<0/k>c0?ooo`3oool09@3oool01@3Jf]X0@T920?ooo`2c/k<0
GemO00/0oooo00<0_kno0?ooo`3oool01P3oool00`3hbWT0kNg/0?ooo`050?ooo`030?cT_@3bU000
lY@00140lY@02@3oool00`3li;d0n:/@0?:D00030?:D00040?R[403li;d0oooo0?cT_A<0lY@000<0
o>Bm0?ooo`3oool0203oool00`3hbWT0kNg/0?ooo`050?ooo`030?S:N@3bU000lY@00140lY@02`3o
ool00`3hbWT0kNg/0?ooo`050?ooo`030?S:N@3bU000lY@00100lY@000<0iZ]<0?ooo`3oool0203o
ool00`3hbWT0kNg/0?ooo`060?ooo`030>J[C03bU000lY@00100lY@000<0iZ]<0?ooo`3oool02@3o
ool01@3]kN`0iZ]<0?R[403hZa00o>Bm00<0oooo4`3bU0000`3hbWT0oooo0?ooo`080?ooo`040?R[
403oool0oooo0?cT_@80oooo00<0o>Bm0?R[403oool04`3bU0000`3hbWT0oooo0?ooo`070?ooo`<0
lY@000L0n:/@0?ooo`3oool0kNg/0?R[403oool0o>Bm01<0lY@000<0o>Bm0?ooo`3oool01P3oool0
1@3hbWT0n:/@0?R[403li;d0n:/@0080lY@000@0n<Yi0?ooo`3oool0o>Bm4`3bU00G0?ooo`40/k>c
00000`2c/k<0oooo0?ooo`0V0?ooo`0407UiN@12@T80@T920=[JfP/0oooo00<0_kno0?ooo`3oool0
1@3oool00`3hbWT0n:/@0?cT_@060?ooo`030?cT_@3bU000lY@00140lY@02@3oool02P3hZa00iZ]<
0?cT_@3hZa00n<Yi0?cT_@3hbWT0n:/@0?ooo`3li;dC0?:D00030?cT_@3oool0oooo00L0oooo00<0
n<Yi0?R[403li;d01P3oool00`3hbWT0lY@00?:D000A0?:D00X0oooo00<0n<Yi0?R[403li;d01P3o
ool00`3hbWT0lY@00?:D000@0?:D00030>J[C03oool0oooo00L0oooo00<0n<Yi0?R[403li;d01`3o
ool00`3VZd`0lY@00?:D000@0?:D00030>J[C03oool0oooo00P0oooo00H0n<Yi0?R[403hbWT0oooo
0?R[403li;d30?oooa<0lY@000<0n<Yi0?ooo`3oool01`3oool01P3li;d0n:/@0?ooo`3oool0n:/@
0?cT_@80oooo00<0lY@00?ooo`3bU0004P3bU0000`3hbWT0oooo0?ooo`070?ooo`040?:D003li;d0
n<Yi0?R[40<0oooo00<0lY@00?ooo`3li;d04`3bU0000`3li;d0oooo0?ooo`050?ooo`090>g]k03h
Za00o>Bm0?S:N@3bU000iZ]<0?ooo`3li;d0n:/@0080oooo00<0o>Bm0?:D003bU0004@3bU00G0?oo
o`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00D0oooo1`3bU0000`3hZa00
oooo0?cT_@0C0?:D00P0oooo00D0o>Bm0?R[403oool0oooo0?:D00030?ooo`030?:D003oool0o>Bm
01<0lY@000<0o>Bm0?ooo`3oool01`3oool70?:D00030?R[403oool0n<Yi01<0lY@02P3oool70?:D
00030?R[403oool0n<Yi0180lY@000<0iZ]<0?ooo`3oool01`3oool70?:D00040?R[403oool0oooo
0>J[C180lY@000<0iZ]<0?ooo`3oool01`3oool20?R[40<0n<Yi00<0n:/@0>J[C03hbWT00P3ooolC
0?:D00030?S:N@3oool0oooo00L0oooo00X0o>Bm0?:D003li;d0n<Yi0?:D003VZd`0oooo0?S:N@3h
Za00oooo4`3bU0000`3hbWT0oooo0?ooo`070?ooo`0:0?:D003oool0o>Bm0?:D003li;d0oooo0?S:
N@3hZa00oooo0?cT_A<0lY@000<0o>Bm0?ooo`3oool01@3oool01P3li;d0n:/@0?ooo`3li;d0n:/@
0?S:N@80oooo00@0lY@00?ooo`3oool0o>Bm4`3bU00G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e
0?ooo`030;no_`3oool0oooo00D0oooo203li;d00`3oool0o>Bm0?:D000B0?:D00P0oooo00D0o>Bm
0?R[403oool0oooo0>J[C0030?R[40030?S:N@3oool0o>Bm01<0lY@000<0o>Bm0?ooo`3oool01`3o
ool80?cT_@030?ooo`3hbWT0lY@00180lY@02P3oool80?cT_@030?ooo`3hbWT0lY@00140lY@000<0
iZ]<0?ooo`3oool01`3oool80?cT_@80oooo00<0iZ]<0?:D003bU000403bU0000`3VZd`0oooo0?oo
o`070?ooo`L0n:/@00<0n<Yi0?ooo`3oool04`3bU0000`3hbWT0oooo0?ooo`080?ooo`050?S:N@3b
U000n:/@0?cT_@3hZa000P3bU0000`3hbWT0oooo0?:D000B0?:D00030?S:N@3oool0oooo00L0oooo
00@0lY@00?ooo`3oool0n:/@0P3bU000103hZa00o>Bm0?ooo`3li;dC0?:D00030?cT_@3oool0oooo
00H0oooo00@0n:/@0?:D003bU000n<Yi0`3hZa00103VZd`0oooo0?ooo`3li;dC0?:D01L0oooo0@2c
/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool03P3oool00`3li;d0lY@00?:D000A
0?:D00T0oooo00L0o>Bm0?ooo`3oool0oooo0?cT_@3hbWT0o>Bm0080oooo00<0o>Bm0?:D003bU000
4@3bU0000`3li;d0oooo0?ooo`0@0?ooo`030?S:N@3bU000lY@00140lY@04`3oool00`3hbWT0lY@0
0?:D000@0?:D00030>J[C03oool0oooo0140oooo00<0iZ]<0?:D003bU000403bU0000`3VZd`0oooo
0?ooo`0<0?ooo`030?S:N@3]kN`0oooo0080oooo4`3bU0000`3hbWT0oooo0?ooo`0=0?ooo`040?cT
_@3oool0oooo0?oooa<0lY@000<0n<Yi0?ooo`3oool02`3oool00`3]kN`0o>Bm0?ooo`020?ooo`03
0?cT_@3bU000lY@00140lY@000<0o>Bm0?ooo`3oool01`3oool0103li;d0oooo0?ooo`3]kN`20?S:
N@<0oooo00<0kNg/0>J[C03VZd`04@3VZd`G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`03
0;no_`3oool0oooo00h0oooo00<0o>Bm0?:D003bU0004@3bU00B0?ooo`030?cT_@3bU000lY@00140
lY@000<0o>Bm0?ooo`3oool0403oool00`3hbWT0lY@00?:D000A0?:D01<0oooo00<0n<Yi0?:D003b
U000403bU0000`3VZd`0oooo0?ooo`0A0?ooo`030>J[C03bU000lY@00100lY@000<0iZ]<0?ooo`3o
ool04@3ooolC0?:D00030?S:N@3oool0oooo0140oooo4`3bU0000`3hbWT0oooo0?ooo`0@0?ooo`03
0?cT_@3bU000lY@00140lY@000<0o>Bm0?ooo`3oool0403oool00`3]kN`0/k>c0;>c/`0A0;>c/aL0
oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool01@3oool00`3hbWT0oooo
0?ooo`060?ooo`030?cT_@3bU000lY@00140lY@04P3oool00`3li;d0lY@00?:D000A0?:D00030?cT
_@3oool0oooo00L0oooo00<0o>Bm0?ooo`3oool00`3oool0103]kN`0o>Bm0?ooo`3hbWTC0?:D01<0
oooo00<0n<Yi0?:D003bU000403bU0000`3VZd`0oooo0?ooo`070?ooo`030?cT_@3oool0oooo00<0
oooo00D0kNg/0?cT_@3oool0oooo0>J[C00B0?:D00030>J[C03oool0oooo0140oooo4`3bU0000`3h
bWT0oooo0?ooo`0A0?oooa<0lY@000<0n<Yi0?ooo`3oool0403oool00`3li;d0lY@00?:D000A0?:D
00030?cT_@3oool0oooo0100oooo00<0kNg/0;>c/`2c/k<04@2c/k<G0?ooo`40/k>c00000`2c/k<0
oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00D0oooo00<0lY@00?ooo`3oool00P3oool01@3]kN`0
n<Yi0>J[C03oool0o>Bm01<0lY@04P3oool00`3li;d0lY@00?:D000A0?:D00030?cT_@3oool0oooo
00H0oooo00<0kNg/0?R[403oool00`3oool01@3hbWT0n:/@0?R[403oool0n<Yi01<0lY@02`3oool0
0`3hZa00o>Bm0?ooo`050?ooo`030?S:N@3bU000lY@00100lY@000<0iZ]<0?ooo`3oool01P3oool0
0`3]kN`0n:/@0?ooo`030?ooo`030?S:N@3hZa00n:/@0080oooo00<0n<Yi0>J[C03VZd`0403VZd`0
0`3hbWT0oooo0?ooo`0A0?oooa<0lY@000<0n<Yi0?ooo`3oool04@3ooolC0?:D00030?S:N@3oool0
oooo0100oooo00<0o>Bm0?:D003bU0004@3bU0000`3li;d0oooo0?ooo`0@0?ooo`030>g]k02c/k<0
/k>c0140/k>c5`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2BTY80b<S80?ooo`050?oo
o`0:0?:D003oool0oooo0?S:N@3hZa00lY@00?R[403hbWT0oooo0?cT_A<0lY@04P3oool00`3li;d0
lY@00?:D000A0?:D00030?cT_@3oool0oooo00H0oooo00<0o>Bm0?R[403oool00P3oool01P3hbWT0
lY@00>J[C03hZa00oooo0?S:NA<0lY@02P3oool20?R[40H0n<Yi00<0oooo0?S:N@3bU0004@3bU000
0`3VZd`0oooo0?ooo`060?ooo`030?cT_@3hZa00oooo0080oooo00@0n<Yi0?:D003VZd`0n:/@0P3o
ool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0140oooo4`3bU0000`3hbWT0oooo0?oo
o`0A0?oooa<0lY@000<0n<Yi0?ooo`3oool0403oool00`3li;d0lY@00?:D000A0?:D00030?cT_@3o
ool0oooo0100oooo00<0kNg/0;>c/`2c/k<04@2c/k<G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e
0?ooo`030;no_`3oool0oooo00D0oooo00H0lY@00?R[403bU000n:/@0>J[C03li;d30?ooo`030>g]
k02c/k<0/k>c0140/k>c2@3oool00`3Jf]X0oooo0?ooo`060?ooo`030?cT_@3bU000lY@00140lY@0
00<0o>Bm0?ooo`3oool01P3oool0103]kN`0lY@00?S:N@3hbWT20?R[4080o>Bm00<0n:/@0?ooo`3h
bWT04`3bU00:0?ooo`L0n:/@00<0n<Yi0?ooo`3hbWT04P3bU0000`3VZd`0oooo0?ooo`060?ooo`04
0>g]k03bU000n<Yi0?S:N@80n:/@0P3li;d0103hZa00oooo0?ooo`38b<PB0;>c/`030<S8b03oool0
oooo00L0oooo00<0f][J0?ooo`3oool01`3ooolC0?:D00030?S:N@3oool0oooo00P0oooo00<0f][J
0?ooo`3oool01P3ooolC0?:D00030?S:N@3oool0oooo00L0oooo00<0f][J0?ooo`3oool01P3oool0
0`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo00H0oooo00<0f][J0?ooo`3oool01`3oool0
0`3]kN`0/k>c0;>c/`0A0;>c/aL0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?oo
o`3oool01@3oool00`3hZa00iZ]<0?cT_@060?ooo`030>g]k02c/k<0/k>c0140/k>c2@3oool00`1O
Gel0oooo0?ooo`060?ooo`030?cT_@3bU000lY@00140lY@000<0o>Bm0?ooo`3oool01`3oool0103l
i;d0n:/@0>J[C03li;d20?ooo`040?cT_@3hbWT0oooo0?S:NA<0lY@04`3oool00`3hbWT0lY@00?:D
000@0?:D00030>J[C03oool0oooo00L0oooo00@0o>Bm0?R[403VZd`0o>Bm0P3oool01@3li;d0n<Yi
0?ooo`3oool0b<S80180/k>c00<0b<S80?ooo`3oool01`3oool00`1OGel0oooo0?ooo`070?oooa<0
lY@000<0n<Yi0?ooo`3oool0203oool00`1OGel0oooo0?ooo`060?oooa<0lY@000<0n<Yi0?ooo`3o
ool01`3oool00`1OGel0oooo0?ooo`060?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3o
ool01P3oool00`1OGel0oooo0?ooo`070?ooo`030>g]k02c/k<0/k>c0140/k>c5`3oool10;>c/`00
00<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c
2@3oool00`0F5QH0GemO05mOG`0405mOG`0309:BTP3oool0o>Bm01<0lY@000<0o>Bm0?ooo`3oool0
403oool00`3hbWT0lY@00?:D000A0?:D01<0oooo00<0n<Yi0?:D003bU000403bU0000`3VZd`0oooo
0?ooo`0A0?ooo`030<S8b02c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool01`3oool00`0F5QH0GemO
05mOG`0405mOG`0309:BTP3oool0oooo01<0lY@000<0n<Yi0?ooo`3oool0203oool00`0F5QH0GemO
05mOG`0405mOG`0309:BTP3oool0lY@00180lY@000<0n<Yi0?ooo`3oool01`3oool00`0F5QH0GemO
05mOG`0405mOG`0309:BTP3oool0kNg/01<0/k>c00<0kNg/0?ooo`3oool01P3oool00`0F5QH0GemO
05mOG`0405mOG`0409:BTP3oool0oooo0>g]k1<0/k>c5`3oool10;>c/`0000<0/k>c0?ooo`3oool0
=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c2@3oool00`12@T80/k>c
0;>c/`040;>c/`030<S8b03oool0o>Bm01<0lY@000<0o>Bm0?ooo`3oool0403oool00`3hbWT0lY@0
0?:D000A0?:D01<0oooo00<0n<Yi0?:D003bU000403bU0000`3VZd`0oooo0?ooo`0A0?ooo`030<S8
b02c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool01`3oool00`12@T80/k>c0;>c/`040;>c/`030<S8
b03oool0oooo01<0lY@000<0n<Yi0?ooo`3oool0203oool00`12@T80/k>c0;>c/`040;>c/`030<S8
b03oool0lY@00180lY@000<0n<Yi0?ooo`3oool01`3oool00`12@T80/k>c0;>c/`040;>c/`030<S8
b03oool0kNg/01<0/k>c00<0kNg/0?ooo`3oool01P3oool00`12@T80/k>c0;>c/`040;>c/`040<S8
b03oool0oooo0>g]k1<0/k>c5`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo
0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c2@3oool00`1OGel0oooo0?ooo`060?ooo`030?cT
_@3bU000lY@00140lY@000<0o>Bm0?ooo`3oool0403oool00`3hbWT0lY@00?:D000A0?:D01<0oooo
00<0n<Yi0?:D003bU000403bU0000`3VZd`0oooo0?ooo`0A0?ooo`030<S8b02c/k<0/k>c0100/k>c
00<0b<S80?ooo`3oool01`3oool00`1OGel0oooo0?ooo`070?oooa<0lY@000<0n<Yi0?ooo`3oool0
203oool00`1OGel0oooo0?ooo`060?oooa<0lY@000<0n<Yi0?ooo`3oool01`3oool00`1OGel0oooo
0?ooo`060?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool01P3oool00`1OGel0oooo
0?ooo`070?ooo`030>g]k02c/k<0/k>c0140/k>c5`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3o
ool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3li;d0lY@00?:D
000A0?:D00030?cT_@3oool0oooo0100oooo00<0n<Yi0?:D003bU0004@3bU00C0?ooo`030?S:N@3b
U000lY@00100lY@000<0iZ]<0?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03o
ool0oooo0140oooo4`3bU0000`3hbWT0oooo0?ooo`0A0?oooa<0lY@000<0n<Yi0?ooo`3oool0403o
ool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0kNg/0;>c/`2c/k<04@2c
/k<G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00h0oooo00<0kNg/
0;>c/`2c/k<04@2c/k<90?ooo`L0/k>c00<0b<S80?ooo`3li;d04`3bU0000`3li;d0oooo0?ooo`0@
0?ooo`030?cT_@3VZd`0iZ]<0140iZ]<4`3oool00`3li;d0iZ]<0>J[C00@0>J[C0030?S:N@3oool0
oooo0140oooo00<0b<S80;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`070?ooo`L0/k>c00<0b<S8
0?ooo`3oool04`3bU0000`3hbWT0oooo0?ooo`080?ooo`L0/k>c00<0b<S80?ooo`3bU0004P3bU000
0`3hbWT0oooo0?ooo`070?ooo`L0/k>c00<0b<S80?ooo`3]kN`04`2c/k<00`3]kN`0oooo0?ooo`06
0?ooo`L0/k>c00@0b<S80?ooo`3oool0kNg/4`2c/k<G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e
0?ooo`030;no_`3oool0oooo00D0oooo00<0TY:B0?ooo`3oool01P3oool00`3]kN`0/k>c0;>c/`0A
0;>c/`T0oooo1`1OGel00`2BTY80oooo0?cT_@0C0?:D00030?cT_@3oool0oooo00L0oooo00<0TY:B
0?ooo`3oool01P3oool00`3Jf]X0/k>c0;>c/`0A0;>c/`X0oooo00<0TY:B0?ooo`3oool01P3oool0
0`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo00L0oooo00<0TY:B0?ooo`3oool01`3oool0
0`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo00L0oooo1`1OGel00`2BTY80oooo0?ooo`0C
0?:D00030?S:N@3oool0oooo00P0oooo1`1OGel00`2BTY80oooo0?:D000B0?:D00030?S:N@3oool0
oooo00L0oooo1`1OGel00`2BTY80oooo0>g]k00C0;>c/`030>g]k03oool0oooo00H0oooo1`1OGel0
102BTY80oooo0?ooo`3]kN`C0;>c/aL0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno
0?ooo`3oool01@3oool00`1OGel0oooo0?ooo`060?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool0
0`3li;d0lY@00?:D000A0?:D00030?cT_@3oool0oooo00L0oooo00<0GemO0?ooo`3oool01P3oool0
0`3Jf]X0/k>c0;>c/`0A0;>c/`X0oooo00<0GemO0?ooo`3oool01P3oool00`3Jf]X0/k>c0;>c/`0@
0;>c/`030<S8b03oool0oooo00L0oooo00<0GemO0?ooo`3oool01`3oool00`38b<P0/k>c0;>c/`0@
0;>c/`030<S8b03oool0oooo0140oooo4`3bU0000`3hbWT0oooo0?ooo`0A0?oooa<0lY@000<0n<Yi
0?ooo`3oool0403oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0kNg/
0;>c/`2c/k<04@2c/k<G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`0309:BTP38b<P0oooo
00D0oooo1`0F5QH00`12@T80oooo0>g]k00C0;>c/a80oooo00<0o>Bm0?:D003bU0004@3bU0000`3l
i;d0oooo0?ooo`070?ooo`L05QHF00<0@T920?ooo`3Jf]X04`2c/k<:0?ooo`L05QHF00<0@T920?oo
o`3Jf]X04P2c/k<00`38b<P0oooo0?ooo`070?ooo`L05QHF00@0@T920?ooo`3oool0b<S84P2c/k<0
0`38b<P0oooo0?ooo`0A0?oooa<0lY@000<0n<Yi0?ooo`3oool04@3ooolC0?:D00030?S:N@3oool0
oooo0100oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030>g]k02c/k<0
/k>c0140/k>c5`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`050?oo
o`0305mOG`3oool0oooo00H0oooo00<0kNg/0;>c/`2c/k<04@2c/k<90?ooo`L05QHF00<0@T920?oo
o`3li;d04`3bU0000`3li;d0oooo0?ooo`070?ooo`0305mOG`3oool0oooo00H0oooo00<0f][J0;>c
/`2c/k<04@2c/k<:0?ooo`0305mOG`3oool0oooo00H0oooo00<0f][J0;>c/`2c/k<0402c/k<00`38
b<P0oooo0?ooo`070?ooo`0305mOG`3oool0oooo00L0oooo00<0b<S80;>c/`2c/k<0402c/k<00`38
b<P0oooo0?ooo`070?ooo`L05QHF00<0@T920?ooo`3oool04`3bU0000`3hbWT0oooo0?ooo`080?oo
o`L05QHF00<0@T920?ooo`3bU0004P3bU0000`3hbWT0oooo0?ooo`070?ooo`L05QHF00<0@T920?oo
o`3]kN`04`2c/k<00`3]kN`0oooo0?ooo`060?ooo`L05QHF00@0@T920?ooo`3oool0kNg/4`2c/k<G
0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00D0oooo00<0/k>c0?oo
o`3oool01P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`T0oooo00D0/k>c05mOG`1OGel0TY:B0>g]k004
0?ooo`030?cT_@3bU000lY@00140lY@000<0o>Bm0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`06
0?ooo`030=[JfP2c/k<0/k>c0140/k>c2P3oool00`2c/k<0oooo0?ooo`060?ooo`030=[JfP2c/k<0
/k>c0100/k>c00<0b<S80?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`070?ooo`030<S8b02c/k<0
/k>c0100/k>c00<0b<S80?ooo`3oool01`3oool01@2c/k<0GemO05mOG`2BTY80kNg/00D0oooo4`2c
/k<00`3Jf]X0oooo0?ooo`080?ooo`050;>c/`1OGel0GemO09:BTP3]kN`0103ooolC0;>c/`030=[J
fP3oool0oooo00L0oooo00D0/k>c05mOG`1OGel0TY:B0>g]k0040?ooo`030>g]k02c/k<0/k>c0140
/k>c00<0kNg/0?ooo`3oool01P3oool01@2c/k<0GemO05mOG`2BTY80kNg/00D0oooo00<0kNg/0;>c
/`2c/k<04@2c/k<G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00h0
oooo00<0kNg/0;>c/`2c/k<04@2c/k<<0?ooo`070<S8b012@T80@T9209:BTP3]kN`0oooo0?cT_@0C
0?:D00030?cT_@3oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0
/k>c0100/k>c00<0b<S80?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0
oooo00X0oooo00D0b<S80492@P12@T80TY:B0>g]k0020?oooa<0/k>c00<0f][J0?ooo`3oool02`3o
ool01P38b<P0@T920492@P2BTY80kNg/0?oooa<0/k>c00<0f][J0?ooo`3oool02P3oool01`38b<P0
@T920492@P2BTY80kNg/0?ooo`3]kN`04`2c/k<00`3]kN`0oooo0?ooo`090?ooo`050<S8b012@T80
@T9209:BTP3]kN`00P3oool00`3]kN`0/k>c0;>c/`0A0;>c/aL0oooo0@2c/k<000030;>c/`3oool0
oooo03D0oooo00<0_kno0?ooo`3oool01@3oool701HF5P030492@P3oool0kNg/01<0/k>c3@3oool0
1P3]kN`0TY:B0492@P1OGel0oooo0?cT_A<0lY@000<0o>Bm0?ooo`3oool01`3oool701HF5P030492
@P3oool0f][J01<0/k>c2P3oool701HF5P030492@P3oool0f][J0180/k>c00<0b<S80?ooo`3oool0
1`3oool701HF5P040492@P3oool0oooo0<S8b180/k>c00<0b<S80?ooo`3oool02`3oool0103]kN`0
TY:B0492@P1OGel20?oooa<0/k>c00<0f][J0?ooo`3oool0303oool01@3]kN`0TY:B0492@P1OGel0
oooo01<0/k>c00<0f][J0?ooo`3oool02`3oool01P3]kN`0TY:B0492@P1OGel0oooo0>g]k1<0/k>c
00<0kNg/0?ooo`3oool02P3oool0103]kN`0TY:B0492@P1OGel20?ooo`030>g]k02c/k<0/k>c0140
/k>c5`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]
k02c/k<0/k>c0140/k>c2P3oool01@3]kN`0TY:B0492@P12@T80b<S800<0oooo00<0o>Bm0?:D003b
U0004@3bU0000`3li;d0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3oool00`3Jf]X0
/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0140oooo00<0b<S80;>c/`2c/k<0402c/k<00`38b<P0
oooo0?ooo`080?ooo`050>g]k02BTY80@T920492@P38b<P0103ooolC0;>c/`030=[JfP3oool0oooo
00T0oooo00D0kNg/09:BTP12@T80@T920<S8b0030?oooa<0/k>c00<0f][J0?ooo`3oool0203oool0
1@3]kN`0TY:B0492@P12@T80b<S800<0oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?oo
o`070?ooo`050>g]k02BTY80@T920492@P38b<P0103oool00`3]kN`0/k>c0;>c/`0A0;>c/aL0oooo
0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool03P3oool00`3]kN`0/k>c0;>c
/`0A0;>c/`T0oooo0P0F5QH00`2BTY80/k>c0;>c/`020;>c/`030<S8b03oool0o>Bm01<0lY@000<0
o>Bm0?ooo`3oool0403oool00`3Jf]X0/k>c0;>c/`0A0;>c/a<0oooo00<0f][J0;>c/`2c/k<0402c
/k<00`38b<P0oooo0?ooo`0A0?ooo`030<S8b02c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool01`3o
ool201HF5P0309:BTP2c/k<0/k>c0080/k>c00<0b<S80?ooo`3oool04`2c/k<00`3Jf]X0oooo0?oo
o`080?ooo`805QHF00<0TY:B0;>c/`2c/k<00P2c/k<00`38b<P0oooo0;>c/`0B0;>c/`030=[JfP3o
ool0oooo00L0oooo0P0F5QH00`2BTY80/k>c0;>c/`020;>c/`030<S8b03oool0kNg/01<0/k>c00<0
kNg/0?ooo`3oool01P3oool201HF5P0309:BTP2c/k<0/k>c0080/k>c00@0b<S80?ooo`3oool0kNg/
4`2c/k<G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00D0oooo1`1O
Gel00`2BTY80oooo0>g]k00C0;>c/`T0oooo1`1OGel00`2BTY80oooo0?cT_@0C0?:D00030?cT_@3o
ool0oooo00L0oooo1`1OGel00`2BTY80oooo0=[JfP0C0;>c/`X0oooo1`1OGel00`2BTY80oooo0=[J
fP0B0;>c/`030<S8b03oool0oooo00L0oooo1`1OGel0102BTY80oooo0?ooo`38b<PB0;>c/`030<S8
b03oool0oooo00L0oooo1`1OGel00`2BTY80oooo0?ooo`0C0;>c/`030=[JfP3oool0oooo00P0oooo
1`1OGel00`2BTY80oooo0;>c/`0B0;>c/`030=[JfP3oool0oooo00L0oooo1`1OGel00`2BTY80oooo
0>g]k00C0;>c/`030>g]k03oool0oooo00H0oooo1`1OGel0102BTY80oooo0?ooo`3]kN`C0;>c/aL0
oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool01@3oool201HF5P0309:B
TP2c/k<0/k>c0080/k>c00<0b<S80?ooo`3]kN`04`2c/k<B0?ooo`030?cT_@3bU000lY@00140lY@0
00<0o>Bm0?ooo`3oool01`3oool201HF5P0309:BTP2c/k<0/k>c0080/k>c00<0b<S80?ooo`3Jf]X0
4`2c/k<:0?ooo`805QHF00<0TY:B0;>c/`2c/k<00P2c/k<00`38b<P0oooo0=[JfP0B0;>c/`030<S8
b03oool0oooo00L0oooo0P0F5QH00`2BTY80/k>c0;>c/`020;>c/`040<S8b03oool0oooo0<S8b180
/k>c00<0b<S80?ooo`3oool04@3ooolC0;>c/`030=[JfP3oool0oooo0140oooo4`2c/k<00`3Jf]X0
oooo0?ooo`0@0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool00`3]kN`0
/k>c0;>c/`0A0;>c/aL0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool0
1P3oool01@3]kN`0TY:B05mOG`12@T80b<S800<0oooo00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`03
0?cT_@3bU000lY@00140lY@000<0o>Bm0?ooo`3oool0203oool01@3]kN`0TY:B05mOG`12@T80b<S8
00<0oooo00<0f][J0;>c/`2c/k<04@2c/k<;0?ooo`050>g]k02BTY80GemO0492@P38b<P00`3oool0
0`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo00P0oooo00D0kNg/09:BTP1OGel0@T920<S8
b0040?ooo`030<S8b02c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool04@3ooolC0;>c/`030=[JfP3o
ool0oooo0140oooo4`2c/k<00`3Jf]X0oooo0?ooo`0@0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0
kNg/0?ooo`3oool0403oool00`3]kN`0/k>c0;>c/`0A0;>c/aL0oooo0@2c/k<000030;>c/`3oool0
oooo03D0oooo00<0TY:B0<S8b03oool02@3oool01P3]kN`0TY:B0492@P1iNGT0oooo0>g]k1<0/k>c
2@3oool801HF5P030?ooo`3li;d0lY@00180lY@000<0o>Bm0?ooo`3oool02`3oool01P3]kN`0TY:B
0492@P1iNGT0oooo0=[JfQ<0/k>c3P3oool01P3]kN`0TY:B0492@P1iNGT0oooo0=[JfQ80/k>c00<0
b<S80?ooo`3oool02`3oool0103]kN`0TY:B0492@P1iNGT20?ooo`030<S8b02c/k<0/k>c0100/k>c
00<0b<S80?ooo`3oool01`3oool801HF5P80oooo4`2c/k<00`3Jf]X0oooo0?ooo`080?ooo`P05QHF
00<0oooo0;>c/`2c/k<04@2c/k<00`3Jf]X0oooo0?ooo`070?ooo`P05QHF00<0oooo0>g]k02c/k<0
4P2c/k<00`3]kN`0oooo0?ooo`060?ooo`P05QHF0P3oool00`3]kN`0/k>c0;>c/`0A0;>c/aL0oooo
0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool0203oool01`38b<P0@T920492
@P2BTY80f][J0?ooo`3]kN`04`2c/k<90?ooo`0405mOG`3oool0oooo05mOG`<0oooo00<0GemO0?oo
o`3li;d04`3bU0000`3li;d0oooo0?ooo`0:0?ooo`070<S8b012@T80@T9209:BTP3Jf]X0oooo0=[J
fP0C0;>c/`d0oooo00L0b<S80492@P12@T80TY:B0=[JfP3oool0f][J0180/k>c00<0b<S80?ooo`3o
ool02P3oool01@38b<P0@T920492@P2BTY80f][J0080oooo00<0b<S80;>c/`2c/k<0402c/k<00`38
b<P0oooo0?ooo`070?ooo`0405mOG`3oool0oooo05mOG`<0oooo00<0GemO0?ooo`3oool04`2c/k<0
0`3Jf]X0oooo0?ooo`080?ooo`0405mOG`3oool0oooo05mOG`<0oooo00<0GemO0?ooo`2c/k<04P2c
/k<00`3Jf]X0oooo0?ooo`070?ooo`0405mOG`3oool0oooo05mOG`<0oooo00<0GemO0?ooo`3]kN`0
4`2c/k<00`3]kN`0oooo0?ooo`060?ooo`0405mOG`3oool0oooo05mOG`<0oooo00@0GemO0?ooo`3o
ool0kNg/4`2c/k<G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00D0
oooo00D0/k>c05mOG`1OGel0TY:B0>g]k0040?ooo`030>g]k02c/k<0/k>c0140/k>c2@3oool0101O
Gel0oooo0?ooo`1OGel30?ooo`0305mOG`3oool0o>Bm01<0lY@000<0o>Bm0?ooo`3oool01`3oool0
1@2c/k<0GemO05mOG`2BTY80kNg/00@0oooo00<0f][J0;>c/`2c/k<04@2c/k<:0?ooo`050;>c/`1O
Gel0GemO09:BTP3]kN`0103oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo00L0oooo
00D0/k>c05mOG`1OGel0TY:B0>g]k0050?ooo`030<S8b02c/k<0/k>c0100/k>c00<0b<S80?ooo`3o
ool01`3oool0101OGel0oooo0?ooo`1OGel30?ooo`0305mOG`3oool0oooo01<0/k>c00<0f][J0?oo
o`3oool0203oool0101OGel0oooo0?ooo`1OGel30?ooo`0305mOG`3oool0/k>c0180/k>c00<0f][J
0?ooo`3oool01`3oool0101OGel0oooo0?ooo`1OGel30?ooo`0305mOG`3oool0kNg/01<0/k>c00<0
kNg/0?ooo`3oool01P3oool0101OGel0oooo0?ooo`1OGel30?ooo`0405mOG`3oool0oooo0>g]k1<0
/k>c5`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`050?ooo`L05QHF
00<0@T920?ooo`3]kN`04`2c/k<90?ooo`040=[JfP3oool0oooo0=[JfP<0oooo00<0/k>c0?ooo`3l
i;d04`3bU0000`3li;d0oooo0?ooo`070?ooo`L05QHF00<0@T920?ooo`3Jf]X04`2c/k<:0?ooo`L0
5QHF00<0@T920?ooo`3Jf]X04P2c/k<00`38b<P0oooo0?ooo`070?ooo`L05QHF00@0@T920?ooo`3o
ool0b<S84P2c/k<00`38b<P0oooo0?ooo`070?ooo`040=[JfP3oool0oooo0=[JfP<0oooo00<0/k>c
0?ooo`3oool04`2c/k<00`3Jf]X0oooo0?ooo`080?ooo`040=[JfP3oool0oooo0=[JfP<0oooo00<0
/k>c0?ooo`2c/k<04P2c/k<00`3Jf]X0oooo0?ooo`070?ooo`040=[JfP3oool0oooo0=[JfP<0oooo
00<0/k>c0?ooo`3]kN`04`2c/k<00`3]kN`0oooo0?ooo`060?ooo`040=[JfP3oool0oooo0=[JfP<0
oooo00@0/k>c0?ooo`3oool0kNg/4`2c/k<G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`03
0;no_`3oool0oooo00h0oooo00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`030?cT_@3bU000lY@00140
lY@000<0o>Bm0?ooo`3oool0403oool00`3Jf]X0/k>c0;>c/`0A0;>c/a<0oooo00<0f][J0;>c/`2c
/k<0402c/k<00`38b<P0oooo0?ooo`0A0?ooo`030<S8b02c/k<0/k>c0100/k>c00<0b<S80?ooo`3o
ool04@3ooolC0;>c/`030=[JfP3oool0oooo0140oooo4`2c/k<00`3Jf]X0oooo0?ooo`0@0?ooo`03
0>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool00`3]kN`0/k>c0;>c/`0A0;>c/aL0
oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool03P3oool00`3]kN`0/k>c
0;>c/`0A0;>c/`T0oooo00<0kNg/07UiN@2BTY800`3oool0103Jf]X0/k>c0?ooo`3li;dC0?:D0003
0?cT_@3oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100
/k>c00<0b<S80?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo00L0
oooo00<0kNg/07UiN@2BTY800`3oool0103Jf]X0/k>c0?ooo`3ooolC0;>c/`030=[JfP3oool0oooo
00P0oooo00<0kNg/07UiN@2BTY800`3oool00`3Jf]X0/k>c0?ooo`0C0;>c/`030=[JfP3oool0oooo
00L0oooo00<0kNg/07UiN@2BTY800`3oool0103Jf]X0/k>c0?ooo`3]kN`C0;>c/`030>g]k03oool0
oooo00H0oooo00<0kNg/07UiN@2BTY800`3oool01@3Jf]X0/k>c0?ooo`3oool0kNg/01<0/k>c5`3o
ool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`050?ooo`L0GemO00<0TY:B
0?ooo`3]kN`04`2c/k<90?ooo`040492@P2c/k<0GemO0492@P<0oooo00<0@T920?ooo`3]kN`04`2c
/k<00`3]kN`0oooo0?ooo`070?ooo`L0GemO00<0TY:B0?ooo`3Jf]X04`2c/k<:0?ooo`L0GemO00<0
TY:B0?ooo`3Jf]X04P2c/k<00`38b<P0oooo0?ooo`070?ooo`L0GemO00@0TY:B0?ooo`3oool0b<S8
4P2c/k<00`38b<P0oooo0?ooo`070?ooo`040492@P2c/k<0GemO0492@P<0oooo00<0@T920?ooo`3o
ool04`2c/k<00`3Jf]X0oooo0?ooo`080?ooo`040492@P2c/k<0GemO0492@P<0oooo00<0@T920?oo
o`2c/k<04P2c/k<00`3Jf]X0oooo0?ooo`070?ooo`040492@P2c/k<0GemO0492@P<0oooo00<0@T92
0?ooo`3]kN`04`2c/k<00`3]kN`0oooo0?ooo`060?ooo`040492@P2c/k<0GemO0492@P<0oooo00@0
@T920?ooo`3oool0kNg/4`2c/k<G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3o
ool0oooo00D0oooo00@0@T920;>c/`2c/k<0@T920`2c/k<00`12@T80oooo0>g]k00C0;>c/`T0oooo
00D0GemO0?ooo`3oool05QHF0;>c/`020?ooo`0305mOG`3oool0kNg/01<0/k>c00<0kNg/0?ooo`3o
ool01`3oool01012@T80/k>c0;>c/`12@T830;>c/`030492@P3oool0f][J01<0/k>c2P3oool01012
@T80/k>c0;>c/`12@T830;>c/`030492@P3oool0f][J0180/k>c00<0b<S80?ooo`3oool01`3oool0
1012@T80/k>c0;>c/`12@T830;>c/`040492@P3oool0oooo0<S8b180/k>c00<0b<S80?ooo`3oool0
1`3oool01@1OGel0oooo0?ooo`0F5QH0/k>c0080oooo00<0GemO0?ooo`3oool04`2c/k<00`3Jf]X0
oooo0?ooo`080?ooo`0505mOG`3oool0oooo01HF5P2c/k<00P3oool00`1OGel0oooo0;>c/`0B0;>c
/`030=[JfP3oool0oooo00L0oooo00D0GemO0?ooo`3oool05QHF0;>c/`020?ooo`0305mOG`3oool0
kNg/01<0/k>c00<0kNg/0?ooo`3oool01P3oool01@1OGel0oooo0?ooo`0F5QH0/k>c0080oooo00@0
GemO0?ooo`3oool0kNg/4`2c/k<G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3o
ool0oooo00D0oooo00@0GemO0?ooo`3oool0GemO0`3oool00`1OGel0oooo0>g]k00C0;>c/`T0oooo
00D0GemO0?ooo`3oool0kNg/01HF5P020492@P030;>c/`3oool0kNg/01<0/k>c00<0kNg/0?ooo`3o
ool01`3oool0101OGel0oooo0?ooo`1OGel30?ooo`0305mOG`3oool0f][J01<0/k>c2P3oool0101O
Gel0oooo0?ooo`1OGel30?ooo`0305mOG`3oool0f][J0180/k>c00<0b<S80?ooo`3oool01`3oool0
101OGel0oooo0?ooo`1OGel30?ooo`0405mOG`3oool0oooo0<S8b180/k>c00<0b<S80?ooo`3oool0
1`3oool01@1OGel0oooo0?ooo`3]kN`05QHF0080@T9200<0/k>c0?ooo`3oool04`2c/k<00`3Jf]X0
oooo0?ooo`080?ooo`0505mOG`3oool0oooo0>g]k00F5QH00P12@T800`2c/k<0oooo0;>c/`0B0;>c
/`030=[JfP3oool0oooo00L0oooo00D0GemO0?ooo`3oool0kNg/01HF5P020492@P030;>c/`3oool0
kNg/01<0/k>c00<0kNg/0?ooo`3oool01P3oool01@1OGel0oooo0?ooo`3]kN`05QHF0080@T9200@0
/k>c0?ooo`3oool0kNg/4`2c/k<G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3o
ool0oooo00D0oooo00@0TY:B0?ooo`3oool0TY:B0`3oool00`1OGel0oooo0>g]k00C0;>c/`h0oooo
00D0/k>c0>g]k03oool0oooo0>g]k00C0;>c/`030>g]k03oool0oooo00L0oooo00@0TY:B0?ooo`3o
ool0TY:B0`3oool00`1OGel0oooo0=[JfP0C0;>c/`X0oooo00@0TY:B0?ooo`3oool0TY:B0`3oool0
0`1OGel0oooo0=[JfP0B0;>c/`030<S8b03oool0oooo00L0oooo00@0TY:B0?ooo`3oool0TY:B0`3o
ool0101OGel0oooo0?ooo`38b<PB0;>c/`030<S8b03oool0oooo00`0oooo00<0/k>c0>g]k03oool0
0P3ooolC0;>c/`030=[JfP3oool0oooo00d0oooo00@0/k>c0>g]k03oool0oooo4`2c/k<00`3Jf]X0
oooo0?ooo`0<0?ooo`050;>c/`3]kN`0oooo0?ooo`3]kN`04`2c/k<00`3]kN`0oooo0?ooo`0;0?oo
o`030;>c/`3]kN`0oooo0080oooo00<0kNg/0;>c/`2c/k<04@2c/k<G0?ooo`40/k>c00000`2c/k<0
oooo0?ooo`0e0?ooo`0309:BTP38b<P0oooo00h0oooo00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`03
0>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool00`3Jf]X0/k>c0;>c/`0A0;>c/a<0
oooo00<0f][J0;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`0A0?ooo`030<S8b02c/k<0/k>c0100
/k>c00<0b<S80?ooo`3oool04@3ooolC0;>c/`030=[JfP3oool0oooo0140oooo4`2c/k<00`3Jf]X0
oooo0?ooo`0@0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool00`3]kN`0
/k>c0;>c/`0A0;>c/aL0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool0
3P3oool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo
0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8
b03oool0oooo0140oooo00<0b<S80;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`0A0?oooa<0/k>c
00<0f][J0?ooo`3oool04@3ooolC0;>c/`030=[JfP3oool0oooo0100oooo00<0kNg/0;>c/`2c/k<0
4@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030>g]k02c/k<0/k>c0140/k>c5`3oool10;>c/`0000<0
/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`050?ooo`0409:BTP0F5QH05QHF0<S8b080oooo
00@0f][J0492@P3oool0kNg/4`2c/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3o
ool01`3oool0102BTY805QHF01HF5P38b<P20?ooo`040=[JfP12@T80oooo0=[JfQ<0/k>c2P3oool0
102BTY805QHF01HF5P38b<P20?ooo`040=[JfP12@T80oooo0=[JfQ80/k>c00<0b<S80?ooo`3oool0
1`3oool0102BTY805QHF01HF5P38b<P20?ooo`050=[JfP12@T80oooo0?ooo`38b<P04P2c/k<00`38
b<P0oooo0?ooo`0A0?oooa<0/k>c00<0f][J0?ooo`3oool04@3ooolC0;>c/`030=[JfP3oool0oooo
0100oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030>g]k02c/k<0/k>c
0140/k>c5`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`050?ooo`05
05mOG`3oool0kNg/01HF5P3]kN`00P3oool00`1OGel0oooo0>g]k00C0;>c/a80oooo00<0kNg/0;>c
/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`070?ooo`0505mOG`3oool0kNg/01HF5P3]kN`00P3oool0
0`1OGel0oooo0=[JfP0C0;>c/`X0oooo00D0GemO0?ooo`3]kN`05QHF0>g]k0020?ooo`0305mOG`3o
ool0f][J0180/k>c00<0b<S80?ooo`3oool01`3oool01@1OGel0oooo0>g]k00F5QH0kNg/0080oooo
00@0GemO0?ooo`3oool0b<S84P2c/k<00`38b<P0oooo0?ooo`0A0?oooa<0/k>c00<0f][J0?ooo`3o
ool04@3ooolC0;>c/`030=[JfP3oool0oooo0100oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0
oooo0?ooo`0@0?ooo`030>g]k02c/k<0/k>c0140/k>c5`3oool10;>c/`0000<0/k>c0?ooo`3oool0
=@3oool00`2o_kl0oooo0?ooo`050?ooo`0:05mOG`3oool0oooo09:BTP12@T80kNg/0<S8b01iNGT0
oooo0>g]k1<0/k>c2@3oool70;>c/`030<S8b03oool0kNg/01<0/k>c00<0kNg/0?ooo`3oool01`3o
ool02P1OGel0oooo0?ooo`2BTY80@T920>g]k038b<P0NGUi0?ooo`3Jf]XC0;>c/`X0oooo00X0GemO
0?ooo`3oool0TY:B0492@P3]kN`0b<S807UiN@3oool0f][J4P2c/k<00`38b<P0oooo0?ooo`070?oo
o`0805mOG`3oool0oooo09:BTP12@T80kNg/0<S8b01iNGT20?ooo`030<S8b02c/k<0/k>c0100/k>c
00<0b<S80?ooo`3oool01`3oool70;>c/`030<S8b03oool0oooo01<0/k>c00<0f][J0?ooo`3oool0
203oool70;>c/`030<S8b03oool0/k>c0180/k>c00<0f][J0?ooo`3oool01`3oool70;>c/`030<S8
b03oool0kNg/01<0/k>c00<0kNg/0?ooo`3oool01P3oool70;>c/`040<S8b03oool0oooo0>g]k1<0
/k>c5`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`050?ooo`0:0;>c
/`3oool0oooo0?ooo`2BTY805QHF05mOG`3]kN`0oooo0>g]k1<0/k>c2@3oool0100F5QH0GemO05mO
G`0F5QH305mOG`0309:BTP3oool0kNg/01<0/k>c00<0kNg/0?ooo`3oool01`3oool02P2c/k<0oooo
0?ooo`3oool0TY:B01HF5P1OGel0kNg/0?ooo`3Jf]XC0;>c/`X0oooo00X0/k>c0?ooo`3oool0oooo
09:BTP0F5QH0GemO0>g]k03oool0f][J4P2c/k<00`38b<P0oooo0?ooo`070?ooo`080;>c/`3oool0
oooo0?ooo`2BTY805QHF05mOG`3]kN`20?ooo`030<S8b02c/k<0/k>c0100/k>c00<0b<S80?ooo`3o
ool01`3oool0100F5QH0GemO05mOG`0F5QH305mOG`0309:BTP3oool0oooo01<0/k>c00<0f][J0?oo
o`3oool0203oool0100F5QH0GemO05mOG`0F5QH305mOG`0309:BTP3oool0/k>c0180/k>c00<0f][J
0?ooo`3oool01`3oool0100F5QH0GemO05mOG`0F5QH305mOG`0309:BTP3oool0kNg/01<0/k>c00<0
kNg/0?ooo`3oool01P3oool0100F5QH0GemO05mOG`0F5QH305mOG`0409:BTP3oool0oooo0>g]k1<0
/k>c5`3oool10;>c/`0000<0/k>c0?ooo`3oool08P3oool00`3]kN`0_kno0>g]k0050?ooo`030<S8
b02o_kl0oooo00P0oooo00<0_kno0?ooo`3oool03P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`T0oooo
00@0GemO0?ooo`3oool0GemO1@3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100
oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3o
ool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo00L0oooo00@0GemO0?ooo`3o
ool0GemO1P3ooolC0;>c/`030=[JfP3oool0oooo00P0oooo00@0GemO0?ooo`3oool0GemO1@3ooolC
0;>c/`030=[JfP3oool0oooo00L0oooo00@0GemO0?ooo`3oool0GemO1@3oool00`3]kN`0/k>c0;>c
/`0A0;>c/`030>g]k03oool0oooo00H0oooo00@0GemO0?ooo`3oool0GemO1P3oool00`3]kN`0/k>c
0;>c/`0A0;>c/aL0oooo0@2c/k<000030;>c/`3oool0oooo0240oooo00T0kNg/01HF5P1iNGT05QHF
0>g]k03oool05QHF0?ooo`38b<P00P1iNGT00`12@T80kNg/0?ooo`060?ooo`030;no_`3oool0oooo
00h0oooo00<0kNg/0;>c/`2c/k<04@2c/k<90?ooo`0405mOG`3oool0oooo09:BTPD0oooo00<0kNg/
0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3oool0
0`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0140oooo00<0b<S80;>c/`2c/k<0402c/k<0
0`38b<P0oooo0?ooo`070?ooo`0405mOG`3oool0oooo09:BTPH0oooo4`2c/k<00`3Jf]X0oooo0?oo
o`080?ooo`0405mOG`3oool0oooo09:BTPD0oooo4`2c/k<00`3Jf]X0oooo0?ooo`070?ooo`0405mO
G`3oool0oooo09:BTPD0oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`060?ooo`04
05mOG`3oool0oooo09:BTPH0oooo00<0kNg/0;>c/`2c/k<04@2c/k<G0?ooo`40/k>c00000`2c/k<0
oooo0?ooo`0Q0?ooo`80TY:B00D0oooo09:BTP2BTY80oooo0;no_`040?ooo`0305mOG`2BTY80oooo
00H0oooo00<0_kno0?ooo`3oool03P3oool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c
/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3oool00`3J
f]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0140oooo00<0b<S80;>c/`2c/k<0402c/k<00`38
b<P0oooo0?ooo`0A0?oooa<0/k>c00<0f][J0?ooo`3oool04@3ooolC0;>c/`030=[JfP3oool0oooo
0100oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030>g]k02c/k<0/k>c
0140/k>c5`3oool10;>c/`0000<0/k>c0?ooo`3oool08@3oool01@12@T80_kno0?ooo`2o_kl0@T92
00H0oooo0P1iNGT70?ooo`030;no_`3oool0oooo00h0oooo00<0kNg/0;>c/`2c/k<04@2c/k<>0?oo
o`0509:BTP12@T80NGUi0?ooo`3]kN`04`2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0
/k>c0140/k>c4`3oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0140oooo00<0b<S8
0;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`0<0?ooo`0309:BTP12@T80NGUi0080oooo4`2c/k<0
0`3Jf]X0oooo0?ooo`0=0?ooo`0409:BTP12@T80NGUi0?oooa<0/k>c00<0f][J0?ooo`3oool0303o
ool01@2BTY80@T9207UiN@3oool0kNg/01<0b<S800<0kNg/0?ooo`3oool02`3oool00`2BTY80@T92
07UiN@020?ooo`030>g]k02c/k<0/k>c0140/k>c5`3oool10;>c/`0000<0/k>c0?ooo`3oool08@3o
ool01@12@T80_kno0?ooo`2o_kl0@T9200<0oooo00D0f][J0;>c/`2c/k<05QHF0=[JfP070?ooo`03
09:BTP2o_kl0b<S800h0oooo00<0kNg/0;>c/`2c/k<04@2c/k<;0?ooo`0509:BTP12@T80@T920492
@P3]kN`00P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c
/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool04@3oool00`38
b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo00T0oooo00D0TY:B0492@P12@T80@T920>g]k003
0?oooa<0/k>c00<0f][J0?ooo`3oool02P3oool01@2BTY80@T920492@P12@T80kNg/0080oooo4`2c
/k<00`3Jf]X0oooo0?ooo`090?ooo`0509:BTP12@T80@T920492@P3]kN`08@3oool01@2BTY80@T92
0492@P12@T80kNg/00<0oooo00<0kNg/0;>c/`2c/k<04@2c/k<G0?ooo`40/k>c00000`2c/k<0oooo
0?ooo`0Q0?ooo`050492@P2o_kl0oooo0;no_`12@T800`3oool0102o_kl05QHF07UiN@3Jf]X80?oo
o`030;no_`3oool0oooo00D0oooo1`0F5QH00`12@T80oooo0>g]k00C0;>c/`T0oooo0P1OGel0102B
TY80oooo0?ooo`1OGel30?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool01`3oool7
01HF5P030492@P3oool0f][J01<0/k>c2P3oool701HF5P030492@P3oool0f][J0180/k>c00<0b<S8
0?ooo`3oool01`3oool701HF5P040492@P3oool0oooo0<S8b180/k>c00<0b<S80?ooo`3oool01`3o
ool205mOG`0409:BTP3oool0oooo05mOG`@0oooo4`2c/k<00`3Jf]X0oooo0?ooo`080?ooo`80GemO
00@0TY:B0?ooo`3oool0GemO0`3ooolC0;>c/`030=[JfP3oool0oooo00L0oooo0P1OGel0102BTY80
oooo0?ooo`1OGelP0?ooo`80GemO00@0TY:B0?ooo`3oool0GemO103oool00`3]kN`0/k>c0;>c/`0A
0;>c/aL0oooo0@2c/k<000030;>c/`3oool0oooo0240oooo00D0NGUi09:BTP3oool0TY:B07UiN@03
0?ooo`030;no_`12@T80oooo00T0oooo00<0_kno0?ooo`3oool01@3oool0101OGel0oooo0?ooo`1O
Gel50?ooo`030>g]k02c/k<0/k>c0140/k>c2@3oool01P2BTY80GemO0492@P2BTY80oooo05mOG`<0
oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`070?ooo`0405mOG`3oool0oooo05mO
G`D0oooo00<0f][J0;>c/`2c/k<04@2c/k<:0?ooo`0405mOG`3oool0oooo05mOG`D0oooo00<0f][J
0;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`070?ooo`0405mOG`3oool0oooo05mOG`H0oooo00<0
b<S80;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`070?ooo`0609:BTP1OGel0@T9209:BTP3oool0
GemO103ooolC0;>c/`030=[JfP3oool0oooo00P0oooo00H0TY:B05mOG`12@T80TY:B0?ooo`1OGel3
0?oooa<0/k>c00<0f][J0?ooo`3oool01`3oool01P2BTY80GemO0492@P2BTY80oooo05mOGb00oooo
00H0TY:B05mOG`12@T80TY:B0?ooo`1OGel40?ooo`030>g]k02c/k<0/k>c0140/k>c5`3oool10;>c
/`0000<0/k>c0?ooo`3oool08@3oool01@3Jf]X0@T920;no_`12@T80f][J00<0oooo00D0_kno01HF
5P1iNGT0NGUi0=[JfP070?ooo`030;no_`3oool0oooo00D0oooo00@0GemO0?ooo`3oool0GemO1@3o
ool00`3]kN`0/k>c0;>c/`0A0;>c/`/0oooo00P0kNg/09:BTP0F5QH05QHF09:BTP3]kN`0oooo0>g]
k1<0/k>c00<0kNg/0?ooo`3oool01`3oool0101OGel0oooo0?ooo`1OGel50?ooo`030=[JfP2c/k<0
/k>c0140/k>c2P3oool0101OGel0oooo0?ooo`1OGel50?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0
b<S80?ooo`3oool01`3oool0101OGel0oooo0?ooo`1OGel60?ooo`030<S8b02c/k<0/k>c0100/k>c
00<0b<S80?ooo`3oool02@3oool01P3]kN`0TY:B01HF5P0F5QH0TY:B0>g]k080oooo4`2c/k<00`3J
f]X0oooo0?ooo`0:0?ooo`070>g]k02BTY805QHF01HF5P2BTY80kNg/0?ooo`0C0;>c/`030=[JfP3o
ool0oooo00T0oooo00H0kNg/09:BTP0F5QH05QHF09:BTP3]kN`P0?ooo`060>g]k02BTY805QHF01HF
5P2BTY80kNg/0P3oool00`3]kN`0f][J0=[JfP0A0=[JfQL0oooo0@2c/k<000030;>c/`3oool0oooo
0280oooo00<0_kno07UiN@2o_kl0103oool01@3]kN`0_kno0;no_`2o_kl0kNg/00L0oooo00<0_kno
0?ooo`3oool01@3oool0102c/k<0oooo0?ooo`3Jf]X50?ooo`030>g]k02c/k<0/k>c0140/k>c3P3o
ool01@3]kN`0TY:B07UiN@3oool0kNg/01<0/k>c00<0kNg/0?ooo`3oool01`3oool0102c/k<0oooo
0?ooo`3Jf]X50?ooo`030=[JfP2c/k<0/k>c0140/k>c2P3oool0102c/k<0oooo0?ooo`3Jf]X50?oo
o`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool01`3oool0102c/k<0oooo0?ooo`3Jf]X6
0?ooo`030<S8b02c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0303oool00`3]kN`0TY:B07UiN@02
0?oooa<0/k>c00<0f][J0?ooo`3oool03@3oool0103]kN`0TY:B07UiN@3ooolC0;>c/`030=[JfP3o
ool0oooo00`0oooo00<0kNg/09:BTP1iNGT08`3oool00`3]kN`0TY:B07UiN@0]0?ooo`40/k>c0000
0`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00/0oooo00@0kNg/0;>c/`3oool0kNg/4`2c
/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool03@3oool0103]kN`0/k>c0?oo
o`3Jf]XC0;>c/a00oooo00@0kNg/0;>c/`3oool0f][J4P2c/k<00`38b<P0oooo0?ooo`0=0?ooo`05
0>g]k02c/k<0oooo0?ooo`38b<P04P2c/k<00`38b<P0oooo0?ooo`0A0?oooa<0/k>c00<0f][J0?oo
o`3oool04@3ooolC0;>c/`030=[JfP3oool0oooo0680oooo0@2c/k<000030;>c/`3oool0oooo03D0
oooo00<0_kno0?ooo`3oool0203oool01`3Jf]X0NGUi01HF5P12@T80b<S80?ooo`3]kN`04`2c/k<9
0?ooo`040<S8b00F5QH0@T920>g]k080oooo00@0f][J09:BTP3oool0kNg/4`2c/k<00`3]kN`0oooo
0?ooo`0:0?ooo`070=[JfP1iNGT05QHF0492@P38b<P0oooo0=[JfP0C0;>c/`d0oooo00L0f][J07Ui
N@0F5QH0@T920<S8b03oool0f][J0180/k>c00<0b<S80?ooo`3oool02P3oool01@3Jf]X0NGUi01HF
5P12@T80b<S80080oooo00<0b<S80;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`070?ooo`040<S8
b00F5QH0@T920>g]k080oooo00@0f][J09:BTP3oool0oooo4`2c/k<00`3Jf]X0oooo0?ooo`080?oo
o`040<S8b00F5QH0@T920>g]k080oooo00<0f][J09:BTP3oool04`2c/k<00`3Jf]X0oooo0?ooo`07
0?ooo`040<S8b00F5QH0@T920>g]k080oooo00<0f][J09:BTP3oool07@3oool01038b<P05QHF0492
@P3]kN`20?ooo`030=[JfP2BTY80oooo02`0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0
_kno0?ooo`3oool01@3oool01P3Jf]X0NGUi0492@P1OGel0b<S805mOG`<0oooo00<0kNg/0;>c/`2c
/k<04@2c/k<90?ooo`040492@P3oool0/k>c01HF5P<0oooo00<0@T920?ooo`3]kN`04`2c/k<00`3]
kN`0oooo0?ooo`070?ooo`060=[JfP1iNGT0@T9205mOG`38b<P0GemO0`3oool00`3Jf]X0/k>c0;>c
/`0A0;>c/`X0oooo00H0f][J07UiN@12@T80GemO0<S8b01OGel30?ooo`030=[JfP2c/k<0/k>c0100
/k>c00<0b<S80?ooo`3oool01`3oool01P3Jf]X0NGUi0492@P1OGel0b<S805mOG`@0oooo00<0b<S8
0;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`070?ooo`040492@P3oool0/k>c01HF5P<0oooo00<0
@T920?ooo`3oool04`2c/k<00`3Jf]X0oooo0?ooo`080?ooo`040492@P3oool0/k>c01HF5P<0oooo
00<0@T920?ooo`2c/k<04P2c/k<00`3Jf]X0oooo0?ooo`070?ooo`040492@P3oool0/k>c01HF5P<0
oooo00<0@T920?ooo`3oool0703oool01012@T80oooo0;>c/`0F5QH30?ooo`030492@P3oool0oooo
02/0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool01@3oool00`0F5QH0
TY:B0>g]k0020?ooo`0505mOG`3oool0oooo0?ooo`3]kN`04`2c/k<90?ooo`0:05mOG`3oool0oooo
05mOG`1iNGT0oooo0>g]k01OGel0oooo0>g]k1<0/k>c00<0kNg/0?ooo`3oool01`3oool00`0F5QH0
TY:B0>g]k0020?ooo`0505mOG`3oool0oooo0?ooo`3Jf]X04`2c/k<:0?ooo`0301HF5P2BTY80kNg/
0080oooo00D0GemO0?ooo`3oool0oooo0=[JfP0B0;>c/`030<S8b03oool0oooo00L0oooo00<05QHF
09:BTP3]kN`00P3oool00`1OGel0oooo0?ooo`020?ooo`030<S8b02c/k<0/k>c0100/k>c00<0b<S8
0?ooo`3oool01`3oool0201OGel0oooo0?ooo`1OGel0NGUi0?ooo`3]kN`0GemO0P3ooolC0;>c/`03
0=[JfP3oool0oooo00P0oooo00T0GemO0?ooo`3oool0GemO07UiN@3oool0kNg/05mOG`3oool04`2c
/k<00`3Jf]X0oooo0?ooo`070?ooo`0805mOG`3oool0oooo05mOG`1iNGT0oooo0>g]k01OGelN0?oo
o`0805mOG`3oool0oooo05mOG`1iNGT0oooo0>g]k01OGel]0?ooo`40/k>c00000`2c/k<0oooo0?oo
o`0e0?ooo`030;no_`3oool0oooo00H0oooo00<0b<S80492@P0F5QH00P1OGel30?ooo`030>g]k02c
/k<0/k>c0140/k>c2@3oool02P2BTY80oooo0?ooo`3oool0@T9201HF5P12@T80f][J0?ooo`3]kN`C
0;>c/`030>g]k03oool0oooo00P0oooo00<0b<S80492@P0F5QH00P1OGel30?ooo`030=[JfP2c/k<0
/k>c0140/k>c2`3oool00`38b<P0@T9201HF5P0205mOG`<0oooo00<0f][J0;>c/`2c/k<0402c/k<0
0`38b<P0oooo0?ooo`080?ooo`030<S8b012@T805QHF0080GemO103oool00`38b<P0/k>c0;>c/`0@
0;>c/`030<S8b03oool0oooo00L0oooo00P0TY:B0?ooo`3oool0oooo0492@P0F5QH0@T920=[JfP80
oooo4`2c/k<00`3Jf]X0oooo0?ooo`080?ooo`0909:BTP3oool0oooo0?ooo`12@T805QHF0492@P3J
f]X0oooo01<0/k>c00<0f][J0?ooo`3oool01`3oool0202BTY80oooo0?ooo`3oool0@T9201HF5P12
@T80f][J7P3oool0202BTY80oooo0?ooo`3oool0@T9201HF5P12@T80f][J;@3oool10;>c/`0000<0
/k>c0?ooo`3oool0=@3oool00`2BTY80b<S80?ooo`090?ooo`060<S8b012@T80@T9207UiN@3oool0
kNg/4`2c/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool02`3oool01P38b<P0
@T920492@P1iNGT0oooo0=[JfQ<0/k>c3P3oool01P38b<P0@T920492@P1iNGT0oooo0=[JfQ80/k>c
00<0b<S80?ooo`3oool02`3oool01038b<P0@T920492@P1iNGT20?ooo`030<S8b02c/k<0/k>c0100
/k>c00<0b<S80?ooo`3oool04@3ooolC0;>c/`030=[JfP3oool0oooo0140oooo4`2c/k<00`3Jf]X0
oooo0?ooo`1R0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00`0oooo
00<0kNg/0?ooo`3]kN`04`2c/k<90?ooo`030;>c/`3oool0oooo00H0oooo00<0kNg/0;>c/`2c/k<0
4@2c/k<00`3]kN`0oooo0?ooo`0>0?ooo`030>g]k03oool0f][J01<0/k>c4@3oool00`3]kN`0oooo
0=[JfP0B0;>c/`030<S8b03oool0oooo00h0oooo00@0kNg/0?ooo`3oool0b<S84P2c/k<00`38b<P0
oooo0?ooo`070?ooo`030;>c/`3oool0oooo00L0oooo4`2c/k<00`3Jf]X0oooo0?ooo`080?ooo`03
0;>c/`3oool0oooo00H0oooo4`2c/k<00`3Jf]X0oooo0?ooo`070?ooo`030;>c/`3oool0oooo02<0
oooo00<0/k>c0?ooo`3oool0<P3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo
0?ooo`060?ooo`030<S8b03Jf]X0oooo0080oooo00@0kNg/0=[JfP3oool0kNg/4`2c/k<90?ooo`03
05mOG`3oool0oooo00H0oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`080?ooo`03
0<S8b03Jf]X0oooo0080oooo00@0kNg/0=[JfP3oool0f][J4`2c/k<;0?ooo`030<S8b03Jf]X0oooo
0080oooo00@0kNg/0=[JfP3oool0f][J4P2c/k<00`38b<P0oooo0?ooo`080?ooo`030<S8b03Jf]X0
oooo0080oooo00D0kNg/0=[JfP3oool0oooo0<S8b00B0;>c/`030<S8b03oool0oooo00L0oooo00<0
GemO0?ooo`3oool01`3ooolC0;>c/`030=[JfP3oool0oooo00P0oooo00<0GemO0?ooo`3oool01P3o
oolC0;>c/`030=[JfP3oool0oooo00L0oooo00<0GemO0?ooo`3oool08`3oool00`1OGel0oooo0?oo
o`0b0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00D0oooo0P1OGel0
200F5QH0TY:B0?ooo`3oool0kNg/0492@P3oool0kNg/4`2c/k<90?ooo`L05QHF00<0@T920?ooo`3]
kN`04`2c/k<00`3]kN`0oooo0?ooo`070?ooo`80GemO00P05QHF09:BTP3oool0oooo0>g]k012@T80
oooo0=[JfQ<0/k>c2P3oool205mOG`0801HF5P2BTY80oooo0?ooo`3]kN`0@T920?ooo`3Jf]XB0;>c
/`030<S8b03oool0oooo00L0oooo0P1OGel01P0F5QH0TY:B0?ooo`3oool0kNg/0492@P80oooo00<0
b<S80;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`070?ooo`L05QHF00<0@T920?ooo`3oool04`2c
/k<00`3Jf]X0oooo0?ooo`080?ooo`L05QHF00<0@T920?ooo`2c/k<04P2c/k<00`3Jf]X0oooo0?oo
o`070?ooo`L05QHF00<0@T920?ooo`3oool0703oool701HF5P030492@P3oool0oooo02/0oooo0@2c
/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool01@3oool01@1OGel0oooo0?ooo`0F
5QH0f][J0080oooo00<0GemO0?ooo`3]kN`04`2c/k<90?ooo`0305mOG`3oool0oooo00H0oooo00<0
kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`070?ooo`0505mOG`3oool0oooo01HF5P3Jf]X0
0P3oool00`1OGel0oooo0=[JfP0C0;>c/`X0oooo00D0GemO0?ooo`3oool05QHF0=[JfP020?ooo`03
05mOG`3oool0f][J0180/k>c00<0b<S80?ooo`3oool01`3oool01@1OGel0oooo0?ooo`0F5QH0f][J
0080oooo00@0GemO0?ooo`3oool0b<S84P2c/k<00`38b<P0oooo0?ooo`070?ooo`0305mOG`3oool0
oooo00L0oooo4`2c/k<00`3Jf]X0oooo0?ooo`080?ooo`0305mOG`3oool0oooo00H0oooo4`3Jf]X0
0`3]kN`0oooo0?ooo`070?ooo`0305mOG`3oool0oooo02<0oooo00<0GemO0?ooo`3oool0<P3oool1
0;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`050?ooo`0:05mOG`3oool0oooo
0<S8b00F5QH0TY:B07UiN@2BTY80oooo0>g]k1<0/k>c2@3oool00`2BTY80oooo0?ooo`060?ooo`03
0>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool01`3oool02P1OGel0oooo0?ooo`38b<P05QHF
09:BTP1iNGT0TY:B0?ooo`3Jf]XC0;>c/`X0oooo00X0GemO0?ooo`3oool0b<S801HF5P2BTY80NGUi
09:BTP3oool0f][J4P2c/k<00`38b<P0oooo0?ooo`070?ooo`0805mOG`3oool0oooo0<S8b00F5QH0
TY:B07UiN@2BTY820?ooo`030<S8b02c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool01`3oool00`2B
TY80oooo0?ooo`070?oooa<0/k>c00<0f][J0?ooo`3oool0203oool00`2BTY80oooo0?ooo`0S0?oo
o`0309:BTP3oool0oooo02<0oooo00<0TY:B0?ooo`3oool0<P3oool10;>c/`0000<0/k>c0?ooo`3o
ool0=@3oool00`2o_kl0oooo0?ooo`050?ooo`070=[JfP3oool0oooo0?ooo`3Jf]X0GemO0;>c/`02
0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0
oooo00L0oooo00L0f][J0?ooo`3oool0oooo0=[JfP1OGel0/k>c0080oooo00<0f][J0;>c/`2c/k<0
4@2c/k<:0?ooo`070=[JfP3oool0oooo0?ooo`3Jf]X0GemO0;>c/`020?ooo`030=[JfP2c/k<0/k>c
0100/k>c00<0b<S80?ooo`3oool01`3oool01`3Jf]X0oooo0?ooo`3oool0f][J05mOG`2c/k<00`3o
ool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0140oooo4`2c/k<00`3Jf]X0oooo0?oo
o`290?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00h0oooo00<0kNg/
0;>c/`2c/k<04@2c/k<90?ooo`L0GemO00<0TY:B0?ooo`3]kN`04`2c/k<00`3]kN`0oooo0?ooo`0@
0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0
oooo0140oooo00<0b<S80;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`070?ooo`L0GemO00<0TY:B
0?ooo`3oool04`2c/k<00`3Jf]X0oooo0?ooo`080?ooo`L0GemO00<0TY:B0?ooo`3oool0703oool7
05mOG`0309:BTP3oool0oooo01`0oooo1`1OGel00`2BTY80oooo0?ooo`0[0?ooo`40/k>c00000`2c
/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00D0oooo00<0GemO0?ooo`3oool01P3oool00`3]
kN`0/k>c0;>c/`0A0;>c/`T0oooo00@0@T920;>c/`2c/k<0@T920`2c/k<00`12@T80oooo0>g]k00C
0;>c/`030>g]k03oool0oooo00L0oooo00<0GemO0?ooo`3oool01P3oool00`3Jf]X0/k>c0;>c/`0A
0;>c/`X0oooo00<0GemO0?ooo`3oool01P3oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0
oooo00L0oooo00<0GemO0?ooo`3oool01`3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0
oooo00L0oooo00@0@T920;>c/`2c/k<0@T920`2c/k<00`12@T80oooo0?ooo`0C0;>c/`030=[JfP3o
ool0oooo00P0oooo00@0@T920;>c/`2c/k<0@T920`2c/k<00`12@T80oooo0?ooo`0L0?ooo`040492
@P2c/k<0/k>c0492@P<0/k>c00<0@T920?ooo`3oool0703oool01012@T80/k>c0;>c/`12@T830;>c
/`030492@P3oool0oooo02/0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3o
ool01@3oool00`12@T80/k>c0;>c/`040;>c/`030<S8b03oool0kNg/01<0/k>c2@3oool0101OGel0
oooo0?ooo`1OGel30?ooo`0305mOG`3oool0kNg/01<0/k>c00<0kNg/0?ooo`3oool01`3oool00`12
@T80/k>c0;>c/`040;>c/`030<S8b03oool0f][J01<0/k>c2P3oool00`12@T80/k>c0;>c/`040;>c
/`030<S8b03oool0f][J0180/k>c00<0b<S80?ooo`3oool01`3oool00`12@T80/k>c0;>c/`040;>c
/`040<S8b03oool0oooo0<S8b180/k>c00<0b<S80?ooo`3oool01`3oool0101OGel0oooo0?ooo`1O
Gel30?ooo`0305mOG`3oool0oooo01<0/k>c00<0f][J0?ooo`3oool0203oool0101OGel0oooo0?oo
o`1OGel30?ooo`0305mOG`3oool0oooo01`0oooo00@0GemO0?ooo`3oool0GemO0`3oool00`1OGel0
oooo0?ooo`0L0?ooo`0405mOG`3oool0oooo05mOG`<0oooo00<0GemO0?ooo`3oool0:`3oool10;>c
/`0000<0/k>c0?ooo`3oool0=@3oool00`2BTY80b<S80?ooo`050?ooo`0301HF5P1OGel0GemO00@0
GemO00<0TY:B0?ooo`3]kN`04`2c/k<90?ooo`0409:BTP3oool0oooo09:BTP<0oooo00<0GemO0?oo
o`3]kN`04`2c/k<00`3]kN`0oooo0?ooo`070?ooo`0301HF5P1OGel0GemO00@0GemO00<0TY:B0?oo
o`3Jf]X04`2c/k<:0?ooo`0301HF5P1OGel0GemO00@0GemO00<0TY:B0?ooo`3Jf]X04P2c/k<00`38
b<P0oooo0?ooo`070?ooo`0301HF5P1OGel0GemO00@0GemO00@0TY:B0?ooo`3oool0b<S84P2c/k<0
0`38b<P0oooo0?ooo`070?ooo`0409:BTP3oool0oooo09:BTP<0oooo00<0GemO0?ooo`3oool04`2c
/k<00`3Jf]X0oooo0?ooo`080?ooo`0409:BTP3oool0oooo09:BTP<0oooo00<0GemO0?ooo`3oool0
703oool0102BTY80oooo0?ooo`2BTY830?ooo`0305mOG`3oool0oooo01`0oooo00@0TY:B0?ooo`3o
ool0TY:B0`3oool00`1OGel0oooo0?ooo`0[0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`03
0;no_`3oool0oooo00D0oooo00<0GemO0?ooo`3oool01P3oool00`3]kN`0/k>c0;>c/`0A0;>c/a80
oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`070?ooo`0305mOG`3oool0oooo00H0
oooo00<0f][J0;>c/`2c/k<04@2c/k<:0?ooo`0305mOG`3oool0oooo00H0oooo00<0f][J0;>c/`2c
/k<0402c/k<00`38b<P0oooo0?ooo`070?ooo`0305mOG`3oool0oooo00L0oooo00<0b<S80;>c/`2c
/k<0402c/k<00`38b<P0oooo0?ooo`0A0?oooa<0/k>c00<0f][J0?ooo`3oool0R@3oool10;>c/`00
00<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`050?ooo`030=[JfP3oool0oooo00H0oooo
00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0
1`3oool00`3Jf]X0oooo0?ooo`060?ooo`030=[JfP2c/k<0/k>c0140/k>c2P3oool00`3Jf]X0oooo
0?ooo`060?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool01`3oool00`3Jf]X0oooo
0?ooo`070?ooo`030<S8b02c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool04@3ooolC0;>c/`030=[J
fP3oool0oooo08T0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool03P3o
ool00`3]kN`0/k>c0;>c/`0A0;>c/`T0oooo1`0F5QH00`12@T80oooo0>g]k00C0;>c/`030>g]k03o
ool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0
b<S80?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo00L0oooo1`0F
5QH00`12@T80oooo0?ooo`0C0;>c/`030=[JfP3oool0oooo00P0oooo1`0F5QH00`12@T80oooo0?oo
o`0L0?ooo`L05QHF00<0@T920?ooo`3oool0703oool701HF5P030492@P3oool0oooo02/0oooo0@2c
/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool01@3oool801HF5P030?ooo`3]kN`0
/k>c0180/k>c2@3oool0101OGel0oooo0?ooo`1OGel50?ooo`030>g]k02c/k<0/k>c0140/k>c00<0
kNg/0?ooo`3oool01`3oool801HF5P030?ooo`3Jf]X0/k>c0180/k>c2P3oool801HF5P030?ooo`3J
f]X0/k>c0140/k>c00<0b<S80?ooo`3oool01`3oool801HF5P80oooo00<0b<S80;>c/`2c/k<0402c
/k<00`38b<P0oooo0?ooo`070?ooo`0405mOG`3oool0oooo05mOG`H0oooo4`2c/k<00`3Jf]X0oooo
0?ooo`080?ooo`0405mOG`3oool0oooo05mOGb80oooo00@0GemO0?ooo`3oool0GemO8P3oool0101O
Gel0oooo0?ooo`1OGela0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo
00D0oooo00@0GemO0?ooo`3oool0GemO0`3oool00`1OGel0oooo0>g]k00C0;>c/`T0oooo00H0@T92
0?ooo`3oool0@T9205mOG`3]kN`30?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0
1`3oool0101OGel0oooo0?ooo`1OGel30?ooo`0305mOG`3oool0f][J01<0/k>c2P3oool0101OGel0
oooo0?ooo`1OGel30?ooo`0305mOG`3oool0f][J0180/k>c00<0b<S80?ooo`3oool01`3oool0101O
Gel0oooo0?ooo`1OGel30?ooo`0405mOG`3oool0oooo0<S8b180/k>c00<0b<S80?ooo`3oool01`3o
ool01P12@T80oooo0?ooo`12@T80GemO0>g]k0@0oooo4`2c/k<00`3Jf]X0oooo0?ooo`080?ooo`06
0492@P3oool0oooo0492@P1OGel0kNg/803oool01P12@T80oooo0?ooo`12@T80GemO0>g]k200oooo
00H0@T920?ooo`3oool0@T9205mOG`3]kN`_0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`03
0;no_`3oool0oooo00D0oooo00@0GemO0?ooo`3oool0GemO0`3oool00`1OGel0oooo0>g]k00C0;>c
/`T0oooo00<0TY:B01HF5P0F5QH00P2c/k<20492@P0309:BTP3oool0kNg/01<0/k>c00<0kNg/0?oo
o`3oool01`3oool0101OGel0oooo0?ooo`1OGel30?ooo`0305mOG`3oool0f][J01<0/k>c2P3oool0
101OGel0oooo0?ooo`1OGel30?ooo`0305mOG`3oool0f][J0180/k>c00<0b<S80?ooo`3oool01`3o
ool0101OGel0oooo0?ooo`1OGel30?ooo`0405mOG`3oool0oooo0<S8b180/k>c00<0b<S80?ooo`3o
ool01`3oool00`2BTY805QHF01HF5P020;>c/`80@T9200<0TY:B0?ooo`3oool04`2c/k<00`3Jf]X0
oooo0?ooo`080?ooo`0309:BTP0F5QH05QHF0080/k>c0P12@T800`2BTY80oooo0?ooo`0L0?ooo`03
09:BTP0F5QH05QHF0080/k>c0P12@T800`2BTY80oooo0?ooo`0L0?ooo`0309:BTP0F5QH05QHF0080
/k>c0P12@T800`2BTY80oooo0?ooo`0[0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no
_`3oool0oooo00D0oooo00@0f][J0?ooo`3oool0f][J0`3oool00`2c/k<0oooo0>g]k00C0;>c/a00
oooo00<0/k>c0?ooo`3]kN`04`2c/k<00`3]kN`0oooo0?ooo`070?ooo`040=[JfP3oool0oooo0=[J
fP<0oooo00<0/k>c0?ooo`3Jf]X04`2c/k<:0?ooo`040=[JfP3oool0oooo0=[JfP<0oooo00<0/k>c
0?ooo`3Jf]X04P2c/k<00`38b<P0oooo0?ooo`070?ooo`040=[JfP3oool0oooo0=[JfP<0oooo00@0
/k>c0?ooo`3oool0b<S84P2c/k<00`38b<P0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo01<0/k>c
00<0f][J0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c/`3oool0oooo02<0oooo
00<0/k>c0?ooo`3oool0:`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?oo
o`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03o
ool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0
b<S80?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0140oooo4`2c
/k<00`3Jf]X0oooo0?ooo`290?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0
oooo00D0oooo1`2c/k<00`38b<P0oooo0>g]k00C0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<0
0`3]kN`0oooo0?ooo`070?ooo`L0/k>c00<0b<S80?ooo`3Jf]X04`2c/k<:0?ooo`L0/k>c00<0b<S8
0?ooo`3Jf]X04P2c/k<00`38b<P0oooo0?ooo`070?ooo`L0/k>c00@0b<S80?ooo`3oool0b<S84P2c
/k<00`38b<P0oooo0?ooo`0A0?oooa<0/k>c00<0f][J0?ooo`3oool0R@3oool10;>c/`0000<0/k>c
0?ooo`3oool0=@3oool00`2BTY80b<S80?ooo`050?ooo`0401HF5P1OGel0GemO01HF5P<0GemO00<0
TY:B0?ooo`3]kN`04`2c/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool01`3o
ool0100F5QH0GemO05mOG`0F5QH305mOG`0309:BTP3oool0f][J01<0/k>c2P3oool0100F5QH0GemO
05mOG`0F5QH305mOG`0309:BTP3oool0f][J0180/k>c00<0b<S80?ooo`3oool01`3oool0100F5QH0
GemO05mOG`0F5QH305mOG`0409:BTP3oool0oooo0<S8b180/k>c00<0b<S80?ooo`3oool04@3ooolC
0;>c/`030=[JfP3oool0oooo08T0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?oo
o`3oool01@3oool0101OGel0oooo0?ooo`1OGel50?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool0
0`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo00L0oooo00@0GemO0?ooo`3oool0GemO1@3o
ool00`3Jf]X0/k>c0;>c/`0A0;>c/`X0oooo00@0GemO0?ooo`3oool0GemO1@3oool00`3Jf]X0/k>c
0;>c/`0@0;>c/`030<S8b03oool0oooo00L0oooo00@0GemO0?ooo`3oool0GemO1P3oool00`38b<P0
/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0140oooo4`2c/k<00`3Jf]X0oooo0?ooo`290?ooo`40
/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00D0oooo00H0@T920>g]k03]kN`0
@T9201HF5P2BTY830?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c
/`030>g]k03oool0oooo00L0oooo00H0@T920>g]k03]kN`0@T9201HF5P2BTY830?ooo`030=[JfP2c
/k<0/k>c0140/k>c2P3oool01P12@T80kNg/0>g]k012@T805QHF09:BTP<0oooo00<0f][J0;>c/`2c
/k<0402c/k<00`38b<P0oooo0?ooo`070?ooo`060492@P3]kN`0kNg/0492@P0F5QH0TY:B103oool0
0`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0140oooo4`2c/k<00`3Jf]X0oooo0?ooo`29
0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00D0oooo00X0b<S80492
@P12@T80f][J0>g]k02BTY80@T9205mOG`3oool0kNg/4`2c/k<B0?ooo`030>g]k02c/k<0/k>c0140
/k>c00<0kNg/0?ooo`3oool01`3oool02P38b<P0@T920492@P3Jf]X0kNg/09:BTP12@T80GemO0?oo
o`3Jf]XC0;>c/`X0oooo00X0b<S80492@P12@T80f][J0>g]k02BTY80@T9205mOG`3oool0f][J4P2c
/k<00`38b<P0oooo0?ooo`070?ooo`080<S8b012@T80@T920=[JfP3]kN`0TY:B0492@P1OGel20?oo
o`030<S8b02c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool04@3ooolC0;>c/`030=[JfP3oool0oooo
08T0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool0303oool00`3]kN`0
oooo0>g]k00C0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0>0?ooo`03
0>g]k03oool0f][J01<0/k>c4@3oool00`3]kN`0oooo0=[JfP0B0;>c/`030<S8b03oool0oooo00h0
oooo00@0kNg/0?ooo`3oool0b<S84P2c/k<00`38b<P0oooo0?ooo`0A0?oooa<0/k>c00<0f][J0?oo
o`3oool0R@3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`03
0>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100
oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3o
ool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0140oooo4`2c/k<00`3Jf]X0
oooo0?ooo`290?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00h0oooo
00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0
403oool00`3Jf]X0/k>c0;>c/`0A0;>c/a<0oooo00<0f][J0;>c/`2c/k<0402c/k<00`38b<P0oooo
0?ooo`0A0?ooo`030<S8b02c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool04@3ooolC0;>c/`030=[J
fP3oool0oooo08T0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool03P3o
ool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?oo
o`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03o
ool0oooo0140oooo00<0b<S80;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`0A0?oooa<0/k>c00<0
f][J0?ooo`3oool0R@3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>
0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0
oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S8
0?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0140oooo503]kNb;
0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00h0oooo00<0kNg/0;>c
/`2c/k<04@2c/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool00`3J
f]X0/k>c0;>c/`0A0;>c/a<0oooo00<0f][J0;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`0A0?oo
o`030<S8b02c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0/03oool10;>c/`0000<0/k>c0?ooo`3o
ool0=@3oool00`2BTY80b<S80?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0
/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`03
0=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`03
0<S8b03oool0oooo0;00oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool0
3P3oool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo
0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8
b03oool0oooo0140oooo00<0b<S80;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`2`0?ooo`40/k>c
00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00h0oooo00<0kNg/0;>c/`2c/k<04@2c
/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool00`3Jf]X0/k>c0;>c
/`0A0;>c/a<0oooo00<0f][J0;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`0A0?ooo`030<S8b02c
/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0/03oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool0
0`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A
0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0
/k>c0100/k>c00<0b<S80?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0
oooo0;00oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool03P3oool00`3]
kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?oo
o`030=[JfP2c/k<0/k>c0140/k>c4`3oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo
0140oooo00<0b<S80;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`2`0?ooo`40/k>c00000`2c/k<0
oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00h0oooo00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`03
0>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool00`3Jf]X0/k>c0;>c/`0A0;>c/a<0
oooo00<0f][J0;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`0A0?ooo`030<S8b02c/k<0/k>c0100
/k>c00<0b<S80?ooo`3oool0/03oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo
0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]
k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c
00<0b<S80?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0;00oooo
0@2c/k<000030;>c/`3oool0oooo02L0oooo00<0NGUi0<S8b03oool02`3oool00`2o_kl0oooo0?oo
o`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03o
ool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0
b<S80?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0;00oooo0@2c
/k<000030;>c/`3oool0oooo02L0oooo00<0@T920;no_`3oool02`3oool00`2o_kl0oooo0?ooo`0>
0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0
oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S8
0?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0;00oooo0@2c/k<0
00030;>c/`3oool0oooo00d0oooo0P3Jf]X50?ooo`030=[JfP3oool0oooo0100oooo00<0@T920;no
_`3oool02`3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]
kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?oo
o`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c
/`030<S8b03oool0oooo0;00oooo0@2c/k<000030;>c/`3oool0oooo00`0oooo00D0TY:B0;>c/`2B
TY80NGUi0>g]k0030?ooo`0309:BTP3]kN`0oooo0100oooo00<0@T920;no_`3oool02`3oool00`2B
TY80_kno0<S8b00>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c
/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c
0100/k>c00<0b<S80?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo
0;00oooo0@2c/k<000030;>c/`3oool0oooo00/0oooo00H0f][J0;>c/`3oool0oooo0;no_`2BTY83
0?ooo`030;>c/`3Jf]X0oooo0100oooo00<0@T920;no_`3oool02`3oool00`2o_kl0oooo0?ooo`0>
0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0
oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S8
0?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0;00oooo0@2c/k<0
00030;>c/`3oool0oooo00/0oooo00<0f][J0;>c/`3oool00P3oool209:BTP040?ooo`3]kN`0TY:B
0>g]k100oooo00<0_kno0492@P2o_kl0303oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0
/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J
0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool04@3oool0
0`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0;00oooo0@2c/k<000030;>c/`3oool0oooo
00`0oooo00<0b<S80?ooo`3oool00P3oool0102c/k<0TY:B09:BTP3]kN`A0?ooo`0305mOG`0F5QH0
_kno00`0oooo00<0_kno0?ooo`3oool03P3oool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/
0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3oool0
0`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0140oooo00<0b<S80;>c/`2c/k<0402c/k<0
0`38b<P0oooo0?ooo`2`0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0W0?ooo`0309:BTP3Jf]X0oooo
00/0oooo00<0_kno0?ooo`3oool03P3oool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c
/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3oool00`3J
f]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0140oooo00<0b<S80;>c/`2c/k<0402c/k<00`38
b<P0oooo0?ooo`2`0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0>0?ooo`040>g]k02BTY80TY:B07Ui
N@80TY:B00<0f][J0?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c
0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c
/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool04@3oool00`38
b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0;00oooo0@2c/k<000030;>c/`3oool0oooo00h0
oooo00P0TY:B0=[JfP3oool0TY:B0?ooo`3]kN`0NGUi0>g]k1l0oooo00<0_kno0?ooo`3oool03P3o
ool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?oo
o`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03o
ool0oooo0140oooo00<0b<S80;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`2`0?ooo`40/k>c0000
0`2c/k<0oooo0?ooo`0>0?ooo`0409:BTP3oool0oooo09:BTP80oooo00<0/k>c0=[JfP3oool07P3o
ool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c
/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c
/k<0/k>c0100/k>c00<0b<S80?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03o
ool0oooo0;00oooo0@2c/k<000030;>c/`3oool0oooo00h0oooo00@0/k>c09:BTP3Jf]X0NGUi0P3o
ool00`2BTY80f][J0?ooo`0N0?ooo`030;no_`3oool0oooo00h0oooo00<0kNg/0;>c/`2c/k<04@2c
/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool00`3Jf]X0/k>c0;>c
/`0A0;>c/a<0oooo00<0f][J0;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`0A0?ooo`030<S8b02c
/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0/03oool10;>c/`0000<0/k>c0?ooo`3oool03`3oool0
0`3Jf]X0_kno0;>c/`020?ooo`030=[JfP3oool0oooo01h0oooo00<0_kno0?ooo`3oool03P3oool0
0`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@
0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0
oooo0140oooo00<0b<S80;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`2`0?ooo`40/k>c00000`2c
/k<0oooo0?ooo`0?0?ooo`050>g]k038b<P0/k>c0;no_`3Jf]X08@3oool00`2BTY80b<S80?ooo`0>
0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0
oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S8
0?ooo`3oool04@3oool00`38b<P0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0;00oooo0@2c/k<0
00030;>c/`3oool0oooo00h0oooo00L0b<S809:BTP38b<P0f][J0<S8b02BTY80/k>c0200oooo00<0
_kno0?ooo`3oool03P3oool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c
/k<00`3]kN`0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3oool00`3Jf]X0/k>c0;>c
/`0@0;>c/`030<S8b03oool0oooo0140oooo00<0f][J0<S8b038b<P04038b<P00`3Jf]X0oooo0?oo
o`2`0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0>0?ooo`0307UiN@3oool0oooo00<0oooo00<0TY:B
0>g]k03oool07P3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool0
0`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C
0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?oo
o`3oool03P3oool00`2BTY80oooo0?ooo`030?ooo`030;>c/`3Jf]X0oooo01h0oooo00<0_kno0?oo
o`3oool03P3oool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]
kN`0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3oool00`3Jf]X0/k>c0;>c/`0@0;>c
/`030<S8b03oool0oooo0=L0oooo0@2c/k<000030;>c/`3oool0oooo00h0oooo00<0b<S80?ooo`3o
ool00`3oool00`38b<P0oooo0?ooo`0N0?ooo`030;no_`3oool0oooo00h0oooo00<0kNg/0;>c/`2c
/k<04@2c/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool00`3Jf]X0
/k>c0;>c/`0A0;>c/a<0oooo00<0f][J0;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`3G0?ooo`40
/k>c00000`2c/k<0oooo0?ooo`0?0?ooo`060<S8b02BTY80TY:B09:BTP2o_kl0kNg/803oool00`2o
_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c
/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c
0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool03P3oool00`2c/k<0
_kno0>g]k0020?ooo`030<S8b02BTY80oooo01l0oooo00<0_kno0?ooo`3oool03P3oool00`3]kN`0
/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`03
0=[JfP2c/k<0/k>c0140/k>c4`3oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0=L0
oooo0@2c/k<000030;>c/`3oool0oooo00h0oooo00<0TY:B0?ooo`3oool00`3oool00`2c/k<0f][J
0?ooo`0N0?ooo`030;no_`3oool0oooo00h0oooo00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`030>g]
k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool00`3Jf]X0/k>c0;>c/`0A0;>c/a<0oooo
00<0f][J0;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`3G0?ooo`40/k>c00000`2c/k<0oooo0?oo
o`0>0?ooo`0309:BTP3]kN`0oooo00<0oooo00<0TY:B0>g]k03oool07P3oool00`2o_kl0oooo0?oo
o`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03o
ool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0
b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool03P3oool00`3Jf]X0TY:B0;>c/`02
0;>c/`0309:BTP38b<P0oooo01l0oooo00<0_kno0?ooo`3oool03P3oool00`3]kN`0/k>c0;>c/`0A
0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0
/k>c0140/k>c4`3oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0=L0oooo0@2c/k<0
00030;>c/`3oool0oooo0100oooo0`3Jf]XR0?ooo`0309:BTP38b<P0oooo00h0oooo00<0kNg/0;>c
/`2c/k<04@2c/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool00`3J
f]X0/k>c0;>c/`0A0;>c/a<0oooo00<0f][J0;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`3G0?oo
o`40/k>c00000`2c/k<0oooo0?ooo`0>0?ooo`L0f][J803oool00`2o_kl0oooo0?ooo`0>0?ooo`03
0>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100
oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3o
ool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool03P3oool00`2c/k<0TY:B0;>c/`040;>c/b00oooo
00<0_kno0?ooo`3oool03P3oool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<0
4@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3oool00`3Jf]X0/k>c
0;>c/`0@0;>c/`030<S8b03oool0oooo0=L0oooo0@2c/k<000030;>c/`3oool0oooo00h0oooo00<0
TY:B0?ooo`3oool0903oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3o
ool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c
/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c
0?ooo`3oool03P3oool00`2BTY80oooo0?ooo`0T0?ooo`030;no_`3oool0oooo00h0oooo00<0kNg/
0;>c/`2c/k<04@2c/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool0
0`3Jf]X0/k>c0;>c/`0A0;>c/a<0oooo00<0f][J0;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`3G
0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0>0?ooo`030<S8b02BTY80TY:B00@0TY:B803oool00`2o
_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c
/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c
0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0
oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`03
0>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100
/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool03`3oool01P38b<P0TY:B
09:BTP2BTY80_kno0>g]k200oooo00<0_kno0?ooo`3oool03P3oool00`3]kN`0/k>c0;>c/`0A0;>c
/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c
0140/k>c4`3oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0=L0oooo0@2c/k<00003
0;>c/`3oool0oooo00h0oooo00<0TY:B0;no_`3]kN`00P3oool00`38b<P0TY:B0>g]k00O0?ooo`03
0;no_`3oool0oooo00h0oooo00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`030>g]k02c/k<0/k>c0140
/k>c00<0kNg/0?ooo`3oool0403oool00`3Jf]X0/k>c0;>c/`0A0;>c/a<0oooo00<0f][J0;>c/`2c
/k<0402c/k<00`38b<P0oooo0?ooo`3G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0>0?ooo`0309:B
TP3oool0oooo00<0oooo00<0/k>c0=[JfP3oool07P3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]
k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo
00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0
e`3oool10;>c/`0000<0/k>c0?ooo`3oool03P3oool00`2BTY80kNg/0?ooo`020?ooo`030>g]k02B
TY80kNg/01l0oooo00<0TY:B0<S8b03oool03P3oool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0
kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>c4`3o
ool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0=L0oooo0@2c/k<000030;>c/`3oool0
oooo00/0oooo00D0/k>c09:BTP2BTY80NGUi05mOG`0309:BTP80NGUi803oool00`2o_kl0oooo0?oo
o`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03o
ool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0
b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>
0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0
oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S8
0?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool03P3oool0103Jf]X0TY:B09:BTP3]kN`2
0?ooo`030;>c/`3]kN`0oooo01h0oooo00<0_kno0?ooo`3oool03P3oool00`3]kN`0/k>c0;>c/`0A
0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0
/k>c0140/k>c4`3oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0=L0oooo0@2c/k<0
00030;>c/`3oool0oooo00h0oooo00@0TY:B0>g]k03Jf]X0TY:B0P3oool00`2c/k<0f][J0?ooo`0N
0?ooo`030;no_`3oool0oooo00h0oooo00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`030>g]k02c/k<0
/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool00`3Jf]X0/k>c0;>c/`0A0;>c/a<0oooo00<0f][J
0;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`3G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0>0?oo
o`0809:BTP3oool0oooo09:BTP38b<P0kNg/09:BTP3]kN`O0?ooo`030;no_`3oool0oooo00h0oooo
00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0
403oool00`3Jf]X0/k>c0;>c/`0A0;>c/a<0oooo00<0f][J0;>c/`2c/k<0402c/k<00`38b<P0oooo
0?ooo`3G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0>0?ooo`040<S8b03oool0oooo0>g]k080TY:B
00<0b<S80?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c
4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<0
4@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0
/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3o
ool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c
/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c
0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool0
0`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C
0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?oo
o`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]
kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?oo
o`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3o
ool0=@3oool00`2BTY80b<S80?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0
/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`03
0=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0
=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c
0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[J
fP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3o
ool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c
/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c
/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool0
0`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A
0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0
/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o
_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c
/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c
0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0
oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`03
0>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100
/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo
0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]
k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c
00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool08`3oool01`1iNGT0oooo0?oo
o`3oool0NGUi0?ooo`3Jf]X00P12@T800`2c/k<0oooo0?ooo`060?ooo`030;no_`3oool0oooo00h0
oooo00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3o
ool0403oool00`3Jf]X0/k>c0;>c/`0A0;>c/a<0oooo00<0f][J0;>c/`2c/k<0402c/k<00`38b<P0
oooo0?ooo`3G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0S0?ooo`0601HF5P3oool0oooo0?ooo`12
@T80oooo0`3]kN`00`0F5QH0b<S80?ooo`060?ooo`030;no_`3oool0oooo00h0oooo00<0kNg/0;>c
/`2c/k<04@2c/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool00`3J
f]X0/k>c0;>c/`0A0;>c/a<0oooo00<0f][J0;>c/`2c/k<0402c/k<00`38b<P0oooo0?ooo`3G0?oo
o`40/k>c00000`2c/k<0oooo0?ooo`0S0?ooo`0301HF5P3oool0oooo00H0oooo0P1iNGT70?ooo`03
0;no_`3oool0oooo00h0oooo00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`030>g]k02c/k<0/k>c0140
/k>c00<0kNg/0?ooo`3oool0403oool00`3Jf]X0/k>c0;>c/`0A0;>c/a<0oooo00<0f][J0;>c/`2c
/k<0402c/k<00`38b<P0oooo0?ooo`3G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0S0?ooo`0301HF
5P3oool0oooo00H0oooo00<0@T9209:BTP3oool01P3oool00`2BTY80_kno0<S8b00>0?ooo`030>g]
k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo
00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0
e`3oool10;>c/`0000<0/k>c0?ooo`3oool08`3oool00`0F5QH0oooo0?ooo`030?ooo`040;no_`12
@T80@T9205mOG`P0oooo00<0_kno0?ooo`3oool03P3oool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo
00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>c
4`3oool00`3Jf]X0/k>c0;>c/`0@0;>c/`030<S8b03oool0oooo0=L0oooo0@2c/k<000030;>c/`3o
ool0oooo0280oooo00<0kNg/01HF5P3oool0103oool00`2o_kl0@T920?ooo`090?ooo`030;no_`3o
ool0oooo00h0oooo00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0
kNg/0?ooo`3oool0403oool00`3Jf]X0/k>c0;>c/`0A0;>c/a<0oooo00<0f][J0;>c/`2c/k<0402c
/k<00`38b<P0oooo0?ooo`3G0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0Q0?ooo`030=[JfP12@T80
5QHF00D0oooo00<0_kno0492@P3oool02@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0
/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J
0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool1
0;>c/`0000<0/k>c0?ooo`3oool08P3oool00`38b<P0@T920?ooo`040?ooo`050<S8b012@T80@T92
0492@P38b<P01`3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool0
0`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C
0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?oo
o`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]
kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?oo
o`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3o
ool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0
/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`03
0=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0
=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c
0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[J
fP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3o
ool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c
/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c
/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool0
0`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A
0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0
/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2B
TY80b<S80?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c
/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c
0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0
oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`03
0>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100
/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo
0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]
k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c
00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?oo
o`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03o
ool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0
b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>
0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0
oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S8
0?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?oo
o`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo
0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?oo
o`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`03
0>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100
oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3o
ool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]
k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo
00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0
e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c
/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0
f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3o
ool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0
/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J
0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool1
0;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c
0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c
/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c
/`0000<0/k>c0?ooo`3oool0=@3oool00`2BTY80b<S80?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140
/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c
/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`00
00<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c
4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<0
4@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0
/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3o
ool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c
/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c
0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool0
0`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C
0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?oo
o`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]
kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?oo
o`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3o
ool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0
/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`03
0=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0
=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c
0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[J
fP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3o
ool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c
/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c
/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool0
0`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A
0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0
/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o
_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c
/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c
0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2BTY80
b<S80?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`03
0>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100
/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo
0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]
k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c
00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?oo
o`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03o
ool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0
b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>
0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0
oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S8
0?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?oo
o`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo
0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?oo
o`3oool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`03
0>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100
oooo00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3o
ool0e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]
k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo
00<0f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0
e`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c
/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0
f][J0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3o
ool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0
/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J
0;>c/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool1
0;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c
0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c
/`2c/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c
/`0000<0/k>c0?ooo`3oool0=@3oool00`2BTY80b<S80?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140
/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c
/k<04@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`00
00<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c
4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<0
4@2c/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0
/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3o
ool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c
/k<C0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c
0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool0
0`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k<C
0?ooo`030=[JfP2c/k<0/k>c0100/k>c00<0b<S80?ooo`3oool0e`3oool10;>c/`0000<0/k>c0?oo
o`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]
kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k?o0?oo
o`40oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool03P3oool00`3]kN`0
/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`03
0=[JfP2c/k<0/k>c0140/k>co`3oool10?ooo`40/k>c00000`2c/k<0oooo0?ooo`0U0?ooo`050>g]
k02o_kl0_kno0;no_`3Jf]X02`3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140
/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c
/k<04@2c/k=<0?ooo`030>g]k03Jf]X0f][J0800f][J00<0kNg/0?ooo`3oool0;P3oool10;>c/`00
00<0/k>c0?ooo`3oool09@3oool01@3Jf]X05QHF07UiN@1iNGT0_kno00/0oooo00<0_kno0?ooo`3o
ool03P3oool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0
oooo0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>cC03oool20=[JfX00kNg/0P3Jf]X`0?ooo`40
/k>c00000`2c/k<0oooo0?ooo`0V0?ooo`0309:BTP1OGel0oooo00`0oooo00<0_kno0?ooo`3oool0
3P3oool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo
0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>cC03oool00`3Jf]X0kNg/0?ooo`1o0?ooo`030>g]
k03Jf]X0oooo02l0oooo0@2c/k<000030;>c/`3oool0oooo02L0oooo00<0@T920;>c/`3oool02`3o
ool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c
/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k=<0?ooo`030=[JfP3]
kN`0oooo07l0oooo00<0kNg/0=[JfP3oool0;`3oool10;>c/`0000<0/k>c0?ooo`3oool09`3oool0
0`3Jf]X05QHF0?ooo`0;0?ooo`0309:BTP2o_kl0b<S800h0oooo00<0kNg/0;>c/`2c/k<04@2c/k<B
0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0403oool00`3Jf]X0/k>c0;>c/`0A
0;>c/d`0oooo00<0f][J0>g]k03oool0O`3oool00`3]kN`0f][J0?ooo`0_0?ooo`40/k>c00000`2c
/k<0oooo0?ooo`0X0?ooo`0305mOG`2c/k<0oooo00X0oooo00<0_kno0?ooo`3oool03P3oool00`3]
kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?oo
o`030=[JfP2c/k<0/k>c0140/k>cC03oool00`3Jf]X0kNg/0?ooo`1o0?ooo`030>g]k03Jf]X0oooo
02l0oooo0@2c/k<000030;>c/`3oool0oooo02P0oooo0P1iNGT;0?ooo`030;no_`3oool0oooo00h0
oooo00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`030>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3o
ool0403oool00`3Jf]X0/k>c0;>c/`0A0;>c/d`0oooo00<0f][J0>g]k03oool0O`3oool00`3]kN`0
f][J0?ooo`0_0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0V0?ooo`040492@P1iNGT05QHF0=[JfP/0
oooo00<0_kno0?ooo`3oool03P3oool00`3]kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c
/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?ooo`030=[JfP2c/k<0/k>c0140/k>cC03oool00`3Jf]X0
kNg/0?ooo`1o0?ooo`030>g]k03Jf]X0oooo02l0oooo0@2c/k<000030;>c/`3oool0oooo02H0oooo
00<0kNg/0;no_`3]kN`0303oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c
4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<0
4@2c/k=<0?ooo`030=[JfP3]kN`0oooo07l0oooo00<0kNg/0=[JfP3oool0;`3oool10;>c/`0000<0
/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3o
ool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c
/k=<0?ooo`030=[JfP3]kN`0oooo07l0oooo00<0kNg/0=[JfP3oool0;`3oool10;>c/`0000<0/k>c
0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool0
0`3]kN`0/k>c0;>c/`0A0;>c/`030>g]k03oool0oooo0100oooo00<0f][J0;>c/`2c/k<04@2c/k=<
0?ooo`030=[JfP3]kN`0oooo00<0oooo00<0o>Bm0>J[C03VZd`08`3VZdaF0?ooo`030>g]k03Jf]X0
oooo02l0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool03P3oool00`3]
kN`0/k>c0;>c/`0A0;>c/a80oooo00<0kNg/0;>c/`2c/k<04@2c/k<00`3]kN`0oooo0?ooo`0@0?oo
o`030=[JfP2c/k<0/k>c0140/k>cC03oool00`3Jf]X0kNg/0?ooo`030?ooo`030?S:N@3bU000lY@0
02<0lY@0EP3oool00`3]kN`0f][J0?ooo`0_0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`03
0;no_`3oool0oooo00h0oooo00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`030>g]k02c/k<0/k>c0140
/k>c00<0kNg/0?ooo`3oool0403ooolD0>g]k4`0oooo00<0f][J0>g]k03oool00`3oool00`3hbWT0
lY@00?:D000S0?:D00D0oooo00X0f][J0492@P3oool0/k>c0492@P3]kN`0/k>c0492@P3oool0b<S8
0P12@T801@1OGel0_kno0?ooo`2c/k<0@T920080TY:B00L0NGUi0?ooo`2c/k<0NGUi0?ooo`3]kN`0
GemO0080@T9200X0oooo09:BTP1iNGT0oooo07UiN@2BTY80oooo05mOG`2o_kl0kNg/0P12@T803P1i
NGT0TY:B0?ooo`3Jf]X0@T9207UiN@2BTY80NGUi0?ooo`3]kN`0GemO0492@P2BTY80b<S80P12@T80
0`1OGel0_kno0?ooo`030?ooo`80@T9200H0GemO0>g]k03oool0@T920?ooo`2BTY830492@P0307Ui
N@3oool0oooo00D0oooo00<0kNg/0=[JfP3oool0;`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3o
ool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c
/`0A0;>c/`030>g]k03oool0oooo0700oooo00<0f][J0>g]k03oool00`3oool00`3hbWT0lY@00?:D
000S0?:D00H0oooo03T05QHF0;no_`1iNGT05QHF07UiN@38b<P05QHF0=[JfP1iNGT0@T920>g]k012
@T80NGUi0?ooo`1iNGT0GemO0>g]k02o_kl05QHF0?ooo`2o_kl05QHF0?ooo`1iNGT0@T920?ooo`3J
f]X0kNg/0;>c/`0F5QH0oooo07UiN@12@T80oooo0492@P1iNGT0_kno01HF5P3oool0GemO0492@P3o
ool0/k>c0492@P3Jf]X0_kno01HF5P3oool0TY:B01HF5P3Jf]X0b<S807UiN@12@T80kNg/0492@P1i
NGT0103oool0302c/k<0_kno0492@P1OGel0oooo07UiN@3oool0b<S801HF5P1OGel0_kno0<S8b0L0
oooo00<0kNg/0=[JfP3oool0;`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2BTY80b<S8
0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]
k03oool0oooo0700oooo00<0f][J0>g]k03oool00`3oool00`3hbWT0lY@00?:D000S0?:D00H0oooo
00X0@T9207UiN@1iNGT0GemO01HF5P3Jf]X05QHF0;>c/`38b<P05QHF0`12@T80303oool0NGUi0492
@P3oool0kNg/01HF5P3Jf]X0oooo01HF5P38b<P0@T9201HF5P80@T9200X0NGUi0>g]k00F5QH0f][J
0;no_`0F5QH0oooo07UiN@12@T80kNg/0P12@T802`1OGel05QHF0?ooo`2o_kl05QHF0?ooo`3]kN`0
5QHF0=[JfP1iNGT0@T920080oooo00<0b<S801HF5P12@T800P12@T860?ooo`0307UiN@12@T80oooo
00<0oooo00<0b<S801HF5P2BTY80203oool00`3]kN`0f][J0?ooo`0_0?ooo`40/k>c00000`2c/k<0
oooo0?ooo`0e0?ooo`030;no_`3oool0oooo00h0oooo00<0kNg/0;>c/`2c/k<04@2c/k<B0?ooo`03
0>g]k02c/k<0/k>c0140/k>c00<0kNg/0?ooo`3oool0L03oool00`3Jf]X0kNg/0?ooo`030?ooo`03
0?S:N@3bU000lY@002<0lY@01P3oool00`1iNGT0@T920492@P0207UiN@0;05mOG`12@T80NGUi0?oo
o`3Jf]X0oooo0;>c/`12@T80oooo0;no_`0F5QH00P3oool05`0F5QH0NGUi0?ooo`0F5QH0_kno0;>c
/`0F5QH0kNg/09:BTP12@T80oooo01HF5P1iNGT0_kno01HF5P2BTY80/k>c01HF5P3oool0f][J0?oo
o`3]kN`05QHF0080oooo00h05QHF0<S8b03oool05QHF0;>c/`2o_kl05QHF0<S8b03]kN`0oooo0=[J
fP3oool0/k>c0492@P@0oooo0P12@T800`0F5QH0TY:B0?ooo`040?ooo`030;>c/`0F5QH0b<S800L0
oooo00<0kNg/0=[JfP3oool0;`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo
0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>c4P3oool00`3]kN`0/k>c0;>c/`0A0;>c/`030>g]
k03oool0oooo0700oooo00<0f][J0>g]k03oool00`3oool00`3hbWT0lY@00?:D000S0?:D00H0oooo
00H0/k>c01HF5P12@T80TY:B0>g]k00F5QH20492@P060?ooo`2BTY805QHF01HF5P2BTY80oooo0`0F
5QH00`2o_kl0@T920492@P0201HF5P030>g]k03oool0NGUi00805QHF00/0/k>c0?ooo`12@T80@T92
01HF5P12@T80NGUi01HF5P1iNGT0oooo0;no_`0201HF5P0307UiN@3oool0@T9200805QHF00D0NGUi
0492@P1iNGT0oooo09:BTP0201HF5P050=[JfP2BTY805QHF01HF5P2BTY80103oool00`0F5QH0TY:B
0<S8b0070?ooo`030492@P1iNGT0oooo00H0oooo00<0kNg/0=[JfP3oool0;`3oool10;>c/`0000<0
/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c/k<0/k>c0140/k>cV@3o
ool00`3Jf]X0kNg/0?ooo`030?ooo`030?S:N@3bU000lY@002<0lY@01P3oool01P3Jf]X05QHF01HF
5P2o_kl0oooo07UiN@805QHF1`3oool01@12@T80TY:B0?ooo`2BTY80@T9201L0oooo00D0NGUi05mO
G`3oool0f][J0<S8b00=0?ooo`0301HF5P38b<P0oooo00@0oooo00D0b<S807UiN@2BTY805QHF09:B
TP070?ooo`030>g]k03Jf]X0oooo02l0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno
0?ooo`3oool03P3oool00`3]kN`0/k>c0;>c/`0A0;>c/iT0oooo00<0f][J0>g]k03oool00`3oool0
0`3hbWT0lY@00?:D000S0?:D00L0oooo0P1iNGT00`3Jf]X0oooo0?ooo`0207UiN@030>g]k03oool0
oooo00D0oooo00@0f][J0?ooo`2o_kl05QHF603oool0103Jf]X0oooo0;no_`0F5QH=0?ooo`@05QHF
0`3oool0103]kN`0TY:B07UiN@2BTY880?ooo`030>g]k03Jf]X0oooo02l0oooo0@2c/k<000030;>c
/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool03P3oool00`3]kN`0/k>c0;>c/`0A0;>c/iT0oooo
00<0f][J0>g]k03oool00`3oool00`3hbWT0lY@00?:D000S0?:D05H0oooo00<0kNg/0=[JfP3oool0
;`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0>0?ooo`030>g]k02c
/k<0/k>c0140/k>cV@3oool00`3Jf]X0kNg/0?ooo`030?ooo`030?cT_@3hbWT0n<Yi02<0n<YiEP3o
ool00`3]kN`0f][J0?ooo`0_0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0
oooo00h0oooo00<0kNg/0;>c/`2c/k<04@2c/k>I0?ooo`030=[JfP3]kN`0oooo07l0oooo00<0kNg/
0=[JfP3oool0;`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`0?0?oo
oa<0kNg/V@3oool00`3Jf]X0kNg/0?ooo`1o0?ooo`030>g]k03Jf]X0oooo02l0oooo0@2c/k<00003
0;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool0^`3oool00`3Jf]X0kNg/0?ooo`1o0?ooo`03
0>g]k03Jf]X0oooo02l0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0TY:B0<S8b03oool0
^`3oool00`3Jf]X0kNg/0?ooo`1o0?ooo`030>g]k03Jf]X0oooo02l0oooo0@2c/k<000030;>c/`3o
ool0oooo03D0oooo00<0_kno0?ooo`3oool0^`3oool00`3Jf]X0kNg/0?ooo`1o0?ooo`030>g]k03J
f]X0oooo02l0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool0^`3oool0
0`3Jf]X0kNg/0?ooo`1o0?ooo`030>g]k03Jf]X0oooo02l0oooo0@2c/k<000030;>c/`3oool0oooo
03D0oooo00<0_kno0?ooo`3oool0^`3oool00`3Jf]X0kNg/0?ooo`1o0?ooo`030>g]k03Jf]X0oooo
02l0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool0^`3oool00`3Jf]X0
kNg/0?ooo`1o0?ooo`030>g]k03Jf]X0oooo02l0oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo
00<0_kno0?ooo`3oool0^`3oool00`3Jf]X0kNg/0?ooo`030?ooo`030=[JfP38b<P0b<S802<0b<S8
EP3oool00`3]kN`0f][J0?ooo`0_0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3o
ool0oooo0;/0oooo00<0f][J0>g]k03oool00`3oool00`3Jf]X0/k>c0;>c/`0S0;>c/eH0oooo00<0
kNg/0=[JfP3oool0;`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`2k
0?ooo`030=[JfP3]kN`0oooo00<0oooo00<0f][J0;>c/`2c/k<08`2c/k<50?ooo`0:0=[JfP12@T80
oooo0;>c/`12@T80kNg/0;>c/`12@T80oooo0<S8b080@T9200D0GemO0;no_`3oool0/k>c0492@P02
09:BTP0707UiN@3oool0/k>c07UiN@3oool0kNg/05mOG`020492@P0:0?ooo`2BTY80NGUi0?ooo`1i
NGT0TY:B0?ooo`1OGel0_kno0>g]k080@T9200h0NGUi09:BTP3oool0f][J0492@P1iNGT0TY:B07Ui
N@3oool0kNg/05mOG`12@T80TY:B0<S8b080@T9200<0GemO0;no_`3oool00`3oool20492@P0505mO
G`3]kN`0oooo0492@P2BTY800P3oool00`38b<P0@T920?ooo`070?ooo`030>g]k03Jf]X0oooo02l0
oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool0^`3oool00`3Jf]X0kNg/
0?ooo`030?ooo`030=[JfP2c/k<0/k>c02<0/k>c1P3oool0>@0F5QH0_kno07UiN@0F5QH0NGUi0<S8
b00F5QH0f][J07UiN@12@T80kNg/0492@P1iNGT0oooo07UiN@1OGel0kNg/0;no_`0F5QH0oooo0;no
_`0F5QH0oooo07UiN@12@T80oooo0=[JfP3]kN`0/k>c01HF5P3oool0NGUi0492@P3oool0@T9207Ui
N@2o_kl05QHF0?ooo`1OGel0@T920?ooo`2c/k<0@T920=[JfP2o_kl05QHF0?ooo`2BTY805QHF0=[J
fP38b<P0NGUi0492@P3]kN`0@T9207UiN@040?ooo`070;>c/`2o_kl0@T9205mOG`3oool0NGUi0;no
_`020?ooo`030;no_`0F5QH0oooo00L0oooo00<0kNg/0=[JfP3oool0;`3oool10;>c/`0000<0/k>c
0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`2k0?ooo`030=[JfP3]kN`0oooo00<0oooo00<0f][J
0;>c/`2c/k<08`2c/k<60?ooo`0:0492@P1iNGT0NGUi05mOG`0F5QH0f][J01HF5P2c/k<0b<S801HF
5P<0@T9200`0oooo07UiN@12@T80oooo0>g]k00F5QH0f][J0?ooo`0F5QH0b<S80492@P0F5QH20492
@P0:07UiN@3]kN`05QHF0=[JfP2o_kl05QHF0?ooo`1iNGT0@T920>g]k080@T9200/0GemO01HF5P3o
ool0_kno01HF5P3oool0kNg/01HF5P3Jf]X0NGUi0492@P020?ooo`030<S8b00F5QH0@T920080@T92
1P3oool00`1iNGT0@T920?ooo`040?ooo`030;no_`0F5QH0oooo00L0oooo00<0kNg/0=[JfP3oool0
;`3oool10;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2BTY80b<S80?ooo`2k0?ooo`030=[JfP3]
kN`0oooo00<0oooo00<0f][J0;>c/`2c/k<08`2c/k<60?ooo`0307UiN@12@T80@T920080NGUi00/0
GemO0492@P1iNGT0oooo0=[JfP3oool0/k>c0492@P3oool0_kno01HF5P020?ooo`0G01HF5P1iNGT0
oooo01HF5P2o_kl0/k>c01HF5P3]kN`0TY:B0492@P3oool05QHF07UiN@2o_kl05QHF09:BTP2c/k<0
5QHF0?ooo`3Jf]X0oooo0>g]k00F5QH00P3oool03P0F5QH0b<S80?ooo`0F5QH0/k>c0;no_`0F5QH0
b<S80>g]k03oool0f][J0?ooo`2c/k<0@T92103oool20492@P0301HF5P2BTY80oooo00@0oooo00<0
_kno01HF5P3oool01`3oool00`3]kN`0f][J0?ooo`0_0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e
0?ooo`030;no_`3oool0oooo0;/0oooo00<0f][J0>g]k03oool00`3oool00`3Jf]X0/k>c0;>c/`0S
0;>c/`H0oooo00H0/k>c01HF5P12@T80TY:B0>g]k00F5QH20492@P060?ooo`2BTY805QHF01HF5P2B
TY80oooo0`0F5QH00`2o_kl0@T920492@P0201HF5P030>g]k03oool0NGUi00805QHF00/0/k>c0?oo
o`12@T80@T9201HF5P12@T80NGUi01HF5P1iNGT0oooo0;no_`0201HF5P0307UiN@3oool0@T920080
5QHF00D0NGUi0492@P1iNGT0oooo09:BTP0201HF5P050=[JfP2BTY805QHF01HF5P2BTY80103oool0
0`0F5QH0TY:B0<S8b0050?ooo`0307UiN@2BTY805QHF00P0oooo00<0kNg/0=[JfP3oool0;`3oool1
0;>c/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`2k0?ooo`030=[JfP3]kN`0oooo
00<0oooo00<0f][J0;>c/`2c/k<08`2c/k<60?ooo`060=[JfP0F5QH05QHF0;no_`3oool0NGUi0P0F
5QH70?ooo`050492@P2BTY80oooo09:BTP12@T805`3oool01@1iNGT0GemO0?ooo`3Jf]X0b<S800d0
oooo00<05QHF0<S8b03oool01@3oool00`1iNGT05QHF01HF5P080?ooo`030>g]k03Jf]X0oooo02l0
oooo0@2c/k<000030;>c/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool0^`3oool00`3Jf]X0kNg/
0?ooo`030?ooo`030=[JfP2c/k<0/k>c02<0/k>c1`3oool207UiN@030=[JfP3oool0oooo0080NGUi
00<0kNg/0?ooo`3oool01@3oool0103Jf]X0oooo0;no_`0F5QHH0?ooo`040=[JfP3oool0_kno01HF
5Pd0oooo100F5QH50?ooo`030;>c/`1iNGT0oooo00L0oooo00<0kNg/0=[JfP3oool0;`3oool10;>c
/`0000<0/k>c0?ooo`3oool0=@3oool00`2o_kl0oooo0?ooo`2k0?ooo`030=[JfP3]kN`0oooo00<0
oooo00<0f][J0;>c/`2c/k<08`2c/k=F0?ooo`030>g]k03Jf]X0oooo02l0oooo0@2c/k<000030;>c
/`3oool0oooo03D0oooo00<0_kno0?ooo`3oool0^`3oool00`3Jf]X0kNg/0?ooo`030?ooo`030>g]
k03Jf]X0f][J02<0f][JEP3oool00`3]kN`0f][J0?ooo`0_0?ooo`40/k>c00000`2c/k<0oooo0?oo
o`0e0?ooo`030;no_`3oool0oooo0;/0oooo00<0f][J0>g]k03oool0O`3oool00`3]kN`0f][J0?oo
o`0_0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo0;/0oooo00<0f][J
0>g]k03oool0O`3oool00`3]kN`0f][J0?ooo`0_0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?oo
o`030;no_`3oool0oooo0;/0oooo00<0f][J0>g]k03oool0O`3oool00`3]kN`0f][J0?ooo`0_0?oo
o`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo0;/0oooo00<0f][J0>g]k03o
ool0O`3oool00`3]kN`0f][J0?ooo`0_0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`0309:B
TP38b<P0oooo0;/0oooo00<0f][J0>g]k03oool0O`3oool00`3]kN`0f][J0?ooo`0_0?ooo`40/k>c
00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo0;/0oooo00<0f][J0>g]k03oool0O`3o
ool00`3]kN`0f][J0?ooo`0_0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0
oooo0;/0oooo00<0f][J0>g]k03oool0O`3oool00`3]kN`0f][J0?ooo`0_0?ooo`40/k>c00000`2c
/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo0;/0oooo00<0f][J0>g]k03oool0O`3oool00`3]
kN`0f][J0?ooo`0_0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo0;/0
oooo00<0f][J0>g]k03oool0O`3oool00`3]kN`0f][J0?ooo`0_0?ooo`40/k>c00000`2c/k<0oooo
0?ooo`0e0?ooo`030;no_`3oool0oooo0;/0oooo00<0f][J0>g]k03oool0O`3oool00`3]kN`0f][J
0?ooo`0_0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0e0?ooo`030;no_`3oool0oooo0;/0oooo00<0
f][J0>g]k03oool0O`3oool00`3]kN`0f][J0?ooo`0_0?ooo`40/k>c00000`2c/k<0oooo0?ooo`0Q
0?ooo`0909:BTP12@T80@T920492@P38b<P0oooo0492@P3oool0b<S80080@T9200<0NGUi0?ooo`3o
ool01P3oool00`2o_kl0oooo0?ooo`2k0?ooo`030=[JfP3]kN`0oooo07l0oooo00<0kNg/0=[JfP3o
ool0;`3oool10;>c/`0000<0/k>c0?ooo`3oool08@3oool00`3Jf]X0@T920>g]k0030?ooo`0307Ui
N@3oool0oooo0080oooo00<0@T920;>c/`3oool01P3oool00`2o_kl0oooo0?ooo`2k0?ooo`030=[J
fP3]kN`0oooo07l0oooo00<0kNg/0=[JfP3oool0;`3oool10;>c/`0000<0/k>c0?ooo`3oool08P3o
ool00`2c/k<0@T920?ooo`070?ooo`80NGUi1`3oool00`2o_kl0oooo0?ooo`2k0?ooo`030=[JfP3]
kN`0oooo07l0oooo00<0kNg/0=[JfP3oool0;`3oool10;>c/`0000<0/k>c0?ooo`3oool08`3oool0
0`12@T80TY:B0?ooo`030?ooo`<0kNg/00<0@T920;no_`3oool01P3oool00`2c/k<0_kno0<S8b02k
0?ooo`030=[JfP2o_kl0b<S807l0b<S800<0_kno0=[JfP3oool0;`3oool10;>c/`0000<0/k>c0?oo
o`3oool08`3oool00`3Jf]X05QHF0?ooo`030?ooo`040;no_`0F5QH0@T9209:BT_l0ooooN`3oool1
0;>c/`0000<0/k>c0?ooo`3oool0903oool00`12@T80b<S80?ooo`020?ooo`030;no_`12@T80oooo
0?l0ooooO03oool10;>c/`0000<0/k>c0?ooo`3oool08@3oool20=[JfP030>g]k00F5QH0f][J00<0
oooo00D0_kno0492@P2o_kl0_kno0>g]k03o0?ooogX0oooo0@2c/k<000030;>c/`3oool0oooo0240
oooo00@0f][J05mOG`12@T80/k>c103oool01@3Jf]X0NGUi07UiN@1iNGT0f][J0?l0ooooNP3oool1
0;>c/`0000<0/k>c0?ooo`3oool0o`3ooonX0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooojP0
oooo0@2c/k<000030;>c/`3oool0oooo0?l0ooooZ03oool10;>c/`0000<0/k>c0?ooo`3oool0o`3o
oonX0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooojP0oooo0@2c/k<000030;>c/`3oool0oooo
0?l0ooooZ03oool10;>c/`0000<0/k>c0?ooo`3oool0o`3ooonX0?ooo`40/k>c00000`2c/k<0oooo
0?ooo`3o0?ooojP0oooo0@2c/k<000030;>c/`3oool0oooo0?l0ooooZ03oool10;>c/`0000<0/k>c
0?ooo`3oool0o`3ooonX0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooojP0oooo0@2c/k<00003
0;>c/`3oool0oooo0?l0ooooZ03oool10;>c/`0000<0/k>c0?ooo`3oool0o`3ooonX0?ooo`40/k>c
00000`2c/k<0oooo0?ooo`3o0?ooojP0oooo0@2c/k<000030;>c/`3oool0oooo0?l0ooooZ03oool1
0;>c/`0000<0/k>c0?ooo`3oool0o`3ooonX0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooojP0
oooo0@2c/k<000030;>c/`3oool0oooo0?l0ooooZ03oool10;>c/`0000<0/k>c0?ooo`3oool0o`3o
oonX0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooojP0oooo0@2c/k<000030;>c/`3oool0oooo
0?l0ooooZ03oool10;>c/`0000<0/k>c0?ooo`3oool0o`3ooonX0?ooo`40/k>c00000`2c/k<0oooo
0?ooo`3o0?ooojP0oooo0@2c/k<000030;>c/`3oool0oooo0?l0ooooZ03oool10;>c/`0000<0/k>c
0?ooo`3oool0o`3ooonX0?ooo`40/k>c00000`2c/k<0oooo0?ooo`3o0?ooojP0oooo0@2c/k<00003
0;>c/`3oool0oooo0?l0ooooZ03oool10;>c/`0000<0/k>c0?ooo`3oool0o`3ooonX0?ooo`40/k>c
003o0;>c/j`0/k>c0000\
\>"], "Graphics",
  ImageSize->{350.188, 305},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Why is This Important?", "SubsubsectionIcon"],

Cell[TextData[{
  "Many computations in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " require evaluating the same expressions thousands of times; examples \
include plotting, numerical integration, and solving of differential \
equations. Utilizing the vector units of modern processors like the Pentium 4 \
can speed up these computations significantly, improving performance \
throughout ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". "
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Bundled Notebook Indexing for Desktop Search", "SubsectionIcon"],

Cell[TextData[{
  "The Wolfram Notebook Indexer has been included with ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "5.2. After autoinitializing the correct plug-in for Google Desktop Search, \
Apple Spotlight, or the Windows Desktop, the Indexer parses notebook \
expressions so that ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " expressions, control language and arbitrary defined Unicode characters \
including Japanese, Chinese, and other 16-bit characters can be searched for.\
\nThe Indexer supports extra features in certain indexers such as special \
category identifiers in Spotlight. "
}], "Text"],

Cell[CellGroupData[{

Cell["Why is This Important?", "SubsubsectionIcon",
  PageBreakBelow->Automatic],

Cell[TextData[{
  "As Google explains on its site, \[OpenCurlyDoubleQuote]Desktop search is \
how our brains would work if we had photographic memories.\
\[CloseCurlyDoubleQuote] By making every notebook on your computer \
searchable, the Wolfram Notebook Indexer, together with  the main desktop \
search utilities, puts your information easily within your reach and gives \
you additional options to find your ",
  StyleBox["Mathematica-",
    FontSlant->"Italic"],
  "based work quickly, even if you have thousands of notebooks and want to \
see, for example, only the ones that refer to \[OpenCurlyDoubleQuote]water \
table estimations.\[CloseCurlyDoubleQuote]"
}], "Text",
  PageBreakBelow->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  Editable->True,
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Support for SSH Security for Remote Kernels", "SubsectionIcon"],

Cell["\<\
Frontend and kernel communicate through a secure shell environment that is \
typical in many organizations, rather than just insecure connections such as \
remote shell.\
\>", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008G0000e2000`400?l00000o`00003oc`3oool0
1@3no_h0oooo0?gmo@3lo?`0o_kn0140oooo00<0o_kn0?ooo`3oool0<@3oool00`3moOd0oooo0?oo
o`0?0?ooo`80o_kn3`3oool00`3moOd0o?cl0?ooo`0?0?ooo`80oOgm00<0oooo0?gmo@3oool03P3o
ool00`3no_h0oooo0?ooo`0c0?ooo`030?gmo@3kno/0oooo00h0oooo00<0no_k0?ooo`3oool0K03o
ool00<l0oooo00D0o_kn0?ooo`3lo?`0o?cl0?knoP020?ooo`030?knoP3oool0oooo00X0oooo0`3n
o_hc0?ooo`030?gmo@3oool0oooo00l0oooo0P3no_h?0?ooo`030?gmo@3lo?`0oooo00l0oooo00@0
oOgm0?knoP3oool0oOgm3P3oool0103no_h0oooo0?gmo@3no_hc0?ooo`030?gmo@3kno/0oooo00`0
oooo00<0oOgm0?ooo`3kno/0KP3oool00<l0oooo0P3no_h00`3lo?`0no_k0?knoP020?ooo`030?kn
oP3oool0oooo00X0oooo00<0o_kn0?ooo`3no_h0<`3oool00`3moOd0o_kn0?ooo`0?0?ooo`80o_kn
3`3oool00`3moOd0o?cl0?ooo`0?0?ooo`040?gmo@3no_h0oooo0?gmoA00oooo00<0oOgm0?ooo`3o
ool0<P3oool00`3moOd0no_k0?ooo`0<0?ooo`030?clo03oool0no_k06h0oooo003?0?ooo`050?kn
oP3lo?`0o?cl0?_kn`3no_h00P3oool00`3no_h0oooo0?ooo`090?ooo`<0o_kn00<0oOgm0?ooo`3o
ool0<@3oool00`3moOd0o_kn0?ooo`0?0?ooo`80o_kn3`3oool00`3moOd0o?cl0?ooo`0=0?ooo`06
0?knoP3oool0o?cl0?clo03oool0oOgm3`3oool00`3kno/0o?cl0?ooo`0c0?ooo`030?gmo@3kno/0
oooo00L0oooo00<0o_kn0?ooo`3oool00P3oool00`3moOd0oooo0?_kn`1^0?ooo`00c`3oool01@3n
o_h0o?cl0?clo03kno/0o_kn0080oooo00<0o_kn0?ooo`3oool02@3oool20?knoP030?clo03moOd0
oooo0380oooo00<0oOgm0?knoP3oool03`3oool00`3no_h0oOgm0?ooo`0>0?ooo`030?gmo@3lo?`0
oooo00d0oooo00H0oOgm0?ooo`3lo?`0no_k0?ooo`3kno/=0?ooo`040?knoP3oool0no_k0?gmoC@0
oooo00<0no_k0?Ogm`3oool0303oool00`3moOd0oooo0?_kn`1^0?ooo`00c`3oool01@3no_h0o?cl
0?clo03kno/0o_kn0080oooo00<0o_kn0?ooo`3oool02@3oool20?knoP030?clo03moOd0oooo0380
oooo00<0oOgm0?knoP3oool03`3oool20?gmo@030?knoP3oool0oooo00`0oooo00<0oOgm0?clo03o
ool03@3oool01P3moOd0oooo0?clo03kno/0oooo0?_kn`l0oooo00<0no_k0?gmo@3oool09@3oool0
0`3no_h0oOgm0?_kn`0;0?_kn`030?Win@3dm?@0o?cl00T0no_k00L0o_kn0?ooo`3oool0oOgm0?oo
o`3kno/0o?cl06d0oooo003?0?ooo`080?knoP3lo?`0o?cl0?_kn`3moOd0o_kn0?ooo`3moOd;0?kn
oP80oOgm00<0no_k0?clo03no_h02`3no_hW0?ooo`030?gmo@3no_h0oooo00l0oooo00<0o?cl0?gm
o@3no_h03P3oool00`3moOd0o?cl0?ooo`0=0?ooo`060?gmo@3oool0o?cl0?_kn`3oool0no_k3`3o
ool00`3kno/0oOgm0?ooo`0V0?ooo`030?knoP3oool0oooo00T0oooo00@0o_kn0?_kn`3fm_H0o_kn
303oool0103moOd0o_kn0?_kn`3jn_Y]0?ooo`00aP3oool50?knoP80oOgm0P3lo?`40?_kn`040?cl
o03moOd0oOgm0?clo0P0oOgm00<0o_kn0?ooo`3oool00P3no_h20?clo080o_kn303oool20?knoR<0
oooo0P3moOd@0?ooo`030?_kn`3moOd0o_kn00h0oooo00<0oOgm0?_kn`3oool03@3oool01P3moOd0
oooo0?clo03kno/0oooo0?_kn`l0oooo00<0no_k0?gmo@3oool05P3oool30?knoP/0oOgm00<0o?cl
0?gmo@3moOd02`3moOd00`3kno/0n?Sh0?Cdm00<0?gmo@050?knoP3kno/0moOg0?[jnP3inOT00`3m
oOd0103lo?`0oOgm0?gmo@3moOd20?knoV@0oooo003>0?ooo`80o_kn00L0o?cl0?_kn`3jn_X0no_k
0?gmo@3no_h0o?cl00P0no_k00<0n_[j0?_kn`3kno/00P3kno/20?[jnP80o?cl203kno/0103moOd0
o_kn0?ooo`3oool20?knoR<0oooo0P3moOd@0?ooo`030?clo03moOd0o_kn00h0oooo00<0oOgm0?_k
n`3oool03@3oool01P3moOd0oooo0?_kn`3inOT0oooo0?_kn`l0oooo00<0no_k0?gmo@3oool09P3o
ool00`3kno/0n?Sh0?Shn00:0?Shn0030?KfmP3bl_80nOWi00L0n?Sh00d0n_[j0?_kn`3kno/0n_[j
0?_kn`3jn_X0m_Kf0?Win@3gmoL0no_k0?clo03moOd0o_kn0080oooo00<0o_kn0?ooo`3oool0I03o
ool00;P0oooo103no_h00`3moOd0o?cl0?_kn`0A0?_kn`040?Win@3jn_X0n_[j0?[jnP80no_k00<0
n_[j0?_kn`3kno/01`3kno/00`3jn_X0no_k0?[jnP030?[jnPl0no_k00<0o?cl0?gmo@3oool08@3o
ool00`3moOd0o?cl0?ooo`0<0?ooo`030?knoP3oool0oooo0080o?cl00<0o_kn0?ooo`3oool0303o
ool00`3moOd0no_k0?ooo`0=0?ooo`060?gmo@3oool0nOWi0?KfmP3oool0no_k3@3oool0103no_h0
oooo0?_kn`3moOdR0?ooo`030?knoP3moOd0no_k0080no_k00D0nOWi0?Shn03hn?P0n?Sh0?Ogm`07
0?Shn0030?Ogm`3emOD0m?Cd00<0n?Sh00<0nOWi0?Shn03hn?P01@3hn?P0103inOT0no_k0?Win@3e
mOD20?Shn080o?cl00H0n_[j0?_kn`3lo?`0o_kn0?gmo@3no_iU0?ooo`00_P3oool40?knoP@0oOgm
0P3lo?`80?_kn`@0n_[j0P3kno/00`3jn_X0no_k0?[jnP040?[jnPD0no_k103jn_X:0?clo0P0oOgm
203no_hI0?ooo`030?gmo@3lo?`0oooo00h0oooo00@0o_kn0?clo03kno/0o_kn3P3oool00`3moOd0
no_k0?ooo`0=0?ooo`060?clo03oool0n?Sh0?Gem@3oool0no_k3@3oool0103moOd0oooo0?_kn`3m
oOdT0?ooo`050?knoP3moOd0oOgm0?_kn`3hn?P0103gmoL02P3hn?P0moOg0?Ogm`3gmoL0m_Kf0?Og
m`3fm_H0lo?c0?;blP3emOD40?KfmP80moOg0`3inOT20?Shn0040?Ogm`3emOD0l?3`0?Cdm080l_;b
0P3fm_H20?Ogm`040?Win@3jn_X0o?cl0?gmoF@0oooo002j0?oooa40o_kn00<0oOgm0?clo03lo?`0
0P3lo?`40?_kn`80o?cl00<0no_k0?gmo@3no_h0203no_h00`3moOd0o?cl0?clo0020?_kn`030?kn
oP3moOd0o_kn00H0o_kn0`3oool20?knoRD0oooo00<0oOgm0?clo03oool03P3oool0103moOd0no_k
0?[jnP3no_h>0?ooo`030?gmo@3kno/0oooo00d0oooo00H0o?cl0?ooo`3hn?P0m_Kf0?ooo`3kno/=
0?ooo`040?clo03oool0no_k0?gmoC40oooo00H0oOgm0?knoP3moOd0n?Sh0?Gem@3kno/40?ooo`05
0?knoP3moOd0oOgm0?clo03jn_X00P3inOT01P3gmoL0lo?c0>g]k@3]kNd0j^[Z0>KViP<0kNg]00L0
lO7a0??cl`3fm_H0n?Sh0?_kn`3moOd0o_kn0680oooo002N0?ooo`030?knoP3oool0oooo02/0oooo
00D0o_kn0?ooo`3oool0o_kn0?clo0020?_kn`040?gmo@3oool0oooo0?knoPX0oooo0P3no_h20?cl
o0030?_kn`3oool0oOgm02l0oooo00@0o_kn0?ooo`3kno/0o?cl3`3oool0103no_h0o?cl0?_kn`3n
o_h>0?ooo`030?clo03kno/0oooo00d0oooo00H0oOgm0?ooo`3hn?P0m_Kf0?ooo`3kno/=0?ooo`07
0?gmo@3oool0no_k0?gmo@3no_h0oooo0?knoP0S0?ooo`030?knoP3lo?`0no_k00P0no_k00H0moOg
0?clo03jn_X0m_Kf0??cl`3hn?P20?Win@0J0?Shn03gmoL0m_Kf0?Gem@3dm?@0l_;b0?3`l03_knl0
kNg]0>_[j`3WinL0hN7Q0>?Sh`3Ogml0f][J0=oOg`3QhN40i>CT0>GUi@3Zj^P0k^k^0??cl`3gmoL0
n_[j0?clo03no_iQ0?ooo`00WP3oool00`3no_h0oooo0?ooo`0W0?ooo`L0o_kn00D0oOgm0?clo03k
no/0no_k0?clo0020?knoP030?gmo@3no_h0o_kn00L0o_kn00<0oooo0?knoP3no_h00P3lo?`00`3k
no/0oooo0?knoP0_0?ooo`040?knoP3oool0no_k0?clo0l0oooo00@0oOgm0?[jnP3jn_X0oOgm3P3o
ool00`3lo?`0no_k0?ooo`0=0?ooo`060?gmo@3oool0n?Sh0?Ogm`3moOd0no_k2`3oool30?gmo@03
0?knoP3gmoL0oOgm01d0oooo00<0o_kn0?ooo`3oool00P3no_h:0?gmo@0:0?clo03moOd0oOgm0?gm
o@3lo?`0n?Sh0?_kn`3inOT0lo?c0?;blP80mOGe0100m_Kf0?Gem@3clo<0lO7a0>o_k`3]kNd0jn_[
0>WYj@3WinL0i>CT0>7Qh@3MgMd0f=SH0=GEe@3Bd]80c<c<0P3Bd]802`3EeMD0f=SH0=kNgP3Ti>@0
j^[Z0?3`l03emOD0nOWi0?clo03moOd0o_kn05l0oooo002N0?ooo`030?knoP3oool0oooo02h0oooo
00D0o_kn0?clo03kno/0no_k0?clo0020?ooo`030?knoP3oool0oooo00P0oooo00L0o_kn0?ooo`3l
o?`0o?cl0?_kn`3oool0o_kn02l0oooo00@0oOgm0?ooo`3kno/0no_k3`3oool0103no_h0n_[j0?_k
n`3no_h>0?ooo`030?clo03kno/0oooo00d0oooo00H0oOgm0?ooo`3hn?P0m_Kf0?clo03kno/;0?oo
o`80no_k00@0oOgm0?ooo`3fm_H0oOgm803oool00`3no_h0oooo0?ooo`090?ooo`80o_kn0P3moOd0
103lo?`0m_Kf0?[jnP3gmoL20>o_k`80l?3`00`0lO7a0>o_k`3]kNd0j^[Z0>SXj03UiND0h^;R0=oO
g`3Lg=`0fMWI0=GEe@3@d=020<S8b00?0<71`@2m_Kd0`L710<C4a036a/H0bLW90=3@d03GemL0gmoO
0>OWi`3^k^h0m?Cd0?Shn03kno/0oOgm0080o_kn00<0oooo0?knoP3oool0FP3oool009h0oooo00<0
o_kn0?ooo`3oool0;P3oool01@3no_h0o?cl0?_kn`3kno/0o?cl00d0oooo00L0o_kn0?ooo`3lo?`0
oOgm0?clo03oool0o_kn02l0oooo00@0oOgm0?ooo`3kno/0no_k3`3oool0103no_h0no_k0?_kn`3n
o_h>0?ooo`80no_k3P3oool0103moOd0oooo0?Shn03fm_H20?_kn`/0oooo0P3kno/0103moOd0oooo
0?Ogm`3moOdQ0?ooo`030?knoP3oool0oooo00<0oooo0P3no_h30?gmo@090?clo03jn_X0n?Sh0?Sh
n03gmoL0kno_0??cl`3alO40j>SX0080inOW0P3Vi^H02`3Shn<0hN7Q0=gMg@3Jf]X0emOG0=?Cd`3@
d=00cLg=0<W9b@35aLD0`<300080^;Rh0140];Bd0:n_[`2b/[80];Bd0;Ng]`2k^k/0`L710<[:bP3C
dm<0g=cL0>GUi@3/k>`0lo?c0?Ogm`3kno/0oOgm0?knoP1M0?ooo`00WP3oool00`3no_h0oooo0?oo
o`0^0?ooo`050?knoP3moOd0no_k0?_kn`3lo?`03@3oool01`3no_h0oooo0?clo03moOd0o?cl0?oo
o`3no_h0;`3oool0103lo?`0oooo0?_kn`3kno/?0?ooo`040?knoP3inOT0n_[j0?gmo@X0oooo00@0
o_kn0?ooo`3oool0oooo0P3jn_X>0?ooo`040?clo03oool0moOg0?KfmP80no_k2`3oool20?_kn`04
0?gmo@3oool0m_Kf0?clo240oooo00@0oOgm0?ooo`3moOd0oooo0P3moOd0403lo?`0no_k0?[jnP3i
nOT0n?Sh0?KfmP3dm?@0l_;b0?7al@3^k^h0i^KV0>[ZjP3WinL0gMgM0=kNgP3Lg=`20=WIf@0;0=GE
e@3Bd]80c/k>0<[:bP37alL0`l?30<30`02l_;`0^KVi0;Jf]P2b/[800P2[Zj/04P2UYJD0Xj>S0:JV
YP2YZJT0[:b/0:n_[`2e]KD0_Kfm0<K6aP3@d=00f][J0>;RhP3[jn/0lO7a0?KfmP3jn_X0no_k0?kn
oU`0oooo002N0?ooo`030?knoP3oool0oooo02h0oooo00<0o_kn0?gmo@3kno/00P3lo?`00`3no_h0
oooo0?ooo`0:0?ooo`070?knoP3oool0o?cl0?gmo@3lo?`0oooo0?knoP0_0?ooo`040?clo03oool0
no_k0?[jnPl0oooo00@0oOgm0?Win@3jn_X0oOgm2P3oool01P3no_h0oooo0?ooo`3oool0n?Sh0?Wi
n@h0oooo00@0oOgm0?ooo`3fm_H0m_Kf0P3kno/;0?ooo`80no_k00@0oOgm0?ooo`3emOD0oOgm0`3o
ool00`3no_h0oooo0?ooo`0G0?ooo`0G0?knoP3oool0o_kn0?knoP3kno/0oOgm0?KfmP3jn_X0nOWi
0?Shn03fm_H0mOGe0??cl`3alO40kno_0>g]k@3[jn/0j>SX0>GUi@3Shn<0f][J0=kNgP3Jf]X00P3?
cll08P3=cLd0b<S80<W9b@35aLD0`/;20;jn_P2k^k/0^;Rh0;Bd]02b/[80[jn_0:f][@2ZZZX0YZJV
0:2PX02QXJ40WYjN09ZJVP2MWId0X:2P0::RXP2UYJD0ZZZX0;6a/@2i^KT0`l?30<g=c@3GemL0h>3P
0>SXj03_knl0mOGe0?KfmP3lo?`20?knoUX0oooo002L0?ooo`030?knoP3oool0o_kn0300oooo00H0
o_kn0?gmo@3kno/0o?cl0?_kn`3no_h<0?ooo`030?knoP3oool0no_k0080oOgm00<0oooo0?gmo@3o
ool0;P3oool0103lo?`0oooo0?_kn`3jn_X?0?ooo`040?gmo@3gmoL0nOWi0?gmo@h0oooo00<0n?Sh
0?Win@3oool03@3oool0103moOd0oooo0?Cdm03emOD20?_kn`/0oooo0P3kno/0103moOd0oooo0?Kf
mP3moOdK0?ooo`0V0?knoP3moOd0oOgm0?gmo@3kno/0n_[j0?Ogm`3hn?P0kno_0?Cdm03bl_80l?3`
0>k^kP3/k>`0j^[Z0>OWi`3UiND0h^;R0=oOg`3Lg=`0f=SH0=GEe@3;bl/0c/k>0<[:bP2o_kl0_[jn
0;fm_@2h^;P0^KVi0;Fe]@2c/k<0/K6a0:j^[P2[Zj/0ZJVY0:NWY`2TY:@20:6QX@0H09jNWP2IVIT0
V9RJ08f=S`23PhD0OWj00:>SY@2JVYX0WinO0::RXP2WYjL0[Zj^0;Ng]`30`<00b/[:0=CDe03Ng]h0
inOW0>g]k@3`l?00n?Sh0?_kn`3moOd0o_knF@3oool009`0oooo00<0o_kn0?ooo`3no_h0<03oool0
203no_h0oOgm0?_kn`3lo?`0no_k0?gmo@3oool0o_kn2P3oool00`3no_h0oooo0?_kn`020?gmo@03
0?ooo`3moOd0oooo02h0oooo00@0o?cl0?ooo`3kno/0n_[j3`3oool0103kno/0mOGe0?Shn03lo?`>
0?ooo`030?Shn03inOT0oooo00`0oooo00D0o_kn0?clo03oool0m?Cd0?KfmP020?_kn`/0oooo0P3k
no/01@3no_h0no_k0?KfmP3lo?`0o_kn01D0oooo0P3no_h20?gmo@070?clo03jn_X0nOWi0?Win@3f
m_H0mOGe0??cl`020>k^kP0A0>KViP3[jn/0j>SX0>KViP3Shn<0h>3P0=gMg@3Jf]X0emOG0=?Cd`3@
d=00c<c<0<S8b035aLD0^[Zj0;jn_P2k^k/00`2`/;00402ZZZX0[:b/0:ZZZP2XZ:P0YjNW0:BTY02R
XZ80X:2P09jNWP2JVYX0UiNG096AT@24Q8@0MgMg06e]K`1^KW0206i]LP0C0;Fd^@2h^;X0Vi^K09bL
W02PX:00YJFU0:b/[02d];@0_Kfm0<O7a`3AdM40fm_K0>CTi03YjNT0l_;b0?Ogm`3kno/0oOgm0?kn
oP1H0?ooo`00A@3oool00`3lo?`0oooo0?ooo`1C0?ooo`80o_kn00/0oooo0?knoP3oool0oogn0?oo
o`3no_l0o_oo0?ono`3nool0oooo0?ooo@0V0?ooo`80o_kn00D0oOgm0?_kn`3lo?`0o?cl0?knoP02
0?gmo@X0oooo00<0o_kn0?ooo`3jn_X00P3moOd00`3oool0oOgm0?ooo`0^0?ooo`060?clo03oool0
nOWi0?Win@3oool0o_kn3@3oool01@3jn_X0m?Cd0?Shn03lo?`0o_kn00@0oooo00<0o_kn0?ooo`3o
ool01P3oool20?Shn0h0oooo00P0oOgm0?ooo`3dm?@0m_Kf0?_kn`3jn_X0oooo0?knoPT0oooo0P3k
no/0103lo?`0no_k0?KfmP3moOd?0?ooo`80o_kn0P3oool20?knoP80o?cl01d0no_k0?Win@3gmoL0
m_Kf0?Cdm03bl_80l?3`0>k^kP3/k>`0j^[Z0>CTi03Shn<0fm_K0=oOg`3Lg=`0f=SH0=GEe@3Bd]80
c/k>0<[:bP37alL0`l?30<30`02m_Kd0^KVi0;Ng]`2][Jd0/;2`0:n_[`030:BTY00<09nOW`2RXZ80
XJ6Q09nQX02LW9h0Vi^M096AT`26QXP0OWj007MgN@1bLgD0GUmQ0`1]KW0206e^LP0C06a]L@2f]KX0
iNGW0<c<cP2OWil0Vi^K09jNWP2TY:@0Zj^[0;:b/P2j^[X0a<C40<k>cP3Hf=P0gmoO0>[ZjP3`l?00
m_Kf0?Win@020?gmo@030?knoP3oool0oooo00H0oooo00<0o_kn0?ooo`3oool06@3oool00`3no_h0
oooo0?ooo`0_0?ooo`00A@3oool00`3lo?`0oooo0?ooo`1C0?ooo`80o_kn00D0oooo0?knoP3oool0
o_kn0?koo`020?ooo`040?ono`3nool0oooo0?onobH0oooo00@0o_kn0?gmo@3moOd0n_[j0P3lo?`0
1@3no_h0oOgm0?gmo@3oool0o_kn00P0oooo00L0o_kn0?ooo`3jn_X0o?cl0?gmo@3oool0oOgm02l0
oooo00@0no_k0?ooo`3gmoL0n?Sh0P3oool00`3no_h0oooo0?ooo`0:0?ooo`040?[jnP3dm?@0n?Sh
0?gmo@T0oooo00<0o_kn0?ooo`3oool00P3oool20?Win@h0oooo00@0oOgm0?ooo`3clo<0m_Kf0P3k
no/;0?ooo`80no_k00@0oOgm0?_kn`3gmoL0oOgm403oool0=`3moOd0oooo0?knoP3moOd0o?cl0?[j
nP3hn?P0m_Kf0??cl`3alO40k^k^0>_[j`3Xj>P0iNGU0>CTi03Ph>00gMgM0=GEe@3Bd]80b/[:0=7A
d@3<c<`0b<S80<G5a@31`L40_[jn0;Zj^P2g]kL0]KFe0;:b/P2_[jl0[:b/0:ZZZP2PX:00YJFU0::R
XP2JVYX0WIfK09^KV@2EUID0UYJF09:BTP27QhT0NGUk071_M01]KW00KFib06a]L@1^Kg<0KFib05mN
H`1]K740KVeb06e^L01^Kg<00P1]KW805P2f]KX0inOY0>GUi`3IfMT0YJFU09ZJVP2NWYh0XJ6Q0:RX
Z02_[jl0^;Rh0<;2`P3<c<`0dm?C0=oOg`3WinL0l?3`0?Cdm03hn?P0no_k0?gmo@3no_iE0?ooo`00
A@3oool00`3lo?`0oooo0?ooo`1C0?ooo`80o_kn00X0oooo0?knoP3oool0o_oo0?koo@3oo_l0ooom
0?ono`3oool0ooom1@3oool20?oooA80oooo00<0o_kn0?ooo`3oool0303oool20?gmo@040?[jnP3l
o?`0oOgm0?knoP80oOgm203oool20?knoP070?gmo@3no_h0nOWi0?clo03moOd0o_kn0?clo0040?kn
oR/0oooo00@0no_k0?ooo`3dm?@0m_Kf3`3oool0103jn_X0m?Cd0?Shn03moOd>0?ooo`030?Shn03i
nOT0oooo00d0oooo00L0o?cl0?knoP3clo<0m_Kf0?_kn`3lo?`0o_kn00@0oooo00H0o_kn0?ooo`3o
ool0oooo0?knoP3oool20?_kn`040?clo03kno/0m_Kf0?clo100oooo02/0nOWi0?knoP3no_h0o?cl
0?Win@3gmoL0lo?c0>o_k`3[jn/0inOW0>?Sh`3Ogml0gMgM0=SHf03EeMD0d=3@0<o?c`35aLD0`/;2
0;^k^`30`<00_;bl0;Vi^@2f][H0/k>c0;2`/02][Jd0ZZZZ0:VYY`2VYZH0YJFU0:>SX`2PX:00V9RH
09fMW@2EUID0S8b<08>4R01iNWh0M7Eg075bM01^Kg40KFe_0080KVi`0`1]KW0206e^LP0N05mNH`1^
KG80Kfic06e^L01]KW80K6ea06e^LP2g]kT0iNGW0>KVj03Vi^H0g]kN0;>c/`2JVYX0WIfM0::RXP2U
YJD0[Jf]0;Fe]@2o_kl0alO70=?Cd`3MgMd0iNGU0>g]k@3clo<0moOg0?[jnP3lo?`0o_kn1@3oool0
0`3no_h0oooo0?ooo`0E0?ooo`030?knoP3oool0oooo03@0oooo00150?ooo`030?clo03oool0oooo
05<0oooo0P3no_h01@3oool0o_kn0?ooo`3no_`0oooo0080ooko00L0oooo0?kno03oo_l0ooom0?kn
o`3oool0ooom00@0oooo00<0ooom0?ooo`3oool03P3oool00`3moOd0o_kn0?ooo`090?ooo`0<0?kn
oP3moOd0o?cl0?clo03kno/0nOWi0?_kn`3lo?`0oOgm0?clo03moOd0o_kn1P3oool30?knoP070?gm
o@3no_h0nOWi0?_kn`3lo?`0oOgm0?clo0040?knoPX0oooo0P3no_hO0?ooo`040?[jnP3oool0m?Cd
0?Ogm`80oooo0P3no_h80?ooo`80o_kn00L0oOgm0?Win@3emOD0moOg0?[jnP3moOd0o_kn00H0oooo
00<0o_kn0?ooo`3oool00`3oool00`3hn?P0nOWi0?ooo`030?ooo`030?knoP3oool0oooo00<0oooo
00<0oOgm0?_kn`3kno/00`3kno/20?Cdm080nOWi00<0o?cl0?knoP3no_h00`3oool00`3no_h0oooo
0?ooo`020?ooo`80no_k00@0o?cl0?_kn`3emOD0o?cl3`3oool07@3no_h0nOWi0?gmo@3lo?`0no_k
0?Shn03clo<0k>c/0>?Sh`3MgMd0emOG0=7Ad@3<c<`0b<S80<C4a031`L40_[jn0;^k^`2`/;00/K6a
0:b/[02_[jl0[:b/0:VYZ@2WYjL0Y:BT0::RXP2PX:00WinO0080WYjN00L0VIVK09BDUP2?Si40PX:4
07]kO@1aLG<0KVi`0080KVeb00@0K6ea06e^LP1]KW80K6ea0P1]KW802P1`KW40JfU/06=SI@1NGV00
D51B05iNH01]KW00K6e_06e^LP1^Kg<206e^LP0H0;Be]`3UiNL0i^KX0>KVj03Ui^P0iNOV0<30`02L
W9`0VYZJ09nOW`2UYJD0Zj^[0;>c/`2j^[X0a/K60=7Ad@3Jf]X0hn?S0>c/k03alO40m_Kf0?[jnP3l
o?`0o_kn703oool00`3jn_X0oooo0?ooo`0d0?ooo`00A@3oool00`3lo?`0oooo0?ooo`1C0?ooo`06
0?knoP3moOd0oooo0?knoP3oool0o_kl0P3oool01P31`>`0gMkc0?;enP3oool0o_go0?ooo`80o_kn
5@3oool00`3moOd0oooo0?ooo`050?ooo`030?knoP3oool0oooo0080oooo00P0o_kn0?gmo@3moOd0
oOgm0?_kn`3lo?`0oOgm0?knoP80oOgm00<0o_kn0?ooo`3oool00P3oool00`3no_h0oOgm0?gmo@04
0?gmo@030?Win@3jn_X0no_k0080o?cl;`3oool0103jn_X0oooo0?Cdm03gmoL<0?ooo`070?knoP3m
oOd0oOgm0?Win@3dm?@0moOg0?_kn`020?knoP`0oooo00<0n?Sh0?Win@3oool03@3oool0103moOd0
o_kn0?Gem@3fm_H20?_kn`<0oooo00D0o_kn0?clo03kno/0no_k0?Win@030?KfmP060?Cdm03emOD0
mOGe0?Gem@3alO40mOGe0P3gmoL20?KfmP030?Ogm`3emOD0mOGe00P0mOGe00d0m_Kf0>o_k`3emOD0
lo?c0>o_k`3Zj^X0iNGU0=cLg03Cdm<0c<c<0<G5a@2n_[h0^KVi0080]KFe02H0/k>c0;:b/P2][Jd0
YJFU0:JVYP2QXJ40YZJV0:BTY02RXZ80XJ6Q09nOW`2MWId0W9bN09BDUP27QhT0NGYl07AeM`1`LG<0
KVma06a]K`1]KW80K6ea06e^LP1]KW00KVma06e^LP1/KG40Kfic06i]LP1THfP0CDaA03Xh>`0^;2l0
:BLZ034a<`16ATP0GemQ06e^L0@0KFib00<0KFi`0;Ff^03Ui^P00`3Ui^P05@3TiNL0hnCV0=CDe02P
X:00W9bL09fMW@2SXj<0ZZZZ0:n_[`2i^KT0`l?30<g=c@3GemL0hN7Q0>WYj@3`l?00mOGe0?Win@3l
o?`0oOgm0?knoP0J0?ooo`030?[jnP3oool0oooo03@0oooo00150?ooo`030?clo03oool0oooo05<0
oooo01<0o_kn0?gmo@3oool0o_kn0?ooo`3no_h0oooo0?koo@2/[>P0/[?Y0;o0k03Ge_H0k>kj0?cl
o03oool0ooom0?kno03ooo/0ooom0180oooo00<0oOgm0?ooo`3oool01P3no_h00`3moOd0o?cl0?gm
o@020?gmo@<0o?cl00@0nOWi0?[jnP3kno/0o?cl0P3kno/:0?clo0040?_kn`3lo?`0nOWi0?[jnP<0
no_k3@3lo?`01@3moOd0o_kn0?knoP3no_h0oOgm0080o_kn00<0oOgm0?knoP3moOd00`3moOd20?kn
oPd0oooo00<0o_kn0?gmo@3moOd00`3moOd0103hn?P0no_k0??cl`3emOD50?_kn`80o?cl00<0o_kn
0?ooo`3oool0103oool01@3no_h0n_[j0?Cdm03hn?P0o?cl0080oooo00<0o_kn0?ooo`3oool02@3o
ool00`3hn?P0nOWi0?ooo`090?ooo`080?knoP3oool0o_kn0?knoP3lo?`0oooo0?;blP3dm?@20?_k
n`T0oooo00<0o_kn0?clo03inOT00P3jn_X00`3inOT0m?Cd0?Shn0070?Win@030?[jnP3kno/0no_k
0080o?cl01l0oOgm0?clo03kno/0o?cl0?;blP3gmoL0nOWi0?Cdm03^k^h0i^KV0=_Kf`3AdM40alO7
0;jn_P2g]kL0/K6a0:f][@2ZZZX0YjNW0:FUY@2PX:00VIVI09^KV`2HV9P0Vi^K09VIV@2BTY80Rh^;
08B4QP1jNW`0LG5c0080KVeb0`1]KW800`1/KG40KVmc06i]LP0206i]LP0?06UYJ`1QHF<0EeMI04U9
B`0i=cX0<Bl`038`<@0n>S/0AdQ:05UIF`1/K6h0KVi`06m_L@1OGV<0K6ea00@0KFib00@0KFi`0;Ff
^03TiNL0hnCV0P3TiNL20>GVj00D0>?Si@3GemT0ZZZZ09^KV`2MWId0XJ6Q0:FUY@2^[Zh0];Bd0<30
`03:b/X0eMGE0=oOg`3WinL0k^k^0??cl`3hn?P0no_k0?gmo@3no_h40?ooo`030?gmo@3oool0oooo
0180oooo00<0n_[j0?ooo`3oool0=03oool004D0oooo00<0o?cl0?ooo`3oool0D`3oool01P3moOd0
o?cl0?ooo`3moOd0oooo0?cmo`80oooo00T0Zj_W0:j^jP2d]N/0_K[a0<S7k`3IfO<0jngl0?WjoP3n
o_h00`3oool00`3oood0oooo0?ooo`0>0?ooo`030?_kn`3moOd0oOgm00D0o?cl00<0oOgm0?_kn`3k
no/00`3kno/01`3jn_X0nOWi0?Win@3gmoL0n?Sh0?Win@3jn_X00P3inOT0103kno/0o?cl0?clo03k
no/30?clo0<0no_k00@0n_[j0?Win@3hn?P0n?Sh0`3jn_X30?_kn`030?clo03no_h0oooo00/0oooo
00<0o_kn0?ooo`3oool00P3oool00`3no_h0oooo0?ooo`0E0?ooo`060?knoP3jn_X0o?cl0??cl`3e
mOD0o?cl1P3moOd40?ooo`80o?cl00X0no_k0?Shn03dm?@0lO7a0?Cdm03emOD0moOg0?Shn03kno/0
o_kn103oool20?knoP@0no_k00@0mOGe0?KfmP3kno/0o?cl203kno/0203lo?`0oooo0?ooo`3oool0
o?cl0?gmo@3alO40lo?c0P3inOT20?gmo@L0oooo00P0o_kn0?clo03hn?P0n?Sh0?Win@3hn?P0lo?c
0?Shn080n_[j0P3kno/0103inOT0m_Kf0?KfmP3fm_H70?Gem@0I0?KfmP3_knl0l_;b0?3`l03/k>`0
inOW0=gMg@3?cll0`/;20;Ng]`2^[Zh0Z:RX0:6QX@2LW9`0VIVI09NGU`2HV9P0UYJF09:BU02?Si40
Q8B607UiN`1aLW@0L75c06i_L@0206e^L00506e^LP1^Kg<0KFib06e^LP1^KG800`1^KW004@1PH680
AdM903<c=@0Z9RL09b<T03Tg>01<BTd0HV9T06MWJ@1[K6h0K6e_06i^L01/K6h0FUYL04I6B00_;c40
GUeR00@0KFib00<0K6ea06a]K`2d]KL0103TiNL05`3Si>H0i>GW0>CUi`3Qh^@0h>3R0;Rh^P2JVY`0
W9bL09jNWP2UYJD0Z:RX0;Bd]02n_[h0alO70=7Ad@3Lg=`0i>CT0>c/k03bl_80moOg0?[jnP3lo?`0
o_kn00<0oooo00<0n_[j0?knoP3oool04P3oool00`3kno/0oooo0?ooo`0d0?ooo`00A@3oool00`3l
o?`0oooo0?ooo`1C0?ooo`060?gmo@3lo?`0oooo0?gmo@3oool0o?cl0P3oo_l02`2^[NT0][O]0;bn
l@30_O80_Kg_0;Vik`34`nl0f=Sd0?7ao@3no_l0ooom00d0oooo00<0o_kn0?gmo@3moOd00P3lo?`0
103jn_X0o?cl0?_kn`3jn_X50?Win@@0moOg0P3fm_H30?Gem@80m?Cd103emOD01`3fm_H0mOGe0?Ge
m@3emOD0m?Cd0??cl`3bl_80103clo<20?;blP030??cl`3dm?@0m?Cd00P0lo?c00<0mOGe0?Ogm`3g
moL00`3gmoL00`3jn_X0o?cl0?clo0040?_kn`030?[jnP3kno/0oooo01D0oooo00H0o_kn0?_kn`3g
moL0no_k0?7al@3dm?@30?_kn`<0oooo00L0o_kn0?ooo`3oool0oooo0?knoP3jn_X0n?Sh0080nOWi
00@0mOGe0?7al@3dm?@0moOg0P3inOT01@3kno/0o?cl0?knoP3oool0o_kn0080oooo00D0o?cl0?Wi
n@3fm_H0m?Cd0?Gem@020?;blP030?Gem@3fm_H0mOGe0080mOGe00@0moOg0?Win@3kno/0o?cl0P3k
no/01@3hn?P0mOGe0?Cdm03dm?@0lo?c0080l?3`0P3bl_820??cl`030?Ogm`3hn?P0o?cl00@0no_k
00X0nOWi0?KfmP3clo<0lo?c0?Cdm03clo<0k^k^0?3`l03alO40l_;b3@3clo<0503alO40kno_0?;b
lP3]kNd0jNWY0>3Ph03Fe]H0b<S80;bl_02_[jl0Y:BT09fMW@2GUiL0Ti>C08f=S@27QhT0P82207Qh
NP1bLW@0KVi`0P1^KG80101^Kg<0KFib06e^LP1^Kg<306e^LP0;06EVJP1JFU`0D51B0492A00f=SP0
<c4d03Pf>@13@D80DDm@05iNH01]KFl00P1^KG802`1RHFH0EeMI04a<CP0o?d40=C<f034_<00i=cP0
A493055AD`1NGV00KFi`00@0KFib00<0KVma0;>d]P3Si>H01@3Si>H30>;Si@0F0>7Ri032`lD0WinO
09VIV@2NWYh0X:2P0:ZZZP2a/K40^k^k0<G5a@3?cll0f=SH0>;RhP3Zj^X0lO7a0?KfmP3inOT0o?cl
0?gmo@3no_h0oooo0?[jnP<0oooo00<0o_kn0?ooo`3oool03P3oool00`3inOT0oooo0?ooo`0d0?oo
o`00@`3oool00`3kno/0oooo0?clo01E0?ooo`060?clo03jn_X0oooo0?clo03oool0o?cl0P3oool0
3@2`/NX0_;c^0<C5m@36aoD0bLSd0<;3l`2l_?00^;O`0;fnkP3HfOD0moSm0?ooo@3oo_l00P3oool3
0?ono`80oooo00<0o_om0?ooo`3oool00P3oool01@3no_h0o_ko0?knoP3no_`0o?cl00<0o_kn00<0
o?cl0?_kn`3kno/00`3inOT0103jn_X0nOWi0?Win@3inOT20?Shn0030?Ogm`3emOD0m_Kf0080moOg
00<0n?Sh0?KfmP3fm_H02P3fm_H01P3emOD0l_;b0?7al@3clo<0mOGe0?Cdm080m_Kf1`3gmoL01@3i
nOT0n_[j0?Win@3jn_X0no_k00l0o?cl00<0oOgm0?ooo`3oool03@3oool01P3no_h0oOgm0?Shn03m
oOd0l_;b0??cl`<0o?cl00<0no_k0?clo03lo?`0203oool01@3no_h0nOWi0?;blP3fm_H0no_k00P0
o_kn1P3oool00`3fm_H0mOGe0?clo0020?clo0030?gmo@3oool0oooo00@0oooo00P0o_kn0?clo03j
n_X0nOWi0?KfmP3jn_X0lO7a0?;blP80moOg00D0n_[j0?clo03lo?`0o?cl0?gmo@020?clo0040?_k
n`3hn?P0n?Sh0?KfmP80lo?c0P3bl_800`3_knl0lo?c0?KfmP060?Ogm`030?Shn03inOT0nOWi00@0
nOWi01@0n?Sh0?KfmP3alO40n?Sh0?KfmP3_knl0i^KV0=cLfP3=cLd0_Kfm0:n_[`2RXZ80SHf?07mo
P@1fMWP0MGEg079bM01`L780KVma06e^L0H0KFib00X0Jfa`05aLGP12@T@0:BLX02@P8@0[9bP0@3ho
05QFF@1XJ6X0Jfa^0`1]KW003P1UIVP0CDe?03Tg>00V8R<09B4R02hZ:`12@440G5aN06Y[K`1[K6h0
K6e_06i_L@1]KW80GEiR0P1^KG8406e^LP030;Be]`3Si>H0hnCV0080hnCV00<0h^?U0>?TiP3RhnD0
0P3RhnD20>7Ri00D0=GEe`2LW9h0VIVI09VIV@2QXJ40Z:RX0;2`/02h^;P0`/;20<c<c03GemL0h>3P
0>SXj03`l?00m?Cd0?ShmP3kno/0oOgm0?knoP3jn_XD0?ooo`030?[jnP3oool0oooo03@0oooo0013
0?ooo`030?_kn`3oool0o?cl05D0oooo00H0no_k0?Win@3oool0o?cl0?ooo`3lo?`20?ooo`0@0;6b
j`2n__00alSf0<_<n03>cOT0bL_d0<K7l`31`_80_Kga0;ZgkP32`Nd0gn3e0?_loP3no_h0oooo0?kn
o080oooo00<0ooom0?ooo`3oool0103oool01@3oood0oooo0?ooo`3oool0o?cl00<0oooo00<0oOgm
0?clo03lo?`0203lo?`0203kno/0nOWi0?Ogm`3hn?P0nOWi0?[jnP3kno/0nOWi2@3kno/01@3moOd0
o?cl0?[jnP3bl_80m?Cd0080no_k00<0n_[j0?ooo`3oool01@3oool00`3no_h0oooo0?ooo`0P0?oo
o`030?knoP3oool0oooo0080oooo00@0n_[j0?ooo`3dm?@0mOGe1`3oool00`3lo?`0no_k0?_kn`03
0?_kn`060?[jnP3inOT0mOGe0?3`l03dm?@0moOg0P3inOT20?clo0<0oOgm00<0o_kn0?ooo`3oool0
103oool01@3gmoL0n?Sh0?ooo`3oool0o_kn00/0oooo00@0o?cl0?ooo`3clo<0lo?c0P3kno/00`3n
o_h0oooo0?ooo`040?ooo`050?gmo@3jn_X0n_[j0?[jnP3gmoL00P3hn?P00`3gmoL0l_;b0?Shn002
0?[jnP030?_kn`3moOd0oooo00X0oooo0140oOgm0??cl`3kno/0mOGe0>k^kP3Jf]X0^KZl0:BUY`2C
TiD0Ph>507alOP1iNG/0NGYn07AhN`1eMWX0LgAf075bM00206m`LP0;06a]K`1TIFL0EEIH04U9B`0l
>Sd0=C<d03Le=P0m>c`0C4Y;05QHFP1TI6H00P1[Kg005P1VIfT0GUiP051>D@10?T40>3Hi03@b<`0i
=3P0@d54051@DP1JFU`0J6U[06i_L`1]KW80IfQ/05iLG`1?CE00AD=603Tg>P0d<SD0GUiP06e^L01[
Kg0406e^LP030;>d]P3RhnD0h^?U0080h^?U00@0hnCV0>;Si@3RhnD0h^?U0P3Qh^@20>3Qh`0C0=SH
fP2^[Zh0UIFE09^KV`2PX:00YZJV0:f][@2f][H0_kno0<S8b03Cdm<0gMgM0>CTi03^k^h0l_;b0?Sh
n03jn_X0oOgm0?Win@0D0?ooo`030?[jnP3oool0oooo03@0oooo00130?ooo`030?_kn`3oool0o?cl
05D0oooo00H0o?cl0?Win@3no_h0o?cl0?ooo`3lo?`20?ooo`0@0;:ck02o_o40b<Wg0<g?n03BdO/0
d<oi0<c=n@39b_H0aLKb0<30lP2l_?00_kg^0<[:l03Yj?P0n__o0?gooP<0oooo00@0ooom0?ooo`3o
ood0ooom0P3oool01`3no_h0o?cl0?gmo@3lo?`0n_[j0?_kn`3moOd00P3lo?`00`3kno/0o?cl0?cl
o0030?clo0@0no_k0P3inOT20??cl`050?KfmP3inOT0no_k0?Shn03jn_X02@3kno/01@3emOD0moOg
0>o_k`3bl_80m_Kf0080mOGe0`3inOT00`3jn_X0o?cl0?knoP040?ooo`030?knoP3oool0oooo0280
oooo00@0n_[j0?ooo`3clo<0m_Kf1`3oool00`3no_h0oooo0?ooo`050?ooo`040?[jnP3dm?@0moOg
0?_kn`h0oooo00<0moOg0?Shn03oool03@3oool0103lo?`0oooo0?;blP3bl_820?[jnPP0oooo00T0
o_kn0?ooo`3oool0n_[j0?Win@3hn?P0moOg0?7al@3hn?P00P3jn_X00`3inOT0n_[j0?[jnP090?[j
nP0L0?_kn`3inOT0mOGe0?Win@3fm_H0l?3`0;Bd]022PHH0P7n407mnP`1mO840O7f107]lP01iNWh0
MgQl07EfNP1aLWH0Kfic05UIF`0n?3l0:2@U02@P8@0_:B/0ATA5069PH@1]KFl0KFib06a]L@80JV]_
00/0GEiR04Q2A00^:2X09B0T02@O8`0j>3/0De9G06QWK01^KG80KVi`06a]K`0206a[L00:05UIF`15
@dH0;RX[02@P8@0T8RD0>SPk04i>D01TI6H0Kfma05iMHP80KVeb101]KW800`2c];H0h^?U0>;Si@05
0>;Si@0I0>7Ri03PhN<0hN;T0>3Qh`3Oh>80hN;T0>3PhP2k^kd0VIVI09ZJVP2NWYh0YJFU0:^[Z`2c
/k<0_Kfm0<O7a`3@d=00f][J0>;RhP3/k>`0lO7a0?Gem@3jn_X0moOg0?knoP0C0?ooo`030?[jnP3o
ool0oooo03@0oooo00130?ooo`030?_kn`3oool0o?cl05D0oooo00H0o?cl0?Win@3moOd0o?cl0?oo
o`3lo?`20?ooo`040;:ck02o`?00b<We0<oAn080dm;j00d0d]7i0<k@n@3<cOT0bL[f0<C5m@2o_o40
^[[`0<C3k`3FeoD0l?3h0?_ko@3oo_l0ookl00X0oooo00<0o?cl0?gmo@3oool00`3oool00`3no_h0
oooo0?ooo`020?ooo`060?gmo@3lo?`0o?cl0?clo03inOT0moOg0P3dm?@01@3gmoL0nOWi0?_kn`3i
nOT0oOgm00T0oooo00L0n_[j0?_kn`3`l?00m?Cd0?_kn`3lo?`0nOWi02l0oooo00@0n_[j0?ooo`3a
lO40mOGe2P3oool00`3moOd0o?cl0?clo0020?clo0040?Ogm`3bl_80mOGe0?Ogm`<0o?cl00<0oOgm
0?knoP3oool0203oool00`3gmoL0n?Sh0?ooo`0=0?ooo`060?clo03oool0lO7a0?;blP3inOT0n_[j
2P3oool01`3no_h0n_[j0?[jnP3lo?`0n_[j0??cl`3lo?`03P3oool0=P3no_h0oooo0?Shn03no_h0
no_k0?Gem@2h^;P0PX>70862QP20PHD0OWn107YjO01^K6l0FUQK04U4B00j>3T0>3Hi03dk?P19BD/0
EEEG05iOH@1XJF/0KVma06e^LP1OH6@0De=E04E5A`0j>3/0<c4b03Hd=@11?d00CDe?05UJG01RHfD0
K6e_06i_L@1[K6h0GUiP04i>D012@440>3Hg03<a=00f=3L0@T1304m=D01IFE/0Hf=U06]/L01]KFl0
Kfma065QH`1EE5T0GUeR06i_L`D0KFib00<0/[>e0>7Ri03Qh^@00`3Qh^@0103RhnD0hN;T0>7Ri03Q
h^@20>3Qh`0G0>7Ri03Ngn40h>7S0=kNh037alT0X:2R09ZJVP2NWYh0Xj>S0:VYZ@2b/[80^[Zj0<C4
a03=cLd0emOG0>3Ph03YjNT0l?3`0?Gem@3dm?@0o?cl0?gmo@3oool00P3no_h=0?ooo`030?knoP3o
ool0n_[j03H0oooo00130?ooo`030?_kn`3oool0o?cl05D0oooo00H0o?cl0?Win@3lo?`0o?cl0?oo
o`3lo?`20?ooo`0C0;:ck030`O40bL[f0<oAn03De?X0e=?m0=?Cn@3Bd_P0dM3h0<o>n03;cOH0b<We
0<?4m02l_O<0^[_[0<W8l03UhoP0moKl0?ooo`020?ooo@<0oooo00D0o_kn0?ooo`3oood0o_kl0?oo
o`020?_kn`d0oooo00P0no_k0?Shn03gmoL0m?Cd0?Gem@3kno/0oooo0?_kn`X0oooo00@0n_[j0?_k
n`3alO40m_Kf0`3jn_X?0?ooo`030?knoP3oool0oooo01d0oooo00@0n_[j0?knoP3clo<0mOGe3`3o
ool0103hn?P0lo?c0?Gem@3hn?P>0?ooo`030?Gem@3gmoL0oooo00d0oooo00@0o?cl0?ooo`3alO40
l_;b0P3jn_X;0?ooo`80n_[j00@0no_k0?[jnP3clo<0o?cl3`3oool0703no_h0n?Sh0?knoP3kno/0
mOGe0;^k^`22PhD0M7Af05]KG@11?d80:RP[02/Y;00k>c/0DU9B06m`LP1iNW`0MGIh079bM01]KFl0
IVIX051>D@0m>ch0:BLX02PV9`0e<c@0BDM:05aLGP1]KFl206a]L@0:06QYJ`1UIVP0GUiP04M5B00g
<SH0:RDY02/V:P0k=SX0CD]@061OI080KVi`00H0K6e_06UZKP1VIf/0H65U04i<C`0m>ch202PV:@04
02d[;P1OGf40K6e_06e^L0@0KFib00<0/[>e0>7Ri03Qh^@01`3Qh^@20>3Qh`<0gn3R00l0g]oQ0=oO
h@3Fe]P0XJ6Q09^KV`2MWId0XZ:R0:NWY`2_[jl0]kNg0<71`@3:b/X0e]KF0=kNgP3WinL00P3^k^h0
0`3inOT0no_k0?clo00?0?ooo`030?gmo@3oool0n_[j03H0oooo00130?ooo`030?_kn`3oool0o?cl
05D0oooo00H0o?cl0?Win@3lo?`0o?cl0?ooo`3lo?`20?ooo`040;:ck030`O40b<We0<k@m`80dm?i
00l0e=Cj0=CCn`3BdO/0d]7k0=7@n03>cOD0c<_e0<K7m@31`O<0_Kga0;fjk`3@d?80m?Cl0?kno`3o
ool00P3oood30?ooo`80ooom00<0o_ko0?_kn`3kno/00`3oool00`3no_h0oooo0?ooo`070?ooo`08
0?_kn`3inOT0m_Kf0?;blP3dm?@0no_k0?ooo`3kno/:0?ooo`80no_k00D0l?3`0?Gem@3kno/0oOgm
0?[jnP0?0?ooo`030?_kn`3oool0oooo01d0oooo00@0n_[j0?ooo`3gmoL0mOGe3`3oool0103inOT0
lo?c0?Gem@3hn?P70?ooo`030?knoP3oool0oooo00@0oooo00<0mOGe0?KfmP3no_h03@3oool0103l
o?`0oooo0?3`l03alO420?[jnP/0oooo0P3jn_X0103lo?`0n_[j0??cl`3lo?`>0?ooo`0g0?knoP3o
ool0n_[j0?gmo@3kno/0mOGe0>?Sh`2ATI<0AdM905UIF`1YJF/0LG5c07emO`1mOX00N7Uk06=SI@1<
C4h0?Si003@d=P0h>3X0?Si0051@D01KFe/0H65U06UZKP1]KW80K6ea061QI@1ADE<0@41003Le=P0^
;2l0>CLj04=1A01BD5<0Fe]M069RI01ZJfl0KFib06]^L`1PHFD0DU=E0492A00g=CP0<2ha03@b=@0l
>Sd0C4Y=05IFF01OGf40IfQZ06e^L01MGV00KVi`06i]LP0406e^LP030;:c]@3PhN<0h>7S00@0h>7S
0P3Qh^@20>3Qh`<0gn3R01L0g]oQ0=gNh03Ngn40gMkP0=_Kg@2f][P0VIVI09bLW02PX:00YZJV0:f]
[@2e]KD0_[jn0<W9b@3Bd]80g=cL0>GUi@3WinL0l_;b0?Ogm`3fm_H0o?cl0?knoP0=0?ooo`030?cl
o03oool0n_[j03H0oooo00130?ooo`030?_kn`3oool0o?cl05D0oooo00H0n_[j0?Shn03kno/0no_k
0?ooo`3kno/20?ooo`080;:ck02o`?00b<We0<oAnP3Cd_X0e=Cj0=?BnP3BdOT20=CDnP0<0=;An@3C
d_`0clkh0<k=n@38bOD0a<Ga0;o0kP2j^_00^[O/0=[JmP3fmo`0o_ko0P3oood50?ooo`80no_k3@3o
ool0203kno/0nOWi0?Cdm03alO40m_Kf0?clo03oool0no_k2P3oool01`3jn_X0no_k0?;blP3dm?@0
no_k0?ooo`3jn_X03`3oool00`3kno/0oooo0?ooo`0M0?ooo`040?[jnP3oool0moOg0?Gem@<0oooo
00<0o_kn0?ooo`3oool02@3oool0103gmoL0lO7a0??cl`3fm_H>0?ooo`030?Gem@3gmoL0oooo00T0
oooo00P0o_kn0?ooo`3oool0oooo0?clo03oool0lO7a0?;blP80n_[j1@3oool00`3no_h0oooo0?oo
o`030?ooo`80n_[j00@0o?cl0?[jnP3clo<0o?cl3@3oool0803no_h0oooo0?ooo`3oool0o_kn0?_k
n`3emOD0^[Zj08J7R@22PhD0NGYl07=dMP1VIVP0B4Q:03Tg>P0_:Rh0<c4b04I6AP1MGEd0LG5c07Ig
N@1dMGT0KFib06MXK01NGV00BTY<03Tg>00^;2d0;b//03Pf=`1;BD`0GUiP0P1]KW80301[K6h0IVMY
065RI01MGEd0BDU903/i>P0^;2d0;RX[03Da<P18A4D0F5II06][K@80KFi`00H0JFY/06EVJ01RHV@0
EUIH04A3B01NGF8606e^LP030;6b]03PhN<0h>7S00@0h>7S0P3Qh^@20>3Qh`030=oPhP3Ph>80gmoQ
00D0g]oQ01@0g=gO0;no`@2NWZ00W9bL09nOW`2SXj<0Zj^[0;>c/`2k^k/0aLG50<o?c`3IfMT0g]kN
0>[ZjP3alO40l?3`0?[jnP3lo?`0oOgm0?knoP/0oooo00<0o?cl0?ooo`3jn_X03`3oool00`3no_h0
oooo0?ooo`0T0?ooo`00@`3oool00`3kno/0oooo0?clo01E0?ooo`060?[jnP3hn?P0no_k0?_kn`3o
ool0no_k0P3oool0102b/n`0_koa0<S9m`3?dOX30=?BnP0B0=CDnP3CdoT0e=Cj0=;Dn`3>d?L0cm7h
0=;Bn03?c_P0blch0<O8m033a?@0_[kd0;Rhk033`^h0h]ke0?Sgo`3oood0o_oj0`3oool00`3no_h0
no_k0?_kn`0=0?ooo`080?_kn`3inOT0mOGe0?3`l03dm?@0no_k0?ooo`3kno/:0?ooo`070?Win@3k
no/0l_;b0??cl`3jn_X0oooo0?_kn`020?ooo`80o_kn203oool0103no_h0oooo0?ooo`3kno/O0?oo
o`040?Win@3oool0m_Kf0?Gem@<0oooo00<0n_[j0?ooo`3oool02@3oool0103gmoL0lO7a0?;blP3g
moL>0?ooo`030?Gem@3gmoL0oooo00d0oooo00H0o?cl0?ooo`3alO40l_;b0?Win@3jn_X;0?ooo`80
n_[j00@0oOgm0?[jnP3clo<0o?cl103oool00`3no_h0oooo0?ooo`0:0?ooo`0<0?knoP3kno/0mOGe
0=GEe@24PXD0=S@g03<a=014@TD0De5D06QXJP1`LG<0MWMi0P1mO8409P1bLGH0Fe]M04Q6B@0f=3D0
<2`]03di>P15@d@0EUAE05mOH@1UIFL0JVU^06i]LP1^Kg<0HV=W04m?D@0o?D00<c4d02dX;00f<CD0
?S`o055?DP1LG5h0HV9T06QXJP1/KG40JVia06Y[K`1JFEh0BDM:03Xf=`0d;c<0;bX^03Le>012@T@0
E5AF05iOH@1/KFl0KVma101]KW800`2a/[@0gn3R0=oPhP030=oPhP@0h>7S0P3Oh>820=oOh@@0g]oQ
0P3Mg^00503MgMl0c<c>09nOW`2KVi/0WYjN0::RXP2XZ:P0/;2`0;Rh^033`l<0c<c<0=?Cd`3Ogml0
j>SX0>[ZjP3emOD0nOWi0?_kn`3moOd0o_kn2P3oool00`3lo?`0oooo0?[jnP0?0?ooo`80o_kn9@3o
ool00240oooo00<0no_k0?ooo`3lo?`07`3oool0103jn_X0oooo0?_kn`3no_iD0?ooo`060?[jnP3h
n?P0no_k0?_kn`3oool0no_k0P3oool0202c]>`0`<7a0<S9m`3?dOX0e=Cj0=?BnP3Ddo/0e=Cj0`3C
doT0403@d?H0dM7g0=;An@3BdOT0d<og0<g?n03;c?P0alSf0<71l`2l_>h0_Kk^0<c<l03Wj?X0noco
0?ooo@3no_`20?ooo`80no_k00D0oooo0?kno`3noOl0oooo0?ooo@080?ooo`080?_kn`3inOT0mOGe
0?7al@3emOD0no_k0?knoP3kno/20?ooo`030?knoP3oool0oooo00D0oooo00L0nOWi0?_kn`3alO40
lO7a0?Ogm`3oool0n_[j00d0oooo0P3no_h00`3kno/0oooo0?ooo`0M0?ooo`040?Win@3oool0m_Kf
0?Cdm0<0oooo00<0n_[j0?ooo`3oool01`3oool01`3kno/0oooo0?Ogm`3alO40lo?c0?Ogm`3no_h0
3@3oool20?KfmP030?ooo`3no_h0oooo00/0oooo00@0o?cl0?ooo`3alO40l_;b0P3jn_X;0?ooo`80
n_[j00@0o?cl0?[jnP3clo<0o?cl4@3oool0803no_h0no_k0?Cdm03Fe]H0TiBF07EfN026Qh/0QHJ:
07]lP01dLgP0JVY/05IFF015@d@0=cDf03@b<`0j>3T0DU1A06=SI@1dMGT0MGIj071aL`1[Jfd0HF5S
05QFF@19AdX0>CLj034_<P0_;C00=cDh04U9B`1KFed0JfY_0P1]KW802`1VIf/0H65U05aLGP1@CU40
@Se103Ha=@0_:b`0<S0a03lm?P1@D500GEiR0080KFib00D0K6ea06MXK01MGV00Kfma06i^L00406e^
LP030;6b]03Ngn40g]oQ00<0g]oQ00<0gn3R0>3Qh`3PhN<00P3Oh>860=kOh@80gMkP01H0g=gO0=cM
h@3LgMl0emSJ0:^[Z`2KVi/0W9bL0:6QX@2VYZH0[Jf]0;Jf]P30`<00aLG50=?Cd`3MgMd0hN7Q0>g]
k@3clo<0n?Sh0?_kn`3moOd0o_kn2@3oool01@3lo?`0oooo0?[jnP3oool0o_kn00d0oooo00<0o_kn
0?clo03no_h0903oool00240oooo00<0no_k0?ooo`3lo?`0403oool0103no_h0oooo0?ooo`3no_h;
0?ooo`030?_kn`3oool0no_k05D0oooo00H0n_[j0?Shn03kno/0n_[j0?ooo`3kno/20?ooo`080;>d
k030`O40b<Wg0<oAnP3De?X0dm;j0=CCn`3CdoT20=CDnP0H0=?Cn@3?coD0cloe0=;An@3Cd_X0d]7i
0=7@n03>d?T0c<gi0<S9m`34aOD0`<3b0;bll034`_40emKe0>o^o03loOl0oooo0?ooo@3kno/0m_Kd
0?ooo@3oool0no_i0P3oool00`3oo_l0oooo0?ooo`050?ooo`050?_kn`3jn_X0lo?c0>o_k`3emOD0
0`3kno/:0?ooo`070?[jnP3kno/0l_;b0?7al@3gmoL0oooo0?_kn`0=0?ooo`030?gmo@3no_h0n_[j
00P0oooo00<0o_kn0?ooo`3oool0503oool01@3inOT0oooo0?Cdm03clo<0o_kn0080oooo00<0n_[j
0?ooo`3oool01`3oool01P3jn_X0oooo0?Ogm`3alO40lo?c0?Ogm`h0oooo00<0mOGe0?Ogm`3oool0
3@3oool0103lo?`0oooo0?7al@3bl_820?[jnP<0oooo00<0o_kn0?ooo`3oool01@3oool20?[jnP04
0?clo03jn_X0lo?c0?clo0h0oooo03L0o_kn0?ooo`3oool0o_kn0?_kn`3emOD0^k^k08R9R`1]KFl0
D51@03Pf=`0^;2d0>CLj04e;CP1PGf@0LG1e07EfNP1gN7`0OGj207]lP01_Kg40FUQK040n?`0b;Rl0
;2X[03@b<`18B4X0EeMI06=SI@1TI6H0JfU/06e^L01^Kg40J6QZ05ADEP0o?d40<Bl`02hZ:`0c;c00
>CTk04i>D01MGEl0Hf=U06MVJ`1[JVl0KVeb06e^LP1SHfD0E59E0490@@0_;Bh0:bTZ05iNH01^Kg40
Jfmb00@0KFib00<0/K:d0=kOh@3Ngn400`3Ngn40103Oh>80h>7S0=oPhP3Oh>860=kOh@80gMkP0P3L
gMl05P3Kg=h0f]_M0=cMg`3GemT0^[Zj09ZJVP2LW9`0WinO0:FUY@2/[:`0];Bd0;Vi^@36a/H0dM7A
0=SHf03Ti>@0jn_[0?;blP3fm_H0n_[j0?gmo@3no_h80?ooo`030?clo03oool0n_[j00l0oooo0P3l
o?`U0?ooo`008@3oool00`3kno/0oooo0?clo00>0?ooo`030?knoP3moOd0o?cl00d0oooo00@0o_kn
0?clo03moOd0n_[jE@3oool01P3jn_X0n?Sh0?_kn`3kno/0oooo0?_kn`80oooo00@0/[?[0<31l@38
bOL0cm7j0`3De?X40=?BnP80clkf00<0dM3h0=CCn`3Cd_X00P3Cd_X0403Ad?P0cLoh0<_=mP39aoH0
`lCb0;fmk`2j^^h0b/Wa0>?TmP3gn?`0o_kn0?[jnP3fm_H0o_kn0?ooo`3lo?`20?ooo`040?ono`3o
ool0oooo0?knoP<0oooo00H0o_kn0?_kn`3inOT0m?Cd0>o_k`3fm_H30?clo0X0oooo0P3inOT20?7a
l@030?Ogm`3moOd0o?cl00d0oooo00<0oOgm0?knoP3jn_X05`3oool00`3no_h0oooo0?ooo`050?oo
o`080?Win@3oool0mOGe0?Cdm03no_h0oOgm0?ooo`3jn_X90?ooo`060?[jnP3oool0n?Sh0?3`l03b
l_80moOg3P3oool00`3emOD0moOg0?knoP0=0?ooo`040?clo03oool0lO7a0?;blP80n_[j0`3oool0
0`3no_h0oooo0?ooo`020?ooo`090?knoP3oool0oooo0?clo03jn_X0o?cl0?[jnP3bl_80o?cl00<0
oooo00<0o_kn0?ooo`3oool02@3oool09@3jn_X0oooo0?gmo@3jn_X0m?Cd0=_Kf`2@SY40A49505QG
G01ZJfl0Oh2408>7RP22PhL0MWMi06e]K`1NGV00C4Y;040n?`0d<S<0>SPi04I4A`1CDeD0HfAV071a
L`1cM7H0L75c06MXJP1LGUd0DeED04E7AP0m>CX0=C0d03@_<`0i=cX0BTY<05IEFP1UI6T00P1^KG80
3@1YJ6d0HV5V05QHFP1CDeD0ADE703Hd=`0c<C@0=30a03`j?@16A4L0EUEJ06=RI`1OGV<00P1^KG84
06e^LP030;6b]03Ngn40g]oQ00<0g]oQ103Oh>860=kOh@80gMkP01T0g=gO0=_LgP3Kg=h0g=gO0=[K
g@3Kfmd0f][L0<71``2OWil0Vi^K09jNWP2SXj<0ZJVY0:f][@2d];@0aLG50<[:bP3Hf=P0hN7Q0>WY
j@3`l?00m_Kf0?Win@3kno/0oOgm0080o_kn00<0oooo0?knoP3oool00P3oool00`3lo?`0oooo0?[j
nP030?ooo`030?knoP3oool0oooo00T0oooo00<0no_k0?clo03oool0903oool00240oooo00<0n_[j
0?ooo`3lo?`03P3oool00`3moOd0no_k0?_kn`0=0?ooo`050?gmo@3jn_X0n?Sh0?Ogm`3moOd0D`3o
ool00`3no_h0nOWi0?Ogm`020?_kn`0B0?ooo`3kno/0oooo0?ooo`2c]>`0`<7a0<S9m`3?dOX0e=Cj
0=?Cn@3De?X0e=?k0=?BnP3BdOT0dm;j0=3?m`3>cOD0d<og0`3Cd_X03P3Ddo/0dm;j0=;An@3Ad?P0
clkj0<_<nP37b?H0`L;b0;^kk`2m^nd0d]7a0>c^nP3hnO@0mOGe0P3oool0103kno/0oooo0?ooo@3o
ood60?ooo`080?clo03kno/0nOWi0?Cdm03^k^h0mOGe0?[jnP3lo?`;0?ooo`070?[jnP3hn?P0lO7a
0?7al@3gmoL0n_[j0?clo00=0?ooo`80oOgm00<0n_[j0?ooo`3oool01P3oool00`3no_h0oooo0?oo
o`0D0?ooo`080?Win@3oool0mOGe0?;blP3oool0n_[j0?ooo`3inOT90?ooo`060?[jnP3oool0nOWi
0?7al@3clo<0n?Sh3@3oool0103no_h0mOGe0?Gem@3moOd=0?ooo`040?clo03oool0lO7a0?;blP80
n_[j203oool02@3no_h0oooo0?ooo`3no_h0n_[j0?clo03jn_X0lo?c0?gmo@0>0?ooo`080?knoP3h
n?P0n_[j0?_kn`3gmoL0lo?c0<30`02<Si@208^<T00:07QhNP1QGf00AD=402dY:P0Z9RD0?S`m05=A
E01ZJV`0MGAi07MhO0<0NW]o0200K6QY05=?D00n>Cd0;2L[02TT:00d<SD0A49505YJG01TIFT0IfQ/
06Y[K`1]KW80KVi`06UYJ`1HF5X0A4A603Hb<`0Z9RL0:2HW03Hd=`17AdT0FEUK06MWJ@1YJF/0JV]_
06e^L01/KFl0KFi`05eNH01MGV80KVmc06e^L`@0KFib00<0/;6c0=gNh03Mg^000`3Mg^000`3Ngn40
gn3R0=oPhP050=kOh@<0gMkP00<0g=gO0=_LgP3Kg=h00P3Kg=h05`3Jfmd0fmcN0=_Kg@3Kfmd0d=3B
0:>SX`2JVYX0WIfM0:6QX@2UYJD0ZZZZ0;Ng]`2m_Kd0bl_;0=GEe@3Ogml0inOW0>o_k`3dm?@0n?Sh
0?_kn`3moOd0o_kn00D0oooo00<0no_k0?ooo`3inOT00P3oool00`3no_h0oooo0?ooo`080?ooo`04
0?knoP3oool0o?cl0?_knbD0oooo000Q0?ooo`030?Shn03oool0o?cl00d0oooo00@0o_kn0?[jnP3j
n_X0no_k3@3oool01@3lo?`0no_k0?KfmP3emOD0no_k05@0oooo00H0nOWi0?Ogm`3kno/0no_k0?oo
o`3kno/20?ooo`0>0;>dk030`O40b<Wg0<oAnP3CdoT0e=Cj0=?Cn@3Cd_X0d]7i0=7@n03BdOT0d<og
0<k=m@3Ad?P20=CCn`<0dm;j00P0e=?k0=?BnP3Bd_P0d<og0<c>m`39b_P0a/Og0;jnl080^[[/00P0
clk]0>WYl@3moo`0o_kn0?clo03oood0oooo0?koo`H0oooo00P0o?cl0?_kn`3inOT0m?Cd0>o_k`3e
mOD0n_[j0?_kn`T0oooo00@0o_kn0?ooo`3jn_X0moOg0P3alO400`3emOD0moOg0?clo00=0?ooo`80
oOgm00<0no_k0?ooo`3oool07@3oool0203inOT0no_k0?Gem@3dm?@0oooo0?Win@3oool0n_[j2@3o
ool01P3jn_X0oooo0?[jnP3alO40l_;b0?Ogm``0oooo00D0o_kn0?ooo`3hn?P0mOGe0?gmo@0=0?oo
o`040?clo03oool0l_;b0?;blP80n_[j303oool01@3inOT0o?cl0?[jnP3clo<0o?cl00T0oooo1@3n
o_h0=`3moOd0m?Cd0?Cdm03inOT0mOGe0?;blP3=cLd0Q8B404E3A010?Sl0@d52051@DP1SHfD0Lg9g
08J5RP25QXX0O7f1075bMP1PHFD0F5QJ04M5B00l>S/0?CTj03hl?@19BD/0F5QJ06=TIP1`LG<0LgAf
07=cM@1UIFL0Fe]M051@DP17ADP0>SPk03Hd=@0g<c@0?CTj04]7B01ADU@0HF9T06Y[K@1^KW00KFe_
06AUJ@1JFel0DeAH04Q6B@0m>ch0=C<f03@b<`0k>CX0GemQ06i^L01]KW00101]KW800`2`/K<0gMkP
0=gNh0030=gNh0030=kOh@3Oh>80gn3R00D0g]oQ0P3Mg^020=cMg`<0fmcN00@0fM[L0=[Kg@3Jfmd0
f]_M0P3Jf]`04`3De=H0/;2`09^KV`2MWId0W9bL09nOW`2][Jd0/K6a0;jn_P39bLT0dm?C0=cLg03U
iND0k>c/0?;blP3gmoL0n_[j0?gmo@3no_h0103oool0103jn_X0oooo0?[jnP3no_h30?ooo`030?kn
oP3oool0o_kn00H0oooo00@0o_kn0?ooo`3kno/0o?cl9@3oool00240oooo00<0moOg0?knoP3lo?`0
3P3oool20?Win@030?_kn`3oool0oooo00/0oooo00D0nOWi0?_kn`3gmoL0m?Cd0?_kn`1D0?ooo`06
0?Win@3fm_H0n_[j0?_kn`3oool0no_k0P3no_h0102c]>`0`<7a0<S9m`3?dOX30=?Cn@80d]7i00D0
d<og0=7@n03?c_H0c/ge0<o>mP020=;An@D0dM3h00l0dm;l0=;An@3Bd_P0d<og0<g<m038b_<0a<Ga
0;bnkP2d]^T0^[_W0=kOm03dmOT0moOi0?gkoP3knoT01`3kno/02P3hn?P0moOg0?KfmP3clo<0kno_
0??cl`3fm_H0moOg0?[jnP3inOT40?[jnPD0nOWi00L0m?Cd0?;blP3^k^h0kNg]0?3`l03_knl0m_Kf
00L0nOWi00T0n_[j0?Win@3inOT0nOWi0?Shn03inOT0moOg0?Shn03gmoL02@3lo?`00`3moOd0oooo
0?ooo`070?ooo`050?knoP3oool0oooo0?ooo`3no_h01P3oool00`3no_h0n?Sh0?_kn`020??cl`04
0?ooo`3kno/0o_kn0?[jnPT0oooo00H0n_[j0?ooo`3jn_X0lO7a0??cl`3gmoL>0?ooo`030?[jnP3e
mOD0oOgm00d0oooo00H0o?cl0?ooo`3emOD0l_;b0?_kn`3jn_X<0?ooo`050?[jnP3lo?`0no_k0?Cd
m03lo?`00`3oool60?knoP0?0?gmo@3lo?`0o?cl0?clo03kno/0o?cl0?3`l03Xj>P0m_Kf0?3`l03]
kNd0a/K609VIV`2;S900S8fA0080Rhb@02T0RHZ>06i^L01ADE40=38c02HR8`0/:2L0?c/l05]IFP1c
LgD0O7f107UlP@1jNgl0O7an07UiN`1[Jfd0CTi@03Tg>P0S8B80920Q038`<@12@440Fe]K06QXJP1/
K6h0Jfa^06a]L@1[Kg80KVi`069RI01=Bdh0>3<g02PS9`0T8240;BTZ03hj>`1@D580I6AV06]/KP1[
K700K6ea05aMG`0206e^L0@0KFib00@0[k2b0=_LgP3LgMl0fmcN0P3LgMl00`3Mg^00g]oQ0=kOh@03
0=kOh@@0gMkP0P3Kg=h00`3Jfmd0fmcN0=[Kg@040=[Kg@0G0=WJg03HfM/0f=WK0=SHfP2l_;`0VIVI
09RHV02JVYX0Y:BT0:RXZ02c/k<0_;bl0<K6aP3@d=00f][J0>?Sh`3[jn/0lO7a0?Gem@3jn_X0o?cl
0?ooo`3no_h00P3oool01@3inOT0oooo0?Win@3inOT0o_kn00/0oooo00H0o_kn0?ooo`3gmoL0o?cl
0?ooo`3lo?`S0?ooo`008@3oool00`3gmoL0oooo0?clo00>0?ooo`030?Win@3jn_X0no_k00/0oooo
00L0o_kn0?ooo`3inOT0n_[j0?Ogm`3dm?@0no_k00T0oooo00<0o_kn0?ooo`3oool0B03oool01P3i
nOT0m_Kf0?Ogm`3hn?P0no_k0?Shn080no_k00@0/;7Y0;jok`36aoD0cLoh0`3AdOL0103BdOT0dM3h
0=3?m`3?c_H20<g<m0030<o>mP3@coL0dM3h0080dM3h00D0d]7i0=7@n03BdOT0dM3h0=;Bn0020=7A
m`0=0=?BnP3Ad?P0c<ke0<O9lP2m`>d0^[_Y0<;0k`3>c_00hn;`0?Oho03moOl0ookj0?clo0020?gm
o@040?clo03inOT0n?Sh0?Gem@80m?Cd00D0lO7a0>o_k`3`l?00lo?c0?KfmP020?Win@<0oOgm00<0
o?cl0?gmo@3moOd00`3moOd0103gmoL0l_;b0>o_k`3^k^h20?7al@030?clo03oool0oooo00/0oooo
00<0no_k0?gmo@3kno/0203oool0203no_h0o?cl0?[jnP3inOT0n_[j0?_kn`3jn_X0nOWi1P3jn_X0
0`3inOT0m_Kf0?Gem@050?Gem@030?KfmP3alO40lo?c0080kno_00@0m_Kf0?;blP3fm_H0lo?c2@3e
mOD0203gmoL0no_k0?Ogm`3_knl0l?3`0??cl`3inOT0n?Sh0`3jn_X00`3lo?`0o_kn0?ooo`050?oo
o`040?knoP3inOT0m?Cd0?[jnPX0oOgm00X0o?cl0?gmo@3moOd0n_[j0?gmo@3fm_H0l_;b0?clo03h
n?P0o?cl1@3moOd0103lo?`0oOgm0?gmo@3no_h20?gmo@<0o?cl00@0m?Cd0?Win@3lo?`0o?cl0`3k
no/20?[jnP030?Win@3hn?P0n?Sh0080moOg03T0m_Kf0?Gem@3clo<0k>c/0>;RhP3]kNd0jn_[0>GU
i@2k^k/0S8fA06AUI`1DE5H0@Cm004A2@`12@440Cde@05iLG`1[JVl0NW]o08B5R@23PXL0NgYo06][
K@1NGV00CDe?044o@00l>Sd0>cTl04E0A01=Bdh0G5YM06=RI`1_KW<0LW=g071aM@1RHfD0FUYL04m=
D016A4L0>SPk03Tg>P0e<c@0?S`m04Q6A`1BDU80G5aN06EVJ01^Kg40KFi`06UZKP1RHfL0E5AF04e;
CP13@D@0GeiS06e^LP1/KG80101]KW800`2_/;80fmcN0=_LgP030=_LgP030=cMg`3Ngn40g]oQ00<0
g]oQ0P3Mg^020=cMg`80fmcN00<0f]_M0=_LgP3Kg=h00`3Jfmd20=SIf`0L0=OHfP3If]`0emSJ0=OH
fP34aLL0WYjN09BDU02NWYh0XJ6Q0:RXZ02`/;00^KVi0<?3``3=cLd0emOG0>7Qh@3Xj>P0k^k^0?Ge
m@3inOT0o?cl0?gmo@3no_h0oooo0?Win@3moOd0n_[j0?Win@P0oooo00X0o_kn0?ooo`3oool0oooo
0?gmo@3oool0moOg0?_kn`3oool0o?cl8`3oool00240oooo00<0moOg0?ooo`3lo?`01@3oool01@3k
no/0n_[j0?_kn`3kno/0n_[j00<0no_k00@0o?cl0?KfmP3gmoL0n?Sh0P3kno/00`3jn_X0nOWi0?Wi
n@070?Win@060?_kn`3gmoL0n?Sh0?Gem@3bl_80n?Sh2P3kno/00`3no_h0oooo0?ooo`0T0?oooaP0
oOgm00L0o?cl0?gmo@3moOd0oOgm0?clo03kno/0n_[j00@0nOWi00H0mOGe0?Cdm03emOD0m_Kf0?Wi
n@3fm_H20?Win@040:n`j02m_^h0aLKd0<_=mP80d=3f00<0dM7g0=7@n03@coL00P3?c_H20<c;l`80
clkf00D0d<og0=3@mP3@d?H0dM7g0=3@mP020=7Am`0?0=7@n03AdOL0d];f0=7Am@3@d?H0dM7g0<o?
m@38anl0a<?[0<C6k`30`Nd0`L3Z0=KFl03/k?H0moKk00<0nOWi00/0n_[j0?Win@3hn?P0m?Cd0?7a
l@3`l?00k^k^0>g]k@3^k^h0l?3`0?7al@050??cl`030?Cdm03fm_H0m_Kf00<0lo?c00X0l?3`0>o_
k`3_knl0kNg]0?3`l03_knl0n_[j0?clo03moOd0o_kn2P3oool00`3inOT0oOgm0?Win@0O0?ooo`08
0?Win@3jn_X0lo?c0?;blP3oool0no_k0?gmo@3fm_H90?[jnP080?Ogm`3jn_X0moOg0?3`l03alO40
m?Cd0?[jnP3inOT50?[jnP030?_kn`3moOd0oooo00@0oooo00@0n?Sh0?Cdm03fm_H0nOWi2@3moOd0
2`3lo?`0oOgm0?gmo@3jn_X0oOgm0?Shn03bl_80oOgm0?Shn03lo?`0oOgm00<0o?cl00<0oOgm0?cl
o03moOd00P3lo?`01`3hn?P0m_Kf0?Ogm`3fm_H0moOg0?3`l03clo<00P3emOD01P3dm?@0lo?c0??c
l`3bl_80lO7a0?3`l080kno_01d0k^k^0>g]k@3/k>`0k>c/0>[ZjP3Rh^80g=cL0>CTi03Ph>00fm_K
0=;BdP2?SI00EE=F079bM02;RXl0SXnC08b=T@29RXh0QHV<07ioP`1SHfD0A49502d[;00V8R<0:BLX
04U7B01MGEl0NW]m07ioP@0207]lOP0D07MhNP1eMWP0IfQZ04m?D@0i=cP0:2HW02<Q8P0[:BX0?cdn
05ABE@1TI6H0KVeb06e^LP1[K700K6ea06Y[K`1XJF/0EeMI044o@P0b;C4202DQ8P0403<a<P12@4<0
GUiP05iMHPH0KFib00<0[k2b0=[Kg@3Jfmd00`3Jfmd0103LgMl0g]oQ0=kOh@3Ngn440=gNh080g=gO
0P3Kg=h50=[Kg@060=SIf`3If]`0f=WK0=WJg03Gf=`0emSJ0P3FemT0503CeM@0XJ6Q09^KV`2IVIT0
XJ6Q0:NWY`2^[Zh0]kNg0;fm_@36a/H0dM7A0=[JfP3QhN40jNWY0>k^kP3bl_80m?Cd0?KfmP3gmoL0
m?Cd0P3emOD00`3dm?@0n?Sh0?Shn0040?Shn080no_k00X0n_[j0?_kn`3jn_X0no_k0?Win@3kno/0
m_Kf0?Ogm`3kno/0nOWi0P3jn_X<0?_kn`030?[jnP3kno/0o?cl0080oOgm00<0o?cl0?ooo`3oool0
3@3oool001l0oooo00D0o_kn0?gmo@3gmoL0no_k0?Win@0<0?_kn`030?clo03kno/0m_Kf0080m_Kf
3@3hn?P01@3emOD0n?Sh0??cl`3alO40moOg00T0no_k0P3jn_X30?_kn`030?clo03no_h0o_kn00H0
o_kn6P3ooolJ0?knoP80oOgm103no_h0103moOd0no_k0?Ogm`3dm?@20?;blP0:0?Cdm03emOD0m?Cd
0?Gem@3dm?@0[ZoW0;Zkj`33a?80bL_d0<k>m0@0c/ge0P3=c?@00`3<bo<0cLcd0<g<m0020<g<m003
0<k=m@3=c?@0c/ge0080c/ge0`3?coD06`3@d?@0dM7e0=7Am@3Bd_@0dM7c0<_>l@39bo40alW_0<C6
k02n_NT0_kg/0<O7j`3Mg_00l>kc0?3`lP3^l>d0k>k[0>g]k@3]kNl0k>c/0>g]k@3/j^d0jn_]0>_[
j`3/k>X0jn_[0>c/kP020>c/k0030>_[j`3/k>`0kNg]0080k^k^00H0k>c/0>_[j`3/k>`0k>c/0>_[
j`3]kNd20>c/k0050>g]k@3/k>`0kNg]0>g]k@3^k^h00P3`l?001P3alO40lo?c0?Cdm03fm_H0mOGe
0?Ogm`<0o?cl00<0l_;b0?gmo@3jn_X06@3oool60?clo080n?Sh00H0l_;b0?7al@3lo?`0n?Sh0?cl
o03gmoL30?clo0D0oooo00L0o_kn0?Shn03jn_X0moOg0?3`l03bl_80m?Cd0080n_[j00<0o_kn0?oo
o`3oool0203oool01@3no_h0n_[j0?Gem@3hn?P0n_[j00H0oooo00<0oOgm0?clo03lo?`00`3lo?`0
1P3inOT0o?cl0?Ogm`3alO40o?cl0?Ogm`<0o?cl1@3kno/00`3jn_X0nOWi0?Win@030?Win@050?Ge
m@3^k^h0lO7a0?Cdm03_knl00P3[jn/01P3Zj^X0jNWY0>SXj03WinL0i^KV0>CTi0<0h^;R0P3QhN40
6@3Lg=`0emOG0=gMg@3IfMT0e=CD0;6a/@2DUIT0Rhb@07elP@1VIVP0EeMI04A4AP0n?T00@d=504U7
B01KFEX0IfEX079bM01nOX00Q8F708:3Q@1eMWP0IVIX05ADEP17AdT00P0j>S`01P0m>ch0AdE8059@
D`1LG5h0I6AV06a/KP80L71b00d0IfMY05eMG`1=Bdh0A4A403Xh>@0e<c@0=38c03/i?015ADL0DE1E
05UHG@1RHV@0J6U[0080KFi`00<0Jfa^05iOH@1]KW801@1]KW800`2_/;80f]_M0=[Kg@030=[Kg@04
0=_LgP3Ngn40g]oQ0=kOh@80gMkP0P3LgMl30=_LgPD0f]_M0P3If]`00`3HfM/0emSJ0=OHfP020=KG
f@<0eMKH01<0d=7C0;Bd]P2FUYH0VYZJ09jNWP2SXj<0ZZZZ0;6a/@2l_;`0aLG50<k>cP3Kfm/0i>CT
0>g]k@3bl_80moOg0?[jnP3hn?P0m_Kf00<0nOWi0P3oool40?clo0H0oOgm00@0o?cl0?gmo@3gmoL0
nOWi0P3kno/60?gmo@040?knoP3moOd0oOgm0?gmoAT0oooo000F0?ooo`030?gmo@3kno/0no_k00@0
no_k00T0n_[j0?Shn03emOD0m?Cd0?7al@3fm_H0l_;b0??cl`3bl_802P3alO400`3`l?00l_;b0>o_
k`020?3`l0<0lO7a1@3_knl02@3^k^h0kno_0>o_k`3`l?00kno_0>k^kP3alO40l?3`0>k^kP020?;b
lP80lo?c0`3bl_80203clo<0m?Cd0?Gem@3emOD0m_Kf0?Shn03inOT0no_k2@3moOd20?knoSD0oooo
00<0oOgm0?KfmP3_knl0103_knl00`3^k^h0kno_0>o_k`040>o_k`050:Z[h`2j^n/0a<Gc0<[<m@3=
cO<00`3=c?@0103>cOD0c<_c0<k=m@3;b_820<c;l`040<g<m03>cOD0cLcd0<g<m0<0c/ge01H0c/kd
0<o?m@3@d?H0d=3d0=7Am@3@d?@0d=3b0<o?l@3?d>l0cloa0<k>l03<cN`0alOY0<G5j`2m_>H0^[WS
0<K7i@3RiNh0kNg]0?3^l@3_knl0kNg[0P3^k^`20>g]k@070>c/jP3]kN/0kNg]0>k^l03^k^h0k^k/
0>o_k`020>k^kP040?;blP3emOD0mOGe0?Cdm080lo?c00L0lO7a0>o_k`3^k^h0kNg]0>o_k`3`l?00
m_Kf00L0n_[j00/0no_k0?[jnP3jn_X0n_[j0?Win@3hn?P0lO7a0?clo03jn_X0no_k0?knoP0;0?oo
o`040?knoP3oool0oooo0?gmo@80n_[j00<0n?Sh0?Gem@3dm?@0203emOD02`3fm_H0lo?c0??cl`3`
l?00kno_0?KfmP3bl_80m_Kf0?;blP3emOD0m_Kf00@0mOGe00H0m_Kf0?[jnP3jn_X0m?Cd0?Shn03f
m_H20?3`l0030??cl`3hn?P0n?Sh0080n_[j00<0o?cl0?ooo`3oool00`3oool0203no_h0oooo0?oo
o`3kno/0n_[j0?Gem@3gmoL0n_[j2`3oool01`3no_h0o?cl0?ooo`3jn_X0m?Cd0?gmo@3inOT00`3n
o_h20?gmo@80o?cl0P3kno/20?[jnP0?0?Win@3hn?P0moOg0?KfmP3_knl0k^k^0>o_k`3^k^h0k>c/
0>_[j`3Zj^X0j>SX0>KViP3Ti>@0hn?S0080h^;R0`3QhN40=`3Rh^80g=cL0=OGe`3Ng]h0gMgM0=[J
fP35aLD0S8b>02/[:`0a;c00ATA506ITI`1lO7h0ShjC08f>TP27Rhh0PXJ907enPP1eMWX0FEUK04=1
A00]:bh0:RPY03Dc=018ATL0IF=T07=cM@1mOGl0O7an07IgN`1bLgL0Kfma06EUI`1FE5L0?3Xm02h/
;@0X9RL0;2X[03Pf=`1@CU40G5]P06i]LP1]KW80K6ea06Y[K`1YJF/0IfMW05iNH01@CU40?C/n038]
<@0Z9BT0GeeP06e/L@1^KG80101]KW800`2_/;80f]_M0=[Kg@030=[Kg@030=cMg`3Ngn40g]oQ0080
gMkP0`3LgMl20=_LgPD0f]_M0P3If]`20=SIf`80emSJ0P3FemT20=GFf0040=CEe`3FemT0e=GG0;fm
_@80Vi^K0140WinO0:BTY02ZZZX0/K6a0;^k^`33`l<0b/[:0=?Cd`3Hf=P0hN7Q0>SXj03[jn/0kNg]
0>k^kP3alO40l?3`0?7al@050??cl`L0moOg00<0m_Kf0?Ogm`3emOD00P3fm_H00`3emOD0moOg0?Og
m`030?Ogm`040?KfmP3gmoL0n?Sh0?[jnP80no_k00<0n_[j0?clo03lo?`0203lo?`00`3moOd0o_kn
0?ooo`0:0?ooo`005`3oool00`3no_h0oooo0?ooo`050?ooo`050?knoP3moOd0nOWi0?ooo`3lo?`0
3P3oool01@3jn_X0nOWi0?_kn`3oool0o_kn00X0no_k0P3hn?P01P3gmoL0mOGe0?7al@3hn?P0no_k
0?clo0T0no_k00@0o?cl0?_kn`3lo?`0oOgm@03oool01P3no_h0no_k0?Shn03gmoL0mOGe0?Cdm080
lo?c00X0m_Kf0?Ogm`3dm?@0n?Sh0?_kn`2b/n/0`<7a0<S9m`3?dOX0e=Cj0P3Ddo/20=?BnP060=3?
m`3Ad?P0c<_c0<g<m03?c_H0dM3h0P3Ddo/01P3Cd_X0e=?k0=?BnP3BdOT0d];h0=?Cn@80e=Ch00H0
eMGi0=GEm`3Fe_P0e=Cf0=;ClP3Ce?<20=OGn@0C0=?Cm@3Bdo80c<ob0<O9l032a>X0`L3Z0=OGl`3_
l?D0n?Sh0?KfmP3dm?@0l_Cc0?;bl03^k^`0k>c/0?3`lP3bl_@0lo?c0?Gel`0:0?Gem@070?Cdm03a
lO40l?3`0>o_k`3alO40l?3`0?Shn00:0?[jnP050?Win@3kno/0moOg0?3`l03hn?P00P3gmoL00`3l
o?`0oooo0?ooo`0<0?ooo`070?knoP3oool0oooo0?ooo`3moOd0nOWi0?Shn0020?Win@<0n?Sh0`3i
nOT02@3hn?P0moOg0?7al@3alO40n_[j0?Ogm`3jn_X0m_Kf0?Win@050?[jnP80n?Sh00L0moOg0?Ge
m@3jn_X0n?Sh0??cl`3alO40m?Cd00@0n_[j00D0nOWi0?_kn`3oool0oooo0?knoP020?ooo`070?kn
oP3oool0n_[j0?[jnP3emOD0lo?c0?Shn00:0?ooo`80o_kn00P0no_k0?ooo`3hn?P0lo?c0?gmo@3h
n?P0oOgm0?clo080no_k0P3jn_X02@3inOT0n?Sh0?Ogm`3fm_H0mOGe0??cl`3bl_80lO7a0?3`l002
0>_[j`80kNg]00L0j^[Z0>OWi`3UiND0i>CT0>?Sh`3Rh^80hN7Q0080h^;R0P3Shn<20>CTi00f0>7Q
h@3Kfm/0h^;R0>?Sh`3Ph>00`<3009BEV@29RXh0TiBH09:CU`26Qh/0KVi`05aLGP17ADH0?3Xk044o
@014@T<0EE=F06=SI@1^KW00MWIh07inP022PhL0PX>5079bM01SHfD0DDmB044o@P0h=SL0>CDf040k
?`18ATT0DU9D05eNH01SI6H0J6U]06e^LP1_KW<0JV]]065QH@1@D500B4I703/g>00f<S<0=38e03/i
?P12@T@0CdmA05QIF`1LGEl0J6U[05eNH01]KW80K6ea101]KW800`2^[k40fM[L0=WJg0020=WJg003
0=SIf`3Kg=h0g]oQ00<0gMkP00@0g=gO0=_LgP3Kg=h0fmcN1@3Jfmd20=WJg080f=WK0P3Gf=X20=KG
f@040=GFf03DeML0e=GG0=GFf080e=GG00h0d]?E0<W9b`2TY:@0Vi^K09fMW@2RXZ80ZJVY0;2`/02h
^;P0`/;20<c<c03GemL0h>3P0>OWi`80kno_00D0k^k^0?Ogm`3bl_80mOGe0?Win@040?[jnPL0o?cl
00@0n_[j0?_kn`3fm_H0n?Sh0P3jn_X60?clo0<0oOgm00<0o?cl0?gmo@3moOd05`3oool001d0oooo
00L0o_kn0?ooo`3oool0oOgm0?Gem@3oool0o?cl00<0oooo00<0o_kn0?clo03lo?`0203lo?`0103g
moL0n?Sh0?Shn03jn_X20?Win@D0n_[j00@0nOWi0?[jnP3jn_X0no_k0P3fm_H0103gmoL0mOGe0>k^
kP3inOT:0?clo0030?knoP3oool0oooo03`0oooo00<0o_kn0?ooo`3oool01@3oool0103jn_X0nOWi
0?Ogm`3fm_H20?Cdm0090?Ogm`3jn_X0nOWi0?gmo@3oool0/[?[0<31l@38bOL0cm7j0080dm?i00T0
e=Cj0=CCn`3Ddo/0d<og0=;An@3;b_80cLcd0<c;l`3>cOD00`3Ad?P01@3Bd_P0dm?i0=?Cn@3De?X0
e=Ch0080eMGi01d0e]Kh0=OGn@3Gf?L0e=Gd0=7Al`3Ce?80fmch0=_LnP3Gf?L0f]_i0=SIm`3Ce_D0
clkf0<S:l032a>d0bLW]0=[Kk`3`lOH0mOGg0?CdlP3cl_L0kno_0>c/k03`l?00lo?c0?Shn03moOd0
o?cn0?clo0020?_kn`030?clo03no_h0oooo00<0oooo00L0n_[j0?Ogm`3`l?00kno_0??cl`3alO40
o?cl00X0oooo00@0o_kn0?ooo`3inOT0l_;b0`3jn_X00`3no_h0oooo0?ooo`0=0?ooo`070?knoP3m
oOd0o?cl0?clo03jn_X0nOWi0?[jnP030?Shn0@0nOWi00P0n?Sh0?Ogm`3alO40lO7a0?clo03inOT0
no_k0?Ogm`@0nOWi0P3hn?P02@3inOT0o?cl0?gmo@3gmoL0o?cl0?Win@3dm?@0l_;b0?Gem@030?cl
o0030?gmo@3oool0oooo00D0oooo00L0o?cl0?ooo`3jn_X0n_[j0?Gem@3clo<0n?Sh00D0oooo1@3n
o_h20?gmo@090?Win@3lo?`0mOGe0??cl`3jn_X0mOGe0?Win@3hn?P0moOg0080m_Kf00`0mOGe0??c
l`3bl_80lO7a0>o_k`3^k^h0kNg]0>c/k03[jn/0j^[Z0>GUi@3Vi^H20>WYj@P0j>SX03/0jNWY0>[Z
jP3/k>`0kNg]0>c/k03WinL0hN7Q0>c/k03]kNd0jn_[0<G5a@27QhT0GUiN04a:B`0e<c@0=38c044o
@P1GEeT0K6ea08J7R`2=SY80RX^?08B5R@1jNgd0MgQj06IWJ@1DEEL0?S`o03@b=@0`;S40>SPk04]9
C01RHV@0Lg=e07]lP01iNW`0M7Eg075aL`1YJF/0I69U05IDE@11?Ch0>CDf02/W:00`;2d0>CLj04I6
B01FEe/0IVM[06i_L`1]KW80K6a^06QXJP1TI6H0HV9T05iNH01NGf40K6ea06i_L`0406e^LP030:f^
/03HfM/0f=WK00<0f=WK00@0fmcN0=kOh@3Mg^00gMkP0P3LgMl20=_LgPD0f]_M0P3If]`20=SIf`80
emSJ0`3FemT01@3DeML0eMKH0=GFf03Ee]P0e=GG0080dmCF01@0d]?E0<o?d@2XZ:P0Vi^K09bLW02Q
XJ40YZJV0:f][@2f][H0_kno0<W9b@3Bd]80gMgM0>KViP3Xj>P0jNWY0?7al@3_knl0m_Kf0?knoP/0
oooo00@0oOgm0?knoP3gmoL0n_[j0P3lo?`S0?ooo`00803oool0103moOd0m?Cd0?ooo`3moOd30?oo
o`030?knoP3oool0oooo00P0oooo00@0nOWi0?[jnP3kno/0o_kn2`3oool01@3lo?`0nOWi0?[jnP3j
n_X0lO7a05<0oooo00<0o_kn0?_kn`3inOT00P3gmoL00`3kno/0oooo0?_kn`020?ooo`060;6bjP30
`O40b<Wg0<oAnP3CdoT0e=Cj0P3CdoT02@3Ddo/0d<og0=;An@3;b_80c<_c0<g<m03>cOD0dm;j0=CC
n`030=CDnP060=GEn`3Fe_X0e]Kj0=OGn`3Hf?X0fMWk0P3If_T0603Ee_D0d]?a0=CEl@3Mg_X0g^3i
0=[Lm@3OhOX0g]ok0=gNo03Kg?P0e]Of0=;Bm03:cNh0b/g`0=?DlP3Yj?H0m_Kh0?Ogm`3bl_80k>c/
0??cl`3gmoL0n_[j0?knoPX0oooo00P0n_[j0?Win@3alO40l?3`0??cl`3bl_80o?cl0?knoP/0oooo
00D0n_[j0??cl`3jn_X0n_[j0?_kn`090?ooo`<0o_kn00P0oOgm0?clo03kno/0n_[j0?Win@3hn?P0
moOg0?Gem@80lo?c0140lO7a0?3`l03_knl0l?3`0?7al@3bl_80mOGe0?Shn03jn_X0moOg0?;blP3c
lo<0oooo0?[jnP3oool0no_k0?knoP060?ooo`080?knoP3moOd0m_Kf0?_kn`3hn?P0lo?c0?3`l03d
m?@30?[jnPD0oooo00D0o_kn0?ooo`3oool0o?cl0?ooo`020?Win@030?Gem@3clo<0moOg00@0o_kn
0P3moOd30?clo00D0?_kn`3jn_X0n_[j0?KfmP3inOT0l_;b0?7al@3emOD0l?3`0?Cdm03clo<0l_;b
0?3`l03_knl0k^k^0>g]k@3/k>`0jn_[0>[ZjP3YjNT20>SXj080inOW00<0hn?S0>GUi@3YjNT00P3Y
jNT20>[ZjP070>_[j`3/k>`0kNg]0>g]k@3^k^h0kno_0?7al@020?;blP0e0>o_k`3/k>`0inOW0?7a
l@3clo<0lO7a0=WIf@2CTi<0MGEg0821Q@25QXX0Si2D09:CU`2@TID0OGeo06ESIP1CDE@0>cTl03Hd
=`0m>c`0CD]<05UGF01^K6d0LW=e07UjO01lOGl0Q8B60861P`1eMGL0GUiP04m?D@0l>Sd0=C<f02l]
<00o?D00AD=605ADEP1NGf40HfET06QYJ`1ZJfd0KFib06i]LP1XJ6X0G5YM04Y8B`0n?3d0<S0c02l]
<00c<C@0>cTl04i<C`1NGV000P1^KG8406e^LP030:b][`3Gf=X0emSJ00<0emSJ00@0f]_M0=gNh03M
g^00g=gO0`3Kg=h50=[Kg@80fM[L0P3HfM/20=OHfP030=KGf@3Ee]P0eMKH00@0eMKH0P3DeML04P3C
e=H0d]?E0=;Ce@3Ad]@0dM7C0;Ng]`2IVIT0W9bL0:2PX02TY:@0[:b/0;>c/`2l_;`0a/K60=3@d03J
f]X0gMgM0>;RhP80j^[Z00<0m?Cd0?gmo@3no_h02P3oool0103moOd0oooo0?Ogm`3jn_X20?clo2<0
oooo000O0?ooo`80o_kn00D0moOg0?ooo`3moOd0oooo0?knoP0<0?ooo`030?Win@3jn_X0no_k0080
oooo00<0o_kn0?ooo`3oool01P3oool01P3no_h0o?cl0?[jnP3lo?`0no_k0?3`l0`0oooo0P3no_hl
0?ooo`030?knoP3oool0oooo00<0oooo00H0o_kn0?ooo`3oool0oooo0?_kn`3inOT20?KfmP030?[j
nP3no_h0n_[j0080oooo00`0/[?[0<31l@38bOL0cm7j0=?Cn@3De?X0dm?i0=CDnP3Ddo/0d<og0=?B
nP3;b_820<g<m0030<o>mP3Cd_X0dm?i0080e=Cj00H0eMGk0=KFnP3Fe_X0emOk0=SHnP3IfO/30=[K
nP070=KGm@3DeO<0e]Oe0=_LnP3Qh_h0g^3i0>?Sn`020>;RnP0?0>7SnP3OhOX0fmgd0=OIlP3AdO<0
bl_a0<_<j`3Jf_80k^kf0?3`l03/k>X0lo?c0?Ogn@3jn_P0o_kl00X0oooo00L0n_[j0?Shn03alO40
lO7a0??cl`3emOD0o_kn00/0oooo00H0o_kn0?[jnP3clo<0n_[j0?Win@3jn_X40?ooo`80o_kn0200
oOgm0?clo03lo?`0no_k0?[jnP3inOT0moOg0?KfmP3dm?@0lo?c0?7al@3_knl0kNg]0>_[j`3YjNT0
inOW0>GUi@3Ti>@0hn?S0>CTi03Vi^H0j>SX0>c/k03`l?00m?Cd0?KfmP3_knl0l?3`0?knoP3jn_X0
oooo0?[jnPH0oooo00T0o_kn0?ooo`3oool0n_[j0?ooo`3lo?`0m_Kf0??cl`3hn?P01P3oool00`3n
o_h0oooo0?ooo`020?ooo`080?clo03no_h0moOg0?Ogm`3dm?@0l_;b0?KfmP3moOd20?clo080no_k
0P3jn_X0303inOT0n?Sh0?Ogm`3fm_H0mOGe0?7al@3clo<0kNg]0>_[j`3_knl0jNWY0>g]k@80jn_[
0P3Zj^X20>WYj@<0j>SX103WinL0B03Xj>P0iNGU0>SXj03[jn/0kNg]0>k^kP3_knl0l?3`0?7al@3b
l_80lo?c0?Cdm03emOD0m_Kf0?Ogm`3hn?P0nOWi0?KfmP3hn?P0kNg]0?Gem@3fm_H0m?Cd0<K6aP2F
Ui/0Q8F707alOP1WIFH0E59C04A2@`0g=CH0?3`n04a<CP1RHV@0MGEg08Z:S02:Rhd0R8V=07enPP1g
N7`0L6ic069PI@1<BTl0@T13038`<`0f=3L0>cTj051>C`1NG5l0L71b07alOP1gN7X0MGIj06a]L@1X
If`0H5mT05EEE`14A4H0>cTj038`<@0]:b`0=C<d040n@@1?Ce40GUaO06QXJP1_Kg40KFi`06a]K`1M
GV00KFib06i_L`@0KFib00<0[:f_0=OHfP3Gf=X00`3Gf=X0103Jfmd0gMkP0=gNh03LgMl30=_LgPD0
f]_M0P3If]`20=SIf`030=OHfP3FemT0eMKH00<0eMKH00<0eMGG0=GFf03DeML00P3DeML00`3BdmD0
dM;D0=7Be0020=7Be00C0=?Ce@2o_l40WinO09^KV`2OWil0XZ:R0:VYZ@2a/K40^k^k0<?3``3>c/h0
d];B0=KFeP3Ti>@0i^KV0>o_k`3kno/0oOgm0?knoP090?ooo`060?gmo@3oool0n?Sh0?Win@3kno/0
o?cl8`3oool001l0oooo00D0oOgm0?knoP3inOT0oooo0?gmo@0>0?ooo`030?KfmP3inOT0no_k00`0
oooo00D0no_k0?[jnP3kno/0no_k0?;blP0<0?ooo`030?knoP3moOd0oooo00X0oooo00<0o_kn0?oo
o`3oool0>03oool03@3kno/0n?Sh0?KfmP3emOD0n_[j0?ooo`3jn_X0oooo0?knoP2b/n/0`<7a0<S9
m`3?dOX00P3CdoT02P3Cd_X0e=?k0=?BnP3@coL0d]7i0<_:lP3=c?@0c<_c0<k=m@3Ddo/20=CDnP05
0=GEn`3Fe_X0e]Kj0=OGn`3Hf?`00P3IfO/00`3JfoX0fmck0=_LnP020=KGm@0E0=OHm03MgoP0hN?l
0=oQnP3Ri?d0i>Cl0>GVn`3TiOX0hnKi0>;Tn@3Oh?`0gMgi0=OGl`3?d>l0a/S^0=7Bl03Nh>l0inSZ
0??cl`3fm_H0n_[j00/0oooo00H0n_[j0?Ogm`3`l?00kno_0??cl`3fm_H=0?ooo`030?[jnP3bl_80
n_[j0080nOWi01L0o_kn0?gmo@3lo?`0o?cl0?[jnP3inOT0n?Sh0?KfmP3emOD0lo?c0?;blP3`l?00
k^k^0>c/k03Zj^X0j>SX0>KViP3Shn<0h>3P0=kNgP3Jf]X0f=SH0=KFeP030=CDe00<0=KFeP3Jf]X0
h>3P0>KViP3/k>`0lO7a0>g]k@3_knl0o?cl0?Win@3oool0n_[j2@3oool01P3jn_X0oooo0?gmo@3e
mOD0lo?c0?Ogm`80oooo00<0o_kn0?ooo`3oool00`3no_h01@3moOd0o_kn0?knoP3lo?`0oOgm0080
mOGe00H0lO7a0>o_k`3alO40n_[j0?Win@3hn?P20?Ogm`0=0?KfmP3emOD0m?Cd0??cl`3bl_80l?3`
0>o_k`3/k>`0kNg]0>OWi`3UiND0j^[Z0>CTi0080>SXj080jNWY0P3Zj^X02`3[jn/0k>c/0>g]k@3Z
j^X0kNg]0?7al@3clo<0m?Cd0?Gem@3fm_H0moOg00<0nOWi00<0n_[j0?_kn`3kno/00P3lo?`03P3h
n?P0n_[j0?Cdm03gmoL0n_[j0?KfmP3Vi^H0SXj>04M7B@1JFU`0LG9f08:3Q`27R8`0S8fA0P2BTiL0
6P2?T980LW=e061PHP14@T<0=38c02l[;013?d00B4U;065RI01`LG<0MgQj07YkO@1nOh40PX66081o
Q01gN7X0HF5S051>D@0k>CX0<Rh_02dY:P0h=SL0AD=404m=CP1SHF@0Hf=U0P1WJ6`02`1/KG40KVmc
06i]LP1RHV@0E5AF0490@`0g=CP0?C/n05mOH@1]KW80Jfmb00@0KFib00@0ZZ^]0=GFf03Ee]P0e=GG
0P3Ee]P00`3Jfmd0g=gO0=cMg`030=_LgP@0f]_M0P3If]`20=SIf`<0emSJ00<0e]OI0=GFf03Ee]P0
0P3Ee]P0103Fe]P0eMGG0=CEe`3DeML30=;Ce@80dM;D0P3@dM<04`3AdM<0bLW;0:JVZ02IVIT0WIfM
0:>SX`2WYjL0[jn_0;Ng]`31`L40aLG50<_;b`3Jf]X0gmoO0>WYj@3gmoL0no_k0?gmo@3no_h0203o
ool01P3moOd0oooo0?clo03kno/0o?cl0?gmo@<0oooo00<0o_kn0?ooo`3oool07@3oool001l0oooo
00D0oOgm0?knoP3hn?P0oooo0?knoP020?ooo`030?knoP3oool0oooo00T0oooo00<0mOGe0?Win@3k
no/0303oool01@3kno/0o?cl0?_kn`3kno/0mOGe00T0oooo00D0o_kn0?ooo`3oool0o_kn0?gmo@0;
0?ooo`030?knoP3oool0oooo03P0oooo00L0n_[j0?Shn03emOD0mOGe0?[jnP3oool0n_[j0080oooo
00H0/kC/0;o0l038bOL0cm7j0=?Cn@3Ddo/20=?BnP0:0=;An@3Ad?P0d]7i0<_:lP3=c?@0c<_c0<k=
m@3Ddo/0e=Cj0=GEn`80e]Kj00`0emOk0=SHo03Hf?X0fMWk0=[Jo03Kg?/0g=gk0=_LnP3Ee_@0f][f
0=SHlP3Nh?T20=oQnP050>;Tn@3Si_T0i>Oj0>KYo03Wj?`00P3Ui_X0303Si_L0h>?f0=_Mm03Ce?80
cM3_0<;5j038b>@0j>Sb0?ShmP3jn_X0o_ko0?ooo@T0oooo00H0n_[j0?Win@3bl_80kno_0?Cdm03e
mOD30?ooo`030?knoP3oool0oooo00D0oooo0P3no_h0703hn?P0k^k^0?KfmP3fm_H0mOGe0?Win@3g
moL0m_Kf0?Gem@3clo<0lO7a0?3`l03]kNd0jn_[0>SXj03Vi^H0i>CT0>;RhP3Ph>00gMgM0=[JfP3F
e]H0dm?C0=3@d03=cLd0bLW90<O7a`33`l<20<71`@0=0<;2`P34a<@0bLW90=3@d03GemL0h>3P0>OW
i`3Vi^H0k>c/0?Shn03gmoL0oOgm0?Win@090?ooo`060?[jnP3oool0o_kn0?KfmP3dm?@0moOg1P3n
o_h20?gmo@80o?cl01@0no_k0?Shn03jn_X0lo?c0?;blP3^k^h0k>c/0>_[j`3emOD0m?Cd0??cl`3b
l_80lO7a0?3`l03_knl0k^k^0>g]k@3/k>`0jn_[0>[ZjP80jNWY00H0i>CT0>GUi@3YjNT0hn?S0>OW
i`3Xj>P20>WYj@80j^[Z00<0k>c/0>g]k@3^k^h00P3^k^h01`3`l?00lO7a0?;blP3emOD0l?3`0??c
l`3gmoL00P3hn?P20?[jnP050?_kn`3lo?`0o?cl0?clo03moOd0103no_h01`3hn?P0o?cl0?KfmP3h
n?P0oOgm0?Gem@39bLT00P2LWJ40;02?T980QXJ807QhNP1_Kg40EUIH055AD`11?d80?ce004I4A`1K
Fed0J6QZ07enP02:Rhl0Rhb@08N6R`1mO840LG1e06QXJP1KFed0BDM:04E3AP0i=cP0>SPk040n@@1@
D580Fe]M06YZK01gMgT0MgQl07AeN@1]KW80IFEW05mOH@1EDeH0BdU:03hl?@0h=ST0<Blb03@b=@0l
>Sd0ATA705=CE@1UIFL0GUiP1P1]KW801`2[[:h0eMKH0=KGf@3Ee]P0e]OI0=GFf03Jfmd00P3LgMl2
0=_LgP050=[Kg@3If]`0f]_M0=_LgP3Jfmd00P3If]`20=SIf`<0emSJ00<0e]OI0=GFf03Ee]P00P3E
e]P20=GEe`070=CDeP3BdmD0d]?E0=;Ce@3Ad]@0d]?E0=7Be0020=3Ad`0B0<o@dP3@d=80bl_=0:j^
[P2KVi/0W9bL0:2PX02VYZH0[Jf]0;Fe]@2g]kL0`<300=3@d03Fe]H0hn?S0??cl`3gmoL0o?cl0P3n
o_h70?ooo`060?knoP3oool0oOgm0?clo03moOd0o_kn8`3oool001l0oooo00D0oOgm0?knoP3hn?P0
oooo0?knoP0>0?ooo`040?Ogm`3kno/0o?cl0?knoP/0oooo00D0no_k0?clo03kno/0n_[j0?Gem@08
0?ooo`060?knoP3oool0oooo0?ooo`3no_h0oOgm7P3oool00`3no_h0oooo0?ooo`020?ooo`040?gm
o@3oool0oooo0?clo1d0oooo00@0o_kn0?ooo`3inOT0n?Sh0P3emOD00`3jn_X0oooo0?[jnP020?oo
o`090;>dk030`O40b<Wg0<oAnP3De?X0dm;j0=CCn`3Cd_X0dM3h0080d]7i00@0bl[b0<o>mP3>c_@0
d=3f0P3EeO/20=KFnP0:0=OGn`3Hf?`0fMWk0=WIn`3JfoX0fmck0=cMn`3Mg_`0fmch0=KGl`80fM_d
00H0g=kg0=oQn03Rh_X0i>Gj0>GVnP3Wj?`20>SYo@0=0>WZo03XjO/0j>Wk0>OXnP3TiOT0gn3d0=[L
l`3>cnh0`<3R0;Zli@3Eenh0n_[j0?ono`0:0?ooo`060?[jnP3inOT0l_;b0?3`l03hn?P0mOGe1P3o
ool20?knoP0a0?gmo@3lo?`0no_k0?[jnP3inOT0lo?c0>KViP3`l?00k^k^0>c/k03`l?00k^k^0>c/
k03Zj^X0j>SX0>KViP3Shn<0h>3P0=gMg@3Kfm/0f=SH0=GEe@3Bd]80clo?0<c<c038b<P0a<C40<30
`02l_;`0^KVi0;Jf]P2c/k<0/;2`0:j^[02^[Zh0[jn_0;:b/P2f][H0`<300<S8b03Bd]@0fm_K0>3P
h03WinL0l?3`0?KfmP3jn_X0moOg0?knoP080?ooo`030?[jnP3oool0o_kn0080m?Cd00H0m_Kf0?cl
o03moOd0o?cl0?gmo@3lo?`20?_kn`060?[jnP3inOT0nOWi0?Shn03dm?@0m_Kf0P3^k^h01`3Xj>P0
i^KV0>GUi@3`k^l0k^k^0>g]k@3/k>`00P3[jn/05P3YjNT0j>[Y0>[Yi`3YjNL0j>SX0>WWjP3Xj^T0
j>SZ0>GSiP3Vi^H0j>[Y0>GSiP3[jnd0jngZ0>k/k@3_kO00kno]0?3bk@3bl_@0lo?c0?CdlP3emO<2
0?KfmP090?Shn03hn?H0n_Wg0?Gem@3hn?X0o?[k0?gko03jn_X0o?km0080oOon00D0o_kl0?knoP3n
o_l0o_ko0?knoP020?ooo`0H0?ono`3inOT0oOcj0??cl`3hnOd0o?[m0?Kel@3FeM<0UiJB03H`=00]
:BX0?Cdm051@DP1^K6l0PX6608^=S02=SY80T96E096BUP2@TID0Q8F906a]K`1@D580?Si00P0]:BX0
5`0k>CX0D4i?06=SI@1fMWP0Ng]m07alOP1oOX<0OWf2081oQ01iNG/0IVAW05IDE`0m>ch0;RT]02PV
9`0Z:2T0?S`m04I4A`1LFUd0IVIX06MWJ@1YJV`0JfY_00<0KVeb00@0IfI[05iMHP1^KG80KVeb101]
KW800`2[[:h0eMKH0=GFf0030=GFf0030=[Kg@3LgMl0fmcN0080fmcN00<0fM[L0=[Kg@3Jfmd00P3I
f]`20=SIf`<0emSJ0P3FemT40=GFf080e=GG0P3Ce=H20=;Ce@<0dM;D0P3@dM<01P3>cm40cm3B0<k?
d@3?cm40cLg?0;Zj_080Vi^K00`0WinO0:BTY02[Zj/0[:b/0;Jf]P36a/H0c/k>0=cLg03_knl0m_Kf
0?_kn`3no_h:0?ooo`<0oOgm903oool001l0oooo00D0oOgm0?knoP3hn?P0oooo0?knoP020?ooo`03
0?knoP3oool0oooo00P0oooo00H0oOgm0?Ogm`3lo?`0oOgm0?ooo`3no_h:0?ooo`050?_kn`3lo?`0
n_[j0?Ogm`3emOD0303oool00`3no_h0oOgm0?ooo`0Q0?ooo`080?knoP3moOd0oooo0?ooo`3inOT0
oooo0?[jnP3no_h<0?ooo`030?clo03moOd0oooo00d0oooo00L0n_[j0?Shn03emOD0mOGe0?[jnP3o
ool0n_[j0080oooo00@0/[?[0;o0l038bOL0c]3i0P3CdoT20=?BnP<0dM3h00@0bl[b0<o>mP3>c_@0
d=3f0P3EeO/20=OGn`80f=Sl00P0fMWk0=[Jo03Kg?/0g=gl0=cMn`3Mg_X0g=gi0=SIm@80f]ce00P0
g^3g0>3Rn@3RhoP0iNKk0>KWn`3Wj?`0j>Wm0>WZo080j^_m0P3Zk?/02P3Yj_`0iNKh0>?Vn@3Hf^l0
b/_Z0<73k02i^n@0n_[h0?ooo`3oood90?ooo`060?[jnP3hn?P0lO7a0>k^kP3jn_X0mOGe0P3no_h0
103moOd0o?cl0?clo03kno/20?Win@0O0?Ogm`3fm_H0mOGe0??cl`3alO40j^[Z0=gMg@3UiND0h^;R
0>7Qh@3Ti>@0h^;R0>3Ph03MgMd0f][J0=OGe`3Cdm<0clo?0<c<c039bLT0alO70<;2`P2o_kl0^k^k
0;Rh^02c/k<0/[:b0:n_[`2ZZZX0Z:RX0:BTY0020:6QX@0B09fMV`2OWil0WinO0::RXP2WYjL0[Zj^
0;Jf]P31`L40cLg=0=;BdP3Ng]h0jNWY0>o_k`3dm?@0lo?c0?[jnP3moOd0o_kn0P3oool40?knoP07
0?[jnP3lo?`0o?cl0?;blP3]kNd0l_;b0?_kn`020?[jnP0:0?Win@3gmoL0moOg0?KfmP3emOD0m?Cd
0??cl`3bl_80kNg]0>o_k`80inOW00D0hN7Q0>3Ph03Ogml0j^[Z0>WYj@020>SXj0<0jNOZ01X0j>SX
0>[Xj`3YjNT0j^[/0>_Yk03[jn/0k>c/0>WXiP3[jnT0knoa0>_[j`3bl?40l_;b0?;dl@3dm?@0m_Gj
0?Kfn03fn?L0n?Sh0?Win@3jn_`0nO[l0?WknP3knod0oO_n0?[jo080oOgm00D0o_kn0?kno03kno/0
ooko0?ono0040?ooo`0G0?ooo@3ooo/0oogj0?okn03nn>`0mn[I0?_[dP3eg[D0mmNT0?_=T@3g_G<0
gJaY09f@O@2:R8/0TiNJ09^MW02GUY`0QhJ;07YjO01[JW00GUiP04m=D018ATT00P15@dH0501CDE@0
GE]N075aL`1kO800Rhb@08V:SP23QhX0NW]o06a]L@1THfP0EEAI04U9B`10@480>c/m03dm?`12@T80
Cde>05YHF@1VI6D0Kg1b0P1eMWP03@1_L780IfMY05iNH01DE5H0Bd]=04A2A@0i=cX0=cDh03@b=@16
A4L0GemQ06e^L01[Kg00101]KW800`2[[:h0e=GG0=CEe`030=CEe`040=WJg03Kg=h0fmcN0=_LgP@0
f]_M0P3If]`20=SIf`80emSJ0P3FemT40=GFf0<0e=GG0P3Ce=H0103BdmD0dM;D0=7Be03Ad]@20=3A
d`040<o@dP3>cm40c/oA0<k?d@<0cLg?00h0_ko10::RXP2LW9`0WIfM0:BTY02SXj<0[jn_0;jn_P37
alL0e]KF0>[ZjP3clo<0nOWi0?gmo@80oooo00<0o_kn0?ooo`3oool01@3oool00`3moOd0o_kn0?kn
oP0T0?ooo`00603oool00`3no_h0oooo0?ooo`040?ooo`050?gmo@3no_h0n?Sh0?ooo`3no_h03@3o
ool0103lo?`0m_Kf0?_kn`3moOd20?knoPX0oooo00<0n_[j0?clo03kno/00P3fm_H<0?ooo`050?kn
oP3moOd0oooo0?ooo`3no_h07P3oool00`3no_h0nOWi0?_kn`020?ooo`030?Ogm`3oool0n_[j00d0
oooo00<0no_k0?[jnP3oool0303oool00`3no_h0n_[j0?Shn0020?Gem@030?[jnP3oool0n_[j0080
oooo00@0/kC/0<31l@38bOL0cm7j0P3CdoT00`3Cd_X0e=?k0=7@n0020=3?m`070<[9l@3>cOD0c/kd
0=3@mP3Fe_`0e]Kj0=OGn`020=SHo0040=WIn`3If_T0f]_j0=_Ln`80gMkl00<0g]ok0=gNnP3Hf_<0
0P3Ifo@01P3MgoH0hN?h0>?Tn@3Vio/0inSl0>SYo@80jN[l0P3Zk?/30>_]nP0:0>W[n03Yj_`0gn;a
0=;Dk@37b^/0^[_[0?_kn@3moo`0oooo0?knoPP0oooo02h0nOWi0?Ogm`3^k^h0k>c/0?Ogm`3emOD0
n_[j0?Win@3gmoL0m_Kf0?Gem@3clo<0lO7a0?3`l03^k^h0k>c/0>[ZjP3Xj>P0i^KV0=oOg`3Bd]80
fMWI0=KFeP3Cdm<0eMGE0=?Cd`3?cll0c<c<0<S8b034a<@0`<300;bl_02h^;P0][Jf0;6a/@2_[jl0
[:b/0:RXZ02WYjL0Xj>S0:6QX@2MWId0Vi^K09VIV@2GUiL0UYJF0P2CTi<04`2BTY80U9BD09FEU@2I
VIT0WinO0:NWY`2a/K40^k^k0<;2`P3AdM40fm_K0>GUi@3[jn/0kNg]0?Ogm`3jn_X0no_k0?gmo@3n
o_h00P3moOd20?clo00E0?_kn`3jn_X0n_[j0>o_k`3Xj>P0l?3`0?Shn03fm_H0mOGe0??cl`3bl_80
lO7a0?3`l03_knl0k^k^0>c/k03]kNd0j>SX0>[ZjP3Shn<0h^;R0080gMgM00H0g]kN0>KVj03Xj>P0
j>SV0>WYi`3YjNT20>[ZjP0>0>_[j@3[kN`0k>k]0>k^kP3`l>h0lO7a0?;blP3^k^h0lO7a0?Gel`3_
lO00moSj0?Shn03inOT20?[jnP050?ckn@3knoT0o?cj0?gmo@3moO/00P3no_`08`3no_h0oOol0?Sj
m`3oool0oOgk0?ooo@3oool0no_k0?ooo`3no_l0ooci0?oln`3on_@0o_7P0?kVa03ofZ/0olj?0?k6
N`3o]UP0oj`l0?nR:@3oV1P0oi/I0?^O8P3eXcL0fJAP09:EW01gMGX0G5YK03Hf=P0V8BD09R8S04E3
A01KFEX0MWEj0080TI:F0140TIFH08jBT`2@TI<0TI6C08>3Q@1YJFT0D51@03<a<P0V8R<09B4R03Hd
=@1BDU80H69Q07UjOP1oP8@0P86507ioP`0207enP00B07amO`1]KFl0FeUJ04E3A00`;Rl0928S028P
8@0^;2d0@Cm004m=D01NGF80JV]_06a]L@1[K700KVmc05aMH@1]K740KVeb101]KW800`2ZZjd0dmCF
0=?DeP030=?DeP030=SIf`3Kg=h0f]_M00@0f]_M0`3If]`20=SIf`030=OHfP3FemT0e]OI00@0eMKH
00@0e=GG0=?DeP3Ce=H0dmCF0P3BdmD40=7Be0040=3Ad`3?d=80c/oA0<o@dP80cLk@0140c/k@0<g=
c`3>c]00c<g?0<W9b`2SXjD0Vi^K09fMW@2OWil0YZJV0;Ng]`31`L40dM7A0>OWi`3alO40n?Sh0?gm
o@0:0?ooo`030?gmo@3oool0o_kn02@0oooo000O0?ooo`050?gmo@3no_h0n?Sh0?ooo`3no_h03@3o
ool00`3moOd0moOg0?_kn`030?gmo@X0oooo00D0no_k0?clo03kno/0m?Cd0?Ogm`0<0?ooo`050?kn
oP3moOd0oooo0?ooo`3lo?`07P3oool00`3moOd0n?Sh0?clo0020?ooo`030?Gem@3oool0n?Sh00d0
oooo00<0oOgm0?[jnP3oool03@3oool01`3jn_X0moOg0?Cdm03clo<0n_[j0?ooo`3jn_X00P3oool0
1@2c]>`0`<7a0<S9m`3?dOX0e=Cj0080dm?i00T0dm;j0=3?m`3?c_H0d<og0<_;l@3?coD0c/kd0=3@
mP3Fe_`00P3Geo/04@3Hf?X0fMWk0=[Jo03JfoX0fmck0=cMn`3Mg_`0g]ok0=oPo03MgoP0fM_d0=WK
lP3Jg?<0g^3e0>;Tn@3TiOT0inSl0080j>Wm00l0jN[l0>[[o@3[kO`0jngl0>_]nP3/k_/0kNol0>_]
nP3[kO`0hnCf0=KIk03<d>/0_l7Z0?[jnP3nool01@3oool20?knoP080?gmo@3lo?`0no_k0?Cdm03b
l_80j^[Z0>SXj03alO420??cl`0M0?7al@3_knl0kNg]0>[ZjP3Xj>P0i^KV0>CTi03Shn<0gmoO0=gM
g@3Jf]X0emOG0<o?c`31`L40b<S80<G5a@31`L40`/;20;no_`2k^k/0^;Rh0;Bd]02a/K40[Zj^0:ZZ
ZP2VYZH0YJFU0::RXP2OWil00P2MWId02@2IVIT0UYJF09BDU02CTi<0T92@08j>SP2=SHd0Rh^;08Z:
RP0208V9R@0A08Z:S02;Rhd0T92@09BDU02JVYX0XZ:R0:b/[02b/[80`L710<_;b`3Fe]H0h>3P0>GU
i@3_knl0m?Cd0?Ogm`3inOT00`3jn_X0203inOT0n?Sh0?Ogm`3fm_H0lo?c0>SXj03Rh^80j^[Z0P3`
l?001`3^k^h0kNg]0>g]k@3/k>`0jn_[0>[ZjP3YjNT00P3Xj>P04P3UiND0j>SX0>;RhP3Rh^80g=cL
0=gMg@3Ogml0j>SX0>_[j`3/k>`0k>k]0>g_kP3^l>l0l?3b0?;`l`3clO80mO?f0?Gcm080n?Kg0100
moOg0??cl`3fm_P0n_[j0?Ofm03inoP0o?kk0?cloP3knod0o_gk0?cno@3moo`0o_oo0?kno`3no?d0
ookl0P3ooOh0;P3oo_X0o?Si0?okn03om^d0onkL0?gZc03khkd0omVX0?o=S03o`G40o[MK0?f^A@3o
Z3X0ojLc0?nV<03nZ3L0oja30?jeEP3l^fL0nlV40?SAVP3ifkD0o>C:0?OUc`3WhMD0Shj906ARI`1c
LWP0OGj0092DU@2JVj00VibQ08V=T021PH<0KVi`065QH`1BD5<0BDM804E3A016A4D0CTa=05MFF`1W
IV/0LW5f07imPP2;RXl208R9S@0I07MhO01[JF`0H5iQ055?DP19AdX0?C/n03hl?@11?Ch0AD5204m?
D@1HF5X0H61R06a/KP1bLW@0LgAf079cM@1]KW00H61R05UGFP1@CU40ATA704e=C`1OGf40KVma06e^
L00406e^LP030:Z[[@3Ce=H0dmCF00<0dmCF00<0f=WK0=_LgP3Jfmd00`3Jfmd20=WJg0<0f=WK00<0
emSJ0=KGf@3FemT01@3Ee]P0103DeML0dmCF0=?DeP3Ce=H20=;Ce@80dM;D0`3@dM<05P3?d=80c/oA
0<k?d@3>cm40c<g?0<g=c`3>c]00c<c>0<_<cP3:bld0bL[<0;6a/`2LW9`0VYZJ0::RXP2c/k<0_Kfm
0<o?c`3UiND0l?3`0?Shn03moOd:0?ooo`030?gmo@3no_h0oOgm02@0oooo000O0?ooo`040?gmo@3n
o_h0nOWi0?ooo`80o_kn303oool01P3moOd0nOWi0?[jnP3moOd0o_kn0?clo0X0oooo00H0no_k0?cl
o03kno/0lo?c0?Ogm`3no_h;0?ooo`050?knoP3moOd0oooo0?ooo`3kno/0403oool00`3no_h0oooo
0?ooo`0;0?ooo`030?clo03gmoL0o?cl0080oooo00@0m?Cd0?ooo`3clo<0o_kn2`3oool00`3no_h0
oOgm0?[jnP0>0?ooo`070?Ogm`3emOD0lo?c0?3`l03jn_X0oooo0?[jnP020?ooo`040;>dk030`O40
b<Wg0<oAnP80dm?i0P3Cd_X0103@coL0c/ge0<o?m@3;bo420<o?m@050=7Am`3Fe_X0emOk0=SHnP3I
fO/00P3Jf_`03@3Kg?X0g=gk0=gNo03Ngo/0gn3l0=oQnP3Nh?T0f]cc0=WKlP3Jg?40g^3e0>;Un03T
iOT00P3XjO/00`3Yj_`0j^ck0>_]o0020>_]o080k>kk00T0kNol0>_]nP3[kOT0h^Cc0=WKl03?dnh0
`<;X0?[jnP3mooh00P3no_h01P3moOd0o?cl0?_kn`3jn_X0nOWi0?Shn080mOGe01L0kNg]0>WYj@3S
hn<0g=cL0>OWi`3Zj^X0j>SX0>KViP3Shn<0h>3P0=gMg@3Jf]X0emOG0=GEe@3Bd]80c/k>0<c<c038
b<P0a<C40;bl_02_[jl0];Bd0;6a/@020:n_[`0Y0:b/[02ZZZX0YjNW0:BTY02QXJ40WYjN09bLW02I
VIT0UYJF09FEU@2BTY80T92@08j>SP2?Shl0SHf=08Z:RP29RHT0R8R808F5Q@21PH40O7al07MgM`1a
LG40QXJ60:JVZ02j^[`0XZ:T092@TP2@T900UiNG09nOW`2SXj<0/K6a0;jn_P37alL0dM7A0=cLg03T
i>@0jn_[0?3`l03clo<00P3dm?@0303emOD0lo?c0?;blP3alO40l?3`0>c/k03QhN40fm_K0>;RhP3U
iND0jNWY0>[ZjP80jNWY1P3Xj>P0103Vi^H0j^[Z0>CTi03UiND20>3Ph00;0>?Sh`3/k^/0lO7a0?;b
m03cloD0mOGe0?Gel`3gm_@0n?Kg0?ShmP3inOL00`3jn_X0F`3kno/0moOg0?Win@3loOl0nOOh0?kl
o@3no_h0oogn0?kno`3no_h0o_kl0?ono`3oo?/0oocg0?glm`3ono80o_7P0?kT`@3ofJP0oLb90?o1
MP3o]EH0ojTj0?nO903oUa80oiPA0?nL6P3oYS@0ok9=0?o1KP3mc8T0omJR0?oQ^`3okmP0ooW_0?oj
mP3hmo<0nocg0??cl`3eloH0oO_l0?Kfn03Lg=`0YJFU09bPX`2IWil0PH6106=QIP17@d@0;b/X02HQ
9@0a;c00BTQ906YZJP1nOWh0UYNI09>DUP2@U9L0SY:E08f>TP2;S900OWn106IVJ01?Cdl0>3@e02LQ
8`0X8R@0<c4b04e;C01OGel0M7Af08:3Q@1nOh40Oh2407amP@1iOH00MgQl07EdN@1OGf40Cde@03`h
>@0[9bP09B4R028R900c<C@0ATA705=AE01WIfT0GemQ06a]K`1^Kg40101]KW800`2YZZ`0dM;D0=7B
e0030=7Be0030=KGf@3Jfmd0f]_M00<0f]_M00@0fM[L0=SIf`3HfM/0f=WK0P3Gf=X00`3FemT0eMKH
0=GFf0020=GFf080e=GG0P3Ce=H20=;Ce@@0dM;D0P3@dM<01`3?d=80cloA0<o?d@3=cLl0c/k@0<g=
c`3;c<h00P3<cLl03P3;c<h0b/_=0<W:c039b/`0_[k009bLW02QXJ40[jn_0;^k^`3=cLd0hn?S0>k^
kP3gmoL0o?cl2@3oool0103moOd0o?cl0?knoP3moOdT0?ooo`007`3oool01@3moOd0o_kn0?[jnP3o
ool0o_kn00/0oooo00P0o_kn0?ooo`3kno/0n_[j0?Win@3moOd0oooo0?_kn`X0oooo0P3jn_X01P3k
no/0m?Cd0?KfmP3lo?`0oooo0?knoPT0oooo00D0o_kn0?gmo@3oool0oooo0?_kn`0@0?ooo`030?gm
o@3oool0oooo00/0oooo00T0o?cl0?Shn03kno/0oooo0?gmo@3dm?@0o_kn0?;blP3no_h0303oool0
0`3lo?`0n_[j0?ooo`0=0?ooo`070?Gem@3clo<0l_;b0>k^kP3jn_X0oooo0?[jnP020?ooo`050;>d
k030`O40b<Wg0<k@n@3CdoT00`3Cd_X07P3Ad?P0c/kd0<o?m@3<c?80d=3f0<o?l`3AdOD0e]Kj0=OG
n@3Hf?X0fM[i0=[KnP3Kg?/0g=gk0=gNo03Ngo/0gn3l0>3Rn`3Ph_T0g^3g0=[Ll`3Jg?40fmgb0=oR
m@3Si_T0iNKh0>SYn`3Yj_`0j^_m0>[/n`80jngl03P0k>km0>g_o03]ko`0k>kk0>_]nP3]ko/0hnGb
0=SJk`3>cnd0`<;X0?Ogm@3inoX0nOWi0?Shn03gmoL0m_Kf0?Gem@3clo<0lO7a0>o_k`3]kNd0j^[Z
0>7Qh@3Ph>00emOG0=;BdP3Kfm/0g=cL0=WIf@3Fe]H0dm?C0<o?c`3<c<`0bLW90<G5a@32`/80_[jn
0;^k^`2h^;P0];Bd0;6a/@2[Zj/0WinO0:BTY02QXJ40WYjN09nOW`2LW9`0Vi^K09VIV@2FUYH0U9BD
09:BTP2@T900SXj>08b<S080RXZ:0P28R8P08026QXH0PH6107alOP1dM7H0Jf]]06IVJ01TI6H0J6U[
07UjO02=SHl0d=3B0;^k_@3Kfmd0_Kfo0;Bd]P2@T980SHf=09:BTP2JVYX0XZ:R0:f][@2g]kL0`/;2
0<g=c@3Fe]H0gmoO0>GUi@3YjNT0jn_[0>c/k03]kNd0k>c/0P3[jn/01P3Zj^X0i^KV0=gMg@3Hf=P0
gMgM0>7Qh@80j>SX0`3YjNT20>[ZjP070>_[j`3/k>`0kNg]0>_[j`3_knl0jNWY0>[ZjP020>KViP0]
0>WYj@3bloD0moOi0?Sfm`3imoP0nOWg0?Wkn03inoX0n__m0?cjn`3mo?X0o?cl0?cmo`3moOd0o_kn
0?gmo@3lnoT0o_cm0?Win@3ooO`0oo_h0?ofk@3ok]d0onO;0?oQ^`3nfJ@0o/f:0?nnK03o/E80ojTl
0?jU;`3nY2`0oj<a0?nU<`3o[D<0okEH0?noK@3obhD0nmJR0?gS`P3ojm00o?3J0?keiP3mn_<0o_gk
0080ooom03D0o_kl0?koo`3moOd0n?Kg0?gno`3bloD0m?Cb0?_kn@3fm_P0jNOX09fMW`1FDU<0EU5E
06UXK@1bLW@0PH2508R9S@2FUIX0WIbR09ZIW`29RXh0M7Ei06EUI`1FEUP0BDM:04A0@@15@d@0BTQ9
04m?C`1QHF<0Jf]]075bM01oP8@0QHJ:08R9SP26Qh`0N7Um06YYKP1NGV00D4iA04I4A@0o>c`0?3/i
0491?`13@D80C4Y;05IFF01MGEl0HfAV06a]K`1aLG<0LG9d06m`LP0206MXK00305eNHP1_KW<0KVeb
00@0KFib00<0ZJZ/0=7Be03Ad]@00`3Ad]@0103FemT0f]_M0=[Kg@3Jfmd20=WJg080f=WK0P3Gf=X2
0=KGf@D0eMKH0P3DeML20=?DeP040=;Ce@3Ad]@0dM;D0=7Be080d=7C0P3?d=800`3=c]00c/k@0<k>
d0030<g=c`040<c=c`3;c<h0b/_=0<[;c@80bL[<00/0alS:0<S9b`2o_l40ZJVY0;2`/02i^KT0c<c<
0>;RhP3^k^h0moOg0?clo0090?ooo`030?gmo@3lo?`0o_kn0080oOgm8`3oool001d0oooo00H0o_kn
0?gmo@3kno/0o?cl0?Win@3moOd40?clo0030?gmo@3lo?`0oOgm00@0oOgm00@0o?cl0?_kn`3kno/0
nOWi0P3hn?P00`3kno/0o?cl0?Win@050?clo0030?_kn`3jn_X0no_k0080no_k00T0n?Sh0?Ogm`3g
moL0lO7a0??cl`3hn?P0n_[j0?clo03no_h0203oool01P3no_h0oOgm0?ooo`3oool0nOWi0?knoPl0
oooo00<0o?cl0?ooo`3oool02`3oool02@3moOd0n?Sh0?clo03oool0no_k0?Cdm03jn_X0m?Cd0?gm
o@0<0?ooo`050?_kn`3jn_X0oooo0?ooo`3no_h02`3oool01`3emOD0m?Cd0?;blP3^k^h0n_[j0?oo
o`3jn_X00P3oool01@2c]>`0`<7a0<S9m`3?dOX0e=Cj00<0dm;j01@0d];h0<o?m@3>c_@0c<cb0<o?
m@3>c_80d=3d0=OGn@3IfO/0fM[i0=[KnP3LgO`0gMkl0=gNnP3Ngo/0gn3l0>3Rn`3Qho`0h^Ck0=oQ
n080fmgb00H0g=ob0=oRm@3TioX0i^Oi0>WZo03YjoX20>_]o080k>km0P3/k_/0>P3[kOX0j^ci0>SZ
mP3Xj_L0h>;_0=CFj`3;c>P0_KcT0?3`kP3dm?H0lO7a0>o_k`3]kNd0k>c/0>[ZjP3WinL0iNGU0>?S
h`3Ph>00gMgM0=?Cd`3AdM40aLG50<?3``3:b/X0bl_;0<S8b033`l<0`<300;bl_02h^;P0]KFe0;:b
/P2_[jl0[:b/0:VYZ@2VYZH0Xj>S0:6QX@2KVi/0TI6A09JFUP2CTi<0TI6A09>CT`2ATI40Shn?08j>
SP2<S8`0Rh^;08V9R@28R8X0QXJ808>3Q@1oOh40Ng]m07MgN@1aLG<206i^L00?07emO`1hNG/0OGj0
08f>TP2CU9P0UYNK09NHW02DUIL0aLK809nPXP3FemT0_;fo0;Zk_`2i^[`0Wj2R0080Shn?01D0UiNG
09jNWP2XZ:P0/[:b0;fm_@37alL0clo?0=KFeP3Kfm/0gmoO0>7Qh@3Ti>@0iNGU0>KViP3Xj>P0inOW
0>GUi@3Lg=`0f=SH0=kNgP3Shn<00P3Zj^X0>03/k>`0kNg]0>k^kP3_knl0l?3`0?7al@3bl_80lo?c
0?7al@3emOD0kno_0?3`l03/k>`0jn_[0>k^kP3gmoT0no_k0?ckn@3lo?`0nocn0?cmo`3no_l0oO_l
0?kno`3noOT0oOgm0?glnP3nn_40ooO/0?oej@3mk]/0o^C10?oHX@3mc8X0ol9b0?ngE@3mZcd0oj8X
0?fJ6@3oV1L0oihQ0?jW=03n/U00ol5^0?o<RP3of:@0on2g0?WYd03ll^H0oOch0?gmn`3oo_`0oOcj
0?ooo@3no_l0ooom0`3oool0?03oood0o_kn0?ooo`3nool0o_go0?WemP3emoH0l_Cc0?Cdm03koO`0
moGf0=_Kf`2UZ:l0WjBW09jOX`2KVid0UIJH08Z9SP1/K6h0FU]M03ln?00/:R/0;B//03hl?`1KFed0
KFe_08>4R02DUIT0Ti:H096@U@2;S900QhR:08>4QP1gMgL0J6QX04e;C00m>CP0;BTZ02`Z:`0e<c@0
ATI805MGF@1_Kg40Ogj307n0Q@1nOH80NWUn07MfN`1cLgD0L71b06YZJP1FEUH0BDM803Xh>@0X9RL0
:2HY04Q6B@1NGV00KVma06]_L0@0KFib00<0ZJZ/0=3Ad`3@dM<00`3@dM<00`3FemT0f]_M0=[Kg@02
0=WJg0<0f=WK0P3Gf=X20=KGf@D0eMKH0P3Ce=H00`3BdmD0dM;D0=7Be0030=7Be080d=7C0P3?d=80
0`3>cm40c/k@0<g=c`020<k>d0040<g=c`3<cLl0blc>0<c=c`80bL[<0`38bL/02@37b<X0alO90:j^
/02i^KT0c<c<0>;RhP3]kNd0moOg0?clo0090?ooo`050?gmo@3lo?`0o_kn0?gmo@3lo?`08`3oool0
01T0oooo103no_h20?gmo@80o?cl00<0nOWi0?gmo@3lo?`01@3lo?`00`3no_h0oooo0?knoP020?kn
oP070?gmo@3lo?`0n_[j0?Win@3gmoL0n?Sh0?_kn`020?[jnP@0no_k00T0n_[j0?Win@3hn?P0n?Sh
0?Win@3fm_H0mOGe0?KfmP3hn?P00P3bl_800`3gmoL0no_k0?Shn0020?_kn`040?[jnP3kno/0no_k
0?_kn`80o?cl00<0no_k0?[jnP3jn_X00P3lo?`00`3emOD0o?cl0?clo0040?clo0030?gmo@3no_h0
oooo00L0oooo00<0o?cl0?ooo`3oool02`3oool02@3moOd0moOg0?clo03oool0n_[j0?Cdm03jn_X0
l_;b0?gmo@0<0?ooo`050?clo03inOT0oooo0?ooo`3kno/02`3oool01`3fm_H0mOGe0?;blP3^k^h0
n?Sh0?clo03gmoL00P3lo?`01@2`/NT0_Kk^0<K7m@3=coP0d];h00<0dM3h00T0dM7g0<k>m03>c_@0
c<cb0<k>m03>c_80cloc0=KFn03Hf?X00P3If_T20=[Kn@0C0=_Ln03LgOT0g=gi0=cNm`3MgoH0g^3g
0=kPm@3KgO80fmka0=cOlP3NhO@0h^Gh0>?TmP3VioT0iNOf0>KXm`3UioH0i^Sg0>GWmP020>GWm00^
0>?Ul@3Ri?00h>;^0>3Sk03Ff>L0c<oR0<72gP2b/MT0h=kQ0>7Qh`3Ogmd0gMgM0=[JfP3Hf=P0e]KF
0=GEe@3Cdm<0d=3@0<c<c038b<P0`<300;fm_@2d];@0/K6a0;Fe]@2c/k<0/;2`0:j^[P2/[:`0ZJVY
0:NWY`2TY:@0XJ6Q09jNWP2LW9`0Vi^K09VIV@2FUYH0U9BD08n?S`26QXH0Rh^;08V9R@28R8P0RHV9
08R8R080QhN700H0Q8B40861P@1lO7`0MgMi07=cM@1aLG<206m_L@0706e]K`1ADE<0JVY/079cM@28
RH/0YjR/0;6b]P020:b]/@060:Z[[`2XZJd0YJJZ0=GFf03XjN/0e=GG0`2k_<00B`2i^[`0/k>c08n?
S`2>SXh0UIFE09^KV`2SXj<0[Jf]0;Jf]P30`<00alO70<k>cP3Cdm<0emOG0=cLg03Ph>00hn?S0>KV
iP3WinL0i^KV0=gMg@3Lg=`0h^;R0>OWi`3_knl0l?3`0?7al@3bl_80m?Cd0?Gem@3fm_H0moOg0?Sh
n03inOT0m_Kf0?[jnP3clo<0m?Cd0?3`l03^k^h0l?3`0?[jnP3moO/0o_oj0?gooP3lo?`0oo_g0?oe
j@3mk]T0omfg0?cFY@3oeZ40o/^:0?nnJP3o]580ojXo0?jQ:03nWb40ojDb0?nX>P3o[dT0okQL0?fA
4`3oR0H0omZ[0?gU``3ojm<0oo3P0?kdj03on_@0oock0?knoP3oood0no_i0?Win@020?ooo`030?oo
o@3knoT0oooo00D0oooo03X0o_oo0?ooo@3oood0ooko0?cno@3hn?P0l_Ca0?;`l`3cloD0o?cj0?Ke
l`3Si>P0T8j?04U8AP14@TD0BdU>05MEF01OGV<0MWIf07mnP`26QhT0TI:F09VJWP2LWJ40UIJJ08:3
Q@1bLW@0Fe]M04Y:C011@D<0>cTl04M5B01:B4/0EeEH06MWJ@1]KW00M7Ei07amO`23Q8H0QhR:08J7
R@1nOX00Kfma069RI01?Cdl0@D5103Xj>P0c<C@0>CLj04=3A@18B4X0E5AF05eMG`1PH680IFEW06][
K@1_Kg40GeiS0P1^KG8406e^LP030:RYZ`3?d=80cm3B00<0cm3B00@0eMKH0=[Kg@3Jfmd0fM[L0`3H
fM/00`3Gf=X0e]OI0=KGf@050=GFf080e=GG0P3Ce=H50=7Be080d=7C00@0cm3B0<g>d03>cm40cLk@
0`3=cLl20<c<cP040<_<cP3:bld0bL[<0<[:c0@0b<W;00T0alS:0<G6b02/[Jl0^;Rh0<[:bP3Ng]h0
j^[Z0?Cdm03jn_X00P3moOd20?knoPD0oooo00<0oOgm0?[jnP3moOd00P3moOdS0?ooo`007`3oool0
1@3moOd0o_kn0?Win@3oool0o_kn00`0oooo00@0o?cl0?Win@3gmoL0nOWi0`3lo?`50?ooo`<0oOgm
00X0o?cl0?Win@3inOT0n?Sh0?Win@3bl_80lo?c0?Win@3moOd0no_k1P3moOd30?ooo`80oOgm0P3o
ool00`3hn?P0oooo0?ooo`0>0?ooo`030?clo03oool0oooo0080oooo00<0o?cl0?[jnP3kno/00P3j
n_X01`3inOT0mOGe0?Gem@3emOD0m?Cd0?;blP3dm?@00P3clo<0103`l?00lo?c0?3`l03fm_H80?Ge
m@090?Ogm`3lo?`0oooo0?ooo`3lo?`0moOg0?_kn`3jn_X0moOg0080n_[j00H0nOWi0?[jnP3jn_X0
n_[j0?Shn03fm_H20?Gem@080?KfmP3alO40l_;b0>o_k`3]kNd0l_;b0?KfmP3cloD20?Gem@0:0:f^
iP2k^nd0`lCb0<W;m03>cOD0clkf0<k=m@3?coD0c/kd0<g=l`80c/kb00H0cloc0<o?l@3@d?80dm?e
0=CEm03Ee_D20=KGm@0<0=SIm@3If_H0f]ce0=_MmP3KgO@0g=cd0=kOm03Mg_<0g=ga0=_Nl@3Mh?<0
g^7d0P3PhO<20>3Rl@0W0>3Rk`3Nh^h0g^;^0=oQkP3Mgn`0g=kZ0=WKi`3Hf^H0e]ST0=CFhP3=cmh0
`lCH0;Jhd@2WYld0d=3>0=?Ee03Cd]00d=3@0<k>cP3:b/X0alO70<;2`P30`<00_;bl0;Ng]`2d];@0
[:b/0:^[Z`2RXZ@0WYjP0:NWY`2QXJ40X:2P09fMW`2MWId0Vi^K09VIV@2GUiL0TY:B0080Shn?00X0
RXZ:08V7R026QXH0QHF708>3Q@1nOWh0P7j107moP@1mOgh0OGj20P1kO7h0?`1iNW`0MWMi07=dN01V
IVH0L75e04Y8B@1SI6H0AdE803lm@01/KFl0:RPY06UZKP1mOGl0Ogn105IDE`2QXJ<0XjBX09nPY02M
WZ80VibP09NHW03?d=80hnCV0=3Ad`2m_/80_;g10;^l`02i^[h0^KRm0;>d^02NW9d0SXj>096AT`2H
V9X0WinQ0:NWY`2`/;80]kVh0<30`037alT0c/k>0=CFd`3Lg=`0i=oS0>KVi03Zj^X0inWX0=oOg`3Q
hN40j>SZ0>g]k@3fm?D0moGf0?Sfm`3hn?P0n?[g0?WknP3knO`0o?[m0?ckn@3lo?`0o?Si0?kmn`02
0?Kfm00H0?KakP3`k><0m>?A0?cRa`3mi/L0on:l0?oEX03obhL0o/5`0?neEP3oY2l0oiTI0?fG3`3o
Ua00o9dO0?n[@P3o]5P0ol9b0?j5003oQ@00o^2j0?o/d`3nm^/0oo_e0P3kOP000`3oood0oooo0?oo
o`060?ooo`030?_kn`3jn_X0oooo0080oooo00<0o?cl0?knoP3oool00P3oool0103no_h0oooo0?oo
o`3no_h20?ooo`0f0?clo03fm_H0l_;b0>o_k`3clo<0n?Sh0?Cdm03Ph>00[Jba09NFV`2VYj/0YJJZ
09fNXP2FUi/0T96E08R9S@1fMgT0GemQ04m=CP12@440<S0a03Xh>@1;BD`0GUiP07EeM`26QXP0TiBF
09:CU@2=SY00QHV:08:3Q@1kO7h0MWIh06ATIP1ADE<0@d5203Le=P0^;2d0=38c04E3A01CDeD0Hf=U
07AdMP1nOX00O7eo07akP01gMW/0LG1e06a/KP1XJ6X0HF5S04i>D01LG5h0GemQ0P1^KG8206e^LP80
KFi`00<0YjRZ0<o@dP3?d=800`3?d=80103Ee]P0fM[L0=WJg03If]`20=SIf`<0emSJ00<0e]OI0=GF
f03Ee]P00P3Ee]P01@3DeML0dmCF0=?DeP3Ce=H0d]?E00<0dM;D00@0d];D0=3Ad`3@dM<0cm3B0`3>
cm400`3>c]00c<g?0<c=c`020<c=c`80blc>00<0b/_=0<W:c038bL/00P38bL/20<O8bP090<K7b`37
alT0[Zj^0;Vi^@3;bl/0h^;R0>g]k@3emOD0nOWi0080o?cl1P3moOd00`3lo?`0n_[j0?[jnP020?[j
nP80no_k0`3lo?`20?gmo@<0o_kn1@3oool00`3no_h0oooo0?ooo`0B0?ooo`00603oool00`3no_h0
oOgm0?gmo@040?gmo@80o?cl00<0n?Sh0?clo03lo?`00P3moOd01@3lo?`0no_k0?gmo@3moOd0o?cl
00D0no_k0P3inOT0103hn?P0moOg0?Shn03gmoL30?Shn0<0m_Kf00D0mOGe0?KfmP3gmoL0n?Sh0??c
l`020?Cdm0060?KfmP3_knl0lO7a0??cl`3jn_X0n?Sh0P3jn_X01@3kno/0n_[j0?[jnP3jn_X0no_k
0080n_[j00D0nOWi0?Shn03jn_X0no_k0?Ogm`080?ooo`030?knoP3oool0oooo00D0oooo00D0oOgm
0?ooo`3oool0o?cl0?_kn`020?[jnP030?Win@3jn_X0n_[j00<0n_[j00<0nOWi0?Ogm`3emOD00`3g
moL0103clo<0m_Kf0??cl`3hn?P80?[jnP090?Win@3jn_X0n_[j0?[jnP3hn?P0moOg0?knoP3oool0
n_[j00@0oooo00@0o_kn0?ooo`3oool0oooo0P3no_h0203oool0m_Kf0?Gem@3alO40kNg]0?Cdm03e
mOD0l_;d0P3clo<01P2/[ND0^[[/0<?4lP39bo@0cLcd0<k=m@@0c/kd00T0c/kb0<g=l@3?co<0cloa
0=3@lP3CdoD0e=Gd0=GFm03FeoD00`3Feo<0103GfO80fM_d0=WKlP3Kfo<20=gNl`0<0=gNlP3Mh?<0
gN3c0=kOl`3Oh?80gn7`0=kPk`3Mgn`0f]cY0=SJi`3GfNH0eMOT0P3CeN40RP3Adml0c]3L0<_=f@37
bMD0`<;A0;FfbP2Z[<<0VYZn0<71`@33a<H0`Ko00;no_`2l_;`0^KVi0;Fe]@2d];@0/K6a0:ZZZP2Y
ZJT0YZJV09fMW@2KVi/0Ti>C09:BTP2GUiL0U9BD09FEU@2CTi<0T92@08j>SP2=SHd0Rh^;08V9R@28
R8P0QhN708F6R025Ph@0Q8F708F5Q`22PX@0Ogn10820PP1oP8@0OWam07elP@1iNG/0N7Qj065QH`1D
E5H0JVU^02HT9@1]KW80;B//05IFF00k>C`0>CLj06][K@0Z:2T0JFY^07QhNP1IFE/08B4S09RHVP2G
V9`0TY>G08n@U02=SY80Rhb@0<S9b`3Kg=h0blc>0;bm`@2j^kl0^kc00;Vj_P2h^K/0];Nl0;Fd^P2Y
ZjX0SHf?08f<RP2EU980UiVH0::RX02ZZ:T0/[2a0;Vi^@32`/80c<[;0=CBd`3KgM`0iNGW0>WWj03U
iN<0h^CS0>GWiP3[jn/0lNo`0?Khm`3fmoT0n?Sh0?ckn@3kn_P0n_[h0?ckn@3jnOL0n_We0?_dk03e
j=D0nN310?KD[P3hciT0ml:00?R_D`3nWb/0oYPJ0?fG4@3kV1T0oj8[0?fY>@3n/4`0nZ<b0?j>3P3n
UR<0o9X_0?f:2`3nU2L0on2o0?ggj`3nn_40oW`00?Ym003oool0o_oo0?ooo`3oood0oW`00?em0PT0
oooo0P3hn?P01P3inOT0n_[j0?[jnP3fm_H0n_[j0?Win@D0n_[j01l0no_k0?[jnP3fm_H0m?Cd0>o_
k`3^k^h0kno_0?7al@3_knl0jn_[0=OGe`2QXJ<0KVi`05UGFP15@dH0>cTl04U7B01BD540GEeM075`
M@1nOH80QXN908f>T02ATYH0VibP09RIW@2DUIT0PX>506MXJP1FEUP0ATA70080>CLh01X0@d5204]9
BP1HF5X0JVY/07=cM@1gMgT0Ngan07n0Q024QHT0PXJ908:3Q@1aLW@0I6AV05QHFP14A4@0>SPi03<a
<P0c;c00=cLi04E5A`1<C4h0F5QJ06IWJ@1MGV00Kg1d06i_L`80KFib0P1]KW000`2VYjT0cLk@0<g>
d0030<g>d0040=CEe`3If]`0fM[L0=SIf`<0emSJ0P3FemT50=GFf0<0dmCF0P3BdmD30=7Be0050=7A
d`3@dM<0cm3B0<o@dP3>cm400P3=c]000`3>c]00cLk@0<c=c`020<_<cP80b/_=0`39b/`20<S9b`80
alS:00T0aLK:0<K6b02/[:`0][Jf0<O7a`3IfMT0iNGU0??cl`3inOT00P3lo?`00`3moOd0o?cl0?gm
o@040?gmo@@0no_k00<0o?cl0?gmo@3moOd02P3moOd00`3no_h0oooo0?ooo`0D0?ooo`006@3oool2
0?knoP040?clo03kno/0n_[j0?[jnP80nOWi00<0n?Sh0?[jnP3inOT01@3hn?P20?Ogm`D0m_Kf00D0
mOGe0?KfmP3fm_H0mOGe0?KfmP050?Gem@D0lo?c0`3^k^h20?3`l080k^k^00L0kno_0?Cdm03bl_80
lo?c0?Cdm03hn?P0no_k00D0oOgm0P3kno/00`3lo?`0oooo0?Win@0@0?ooo`040?_kn`3moOd0o_kn
0?knoP80oOgm00H0o?cl0?Win@3jn_X0n?Sh0?Gem@3dm?@20?Gem@030?Cdm03bl_80m?Cd0080lo?c
00L0k^k^0?7al@3_knl0mOGe0?KfmP3emOD0n?Sh0080n_[j00@0nOWi0?[jnP3kno/0o?cl0`3moOd0
1`3jn_X0m_Kf0?Shn03jn_X0m_Kf0?[jnP3gmoL00P3hn?P0103emOD0m?Cd0?7al@3^k^h40>c/k003
0>g]k@3/k>`0jn_[00@0k>c/00L0jn_[0:VZhP2g]nT0_l3^0<G7l03:bO40bl_a00<0c<cb00@0cLga
0<k>lP3>c_80d=3d0P3@d?820=;ClP040=?DlP3Ee_80e]Oc0=OHm080f=[c0P3Jg?<03`3LgO80gMkc
0=gNlP3Ngo<0gN3c0=kOl@3Mg_00g=k]0=[Lj`3Ff>D0dmGR0<oAgP3=cm/0bL_G0<K8e0020<?5d@0=
0<74c@2k_/L0^;_40;Fh_`2][k`0YJJj09RI[P29RJ/0Zj^]0:NXZP2VYJ<0X:2P09jNWP0209^KV`05
09JFUP2CTi<0Ti>C08n?S@2@T9000P2:RXX01P27QhL0QXJ608J6QP24Q8@0Ph>30861O`80P82002X0
Ogmo0820PP20P880PX:408B4QP23Q8H0QhF608F6RP1/K6h0O7eo06YYKP1MGEd0KVmc038^;`1eMGL0
928S05iNH017AdT0?S`m06QXJP0Y9BH0KFi`02d[;01FEUP0>cTj03Tg>01/K6h0:BLX06Y[K@1dMGL0
OGeo07alOP2@TI<0R8V=08F6RP21PXH0P86307ioP`33a<H0e=GG0<S9b`2l_L420;^l`00h0;Vj_P2i
^;d0]KVl0;Bd_02d];H0ZJbc09JHU`2;QhP0S8Z;096AT@2IVIT0X:2P0:VYZ@2a/[@0^[^m0<K7b@3@
d=00emSJ0>3Ph03QhMl0i>;S0>OUiP3YjNT0kNkY0?7`k03ek^H0lnWM0?GVd`3ghlX0m]Ze0?K>VP3j
aWd0m[UX0?R_D@3iZch0o:Dd0?fP:@3jX2H0oJ@`0?j=0@3kTa00oYHS0?^A5`3mR`h0o:YF0?[Yc`3i
l^80nl^J0?g:W@3oj=00on740?nWD`3kO@80olVF0?ooo`3lood20?em00080?ooo`3ooo/0oooo0?ko
n`3kOP00oG/00?ono`3no_h70?ooo`030?[jnP3hn?P0n_[j0080oooo00<0m_Kf0?[jnP3kno/01P3j
n_X01P3gmoL0m_Kf0?Cdm03clo<0l?3`0>k^kP80l?3`01L0k>c/0>7Qh@29QhX0Hf5T07]kO@2=SY00
XjBX0:BUZ@2RXJH0VIRM08f>TP27R8X0OWj006MUJ01KFE`0D4iA0410@00h>3P0@Ca0055?DP1SHfD0
LW=e08>4R002096BUP0K08b=T@24R8/0OWn107IgN@1`L780IFEU05=ADP17ADH0@Cm003Hb<`0f=3L0
@3i104e;CP1JFU`0JFU[07AcN01kO800Ng]m07QhNP1cLgD0Jf]]071`LP1OH680LG9f071aM@1^Kg<0
KFib0080KFi`00<0YZNY0<c=c`3=c]000`3=c]00103DeML0fM[L0=WJg03HfM/30=OHfP030=KGf@3E
e]P0eMKH00<0eMKH00@0e=GG0=?DeP3Ce=H0d]?E103Ad]@20=3Ad`80cm3B00@0c/oA0<g>d03=c]00
cLk@0`3<cLl00`3;c<h0b/_=0<[;c@020<W:c080b<W;0`37b<X02`36alT0aLK:0<K6b02ZZZX0]KFe
0<K6aP3IfMT0iNGU0?7al@3gmoL0no_k00L0oOgm00<0o?cl0?[jnP3kno/00`3kno/00`3moOd0o_kn
0?gmo@050?gmo@T0o_kn4P3oool001P0oooo00@0o_kn0?gmo@3moOd0oOgm0`3lo?`20?[jnP030?Sh
n03kno/0n_[j0080n_[j0P3kno/01`3jn_X0nOWi0?Win@3hn?P0moOg0?KfmP3gmoL01P3fm_H00`3c
lo<0m?Cd0?KfmP020?Gem@0:0?Shn03dm?@0lo?c0?KfmP3emOD0m_Kf0?7al@3`l?00k^k^0>o_k`80
kNg]00H0kno_0?7al@3_knl0l_;b0?Gem@3fm_H30?Gem@030?KfmP3gmoL0nOWi0080n?Sh00<0n_[j
0?clo03emOD00`3lo?`00`3kno/0o?cl0?clo00:0?clo0030?Shn03jn_X0no_k0080o?cl0`3moOd0
0`3no_h0oOgm0?clo0030?clo00<0?[jnP3fm_H0n?Sh0?Ogm`3dm?@0k^k^0??cl`3alO40no_k0?cl
o03moOd0no_k0`3lo?`40?gmo@80n_[j00H0m_Kf0??cl`3dm?@0n?Sh0?KfmP3gmoL20?Win@030?Og
m`3emOD0m?Cd0080lo?c0P3bl_801@3alO40k^k^0>o_k`3_knl0k>c/00<0k^k^00P0kno_0>k^kP2Z
Zn<0]kOY0<31k`37bO00c<cb0<g=l`80c/kd0P3>c_80303?co<0cloa0=3@lP3@dO00dM;a0=CEm03E
e_@0eMKb0=KGl`3Hf_<0fM_d0=[Lm@80fM_b00<0f]ca0=cMlP3Mg_800P3Ngo<09@3Ngo40gMk`0=_M
k03Hf^T0dmGR0<k@g@39bmL0aLOC0;o1c@2k_LT0]k[30;Bg`02c][l0[k:k0:Z]]P2WZ[<0XZF^09bN
Z`2CU:H0RHZO07UjV02MWId0VIZL09ZJV02FUYH0U9BD096AT@2?Shl0SXj>08b<S029RHT0R8R808F7
QP23Ph<0PH>207moO`1nOWh00`20P800;@22PX80QXN908N7R@2=SY00R8N<08N7R@1kNWl0Kfma07Ef
NP0[:BX0MgQl03<a=01^Kg40D4iC03De=@1[JVl09B4R075aL`0S7b00G5aN04M7B@0o>c`0JVY/02PT
9@1]KW00;B//05EFF00l>S/0>3Hg06a]K`0[:BX0JFY/071aL`21PX@0Oh2207enP01jNgd0MgQj07Ef
N01dM7H0L75c0;fn`03=c]00aLK80;bm`@020;^l`00]0;Vj_P2i^[l0]kJk0;Ff^P2d/[D0/K6c0:f^
/P2OX:80R8J;08N5R02=Rhh0Ti>E09VIV@2TXZ<0[Zf[0;Rg]@32`/00cLc80=CCd@3Ke<h0hMC30>WB
/P3]c9l0m<N<0?S1OP3h]Ul0nZm:0?jT=03nWRD0oIlS0?^S:03kYcL0o:e80?VgH03h_W@0m<J;0?;B
X`3`fl00l^7?0?J]H03ecj/0lM_30?G;X`3oO000o8LE0080m?Kc0P3jn_P03`3gnoX0oNgM0?^PA`3n
OP40n/JD0?gko03jn_X0oW`00?Ym003je[@0ml^N0?[1S03l]gH0o7`00?mm0@040?Ogm`030?Cdm03c
lo<0m?Cd0080lo?c00P0l_;b0>k^kP3alO40lo?c0?7al@3]kNd0kno_0>c/k0<0kNg]00<0k^k^0>o_
k`3^k^h01@3]kNd05P3[jn/0k>c/0>SXj03Vi^H0d=3@0:f^/P2/[K40SHbA07MgN@1PGV40@d5403Le
>00b<3<0BdU:05YHF`1XJ6X0Ng]m08V:S02;S900TI:F09FFVP2HVId209NHVP0O07emO`1WIFP0EE=D
044o@00d<S<0<bhb03hi?@1<Ad/0EE=F06MUJ01dLgP0NWUn07elP@1lP8<0Oh>608B5R@21PXH0OWj0
06][K@1NGV00DU9D040n@@0a;c80;Bd_02l_<@1HF5X0H5mT07AdMP1bLgD0Kg1d06i_L`0206e^L007
0:JWZ@3<cLl0c<g?0<c=c`3;c<h0c<g?0=?DeP030=SIf`030=OHfP3FemT0e]OI00D0eMKH00@0e=GG
0=?DeP3Ce=H0d]?E1@3Ad]@00`3@dM<0cm3B0<k?d@020<k?d@80cLk@0`3<cLl00`3;c<h0b/_=0<[;
c@020<W:c0<0b<W;0P37b<X03036alT0aLK80<C5b@34a<H0YjNW0;Bd]034a<@0dM7A0=[JfP3Zj^X0
lO7a0?Gem@<0nOWi1@3jn_X00`3gmoL0nOWi0?Win@030?Win@80n_[j00<0nOWi0?[jnP3jn_X01P3j
n_X50?_kn`/0oOgm1`3oool001l0oooo00D0oOgm0?knoP3inOT0oooo0?knoP060?ooo`80o_kn0`3m
oOd02@3lo?`0nOWi0?Shn03gmoL0n?Sh0?_kn`3inOT0no_k0?knoP080?ooo`090?Win@3kno/0nOWi
0?[jnP3^k^h0l_;b0?Gem@3no_h0o?cl00T0oooo0P3moOd20?ooo`030?Shn03oool0oooo00@0oooo
00<0o_kn0?clo03jn_X01`3jn_X00`3fm_H0nOWi0?[jnP050?[jnP030?Win@3jn_X0n_[j00<0n_[j
00X0n?Sh0?Cdm03inOT0m?Cd0??cl`3^k^h0lo?c0?3`l03jn_X0nOWi0P3kno/00`3jn_X0nOWi0?[j
nP060?[jnP060?Gem@3clo<0lo?c0?Gem@3bl_80m_Kf1@3emOD00`3dm?@0mOGe0?Gem@020?Gem@0>
0?7al@3clo<0lO7a0>g]k@3bl_80m?Cd0??cl`3fm_H0m?Cd0:n`j02j^^`0`lCb0<[<l`3?coD20=3@
mP0D0=7Am@3@d?@0d=3b0=7Al`3@d?80dM7c0=;ClP3Ce?<0e]Oe0=OHmP3HfOD0fM_d0=[Lm@3Lg_L0
gMof0=cNm@3Lg_<0g^3e0=oPm03PhOD20>3Ql`0I0=oPlP3Mgnh0fM_Z0=GGi03?dMd0alWE0;o1c@2j
_<P0/kJo0:f`^@2WZ[<0YJRa0:>V[@2PX:P0WIfW09ZJY02CUJ80SHnL08F7UP1mOY80L7:;09:BTP2A
Ti80Shn?08f=S@0208^;R`0j08V9R@28R8P0QXJ608F5Q`24Q8H0PX>508:0P`29RX`0RhV<08f=S`28
R8X0RHV;07moP@1UIFL0SXnC04M5B02;S900CTeB05aLGP1LFf00;R`_07MfN`0/:2T0MgQl03@_<`1^
Kg40DDmD03@d<P1[JVl0920Q075aL`0T8240GEeO04M7B@0o>c`0JVY/02PT9@1]KW80;B//05EEE`0m
>CX0>cLh06a/KP0Y9bP0JV]_06a]K`1dMGL0LG9d06m`LP1]KW00JFY/06QXJP1UIFL0HV9T0;Nh^P37
b<`0`/?70;bm`@80^kc00440^KZn0;Ri_@2f]kT0]KBl0;>b^02a/[H0[[2_0:^//02TYJL0UIJA08b;
QP2FShD0XiJ60:bKQ`2iY8T0bJQm0=NZK`3UZf80jjUC0?2V@`3dXSH0nZ0`0?ZO:P3lXbd0o:Lc0?j_
B03m^5/0oLEk0?g@U`3ofZd0on6k0?gYd03olNH0oO[c0?Gdl03in?H0l_;d0?Cel03`l_40l^k_0?3`
l03flnh0n=6X0?mm0@3mRAX0moSj0?oko03mo?l0oOK^0?gP`P3n/VL0oH450?j=8`3omNT0o_om0?kn
o`3mO@00oW`20?ZO@P3oWd00nj170?^PA@3mOP00oG/10?goo0020?gmo@030?knoP3moOd0oOgm0080
oOgm00T0o?cl0?Shn03`l?00moOg0?clo03jn_X0mOGe0?Win@3kno/0103jn_X00`3inOT0n_[j0?[j
nP020?Gem@030?;blP3`l?00kno_0080k^k^01X0jn_[0=oOg`2KVid0ADE7051@DP1RHV@0LG5c08N6
R`2HUi`0YJJZ0:FTZ@2LVj00TI2E08R8RP1mOGl0LW9d065QH`1FE5D0Bd];04=3@`0o?d40AdM905MG
F@1VIVP0KVeb08:1QP80T96E00L0S8f?08J7R@1mOX00LW=e06]]K01UIfH0EeEH0080A49501<0@T13
03Le>010?T40AdE605ADE01NGV00IfMY07EeM`1iNG/0N7Ml065PI@1eMGL0LgAf075bMP1_L7@0KVma
06e^L02UYZP0blc>00@0c<g?00@0dmCF0=SIf`3HfM/0emSJ0P3FemT50=GFf080e=GG0P3Ce=H00`3B
dmD0dM;D0=7Be0020=7Be080d=7C00<0cm3B0<k?d@3>cm400P3=c]030<c=c`80blc>00<0b/_=0<W:
c039b/`01038bL/03`37b<X0a/O90<K7b@34aLL0a<G90<G5a`2WYjL0];Bd0<O7a`3IfMT0iNGU0?3`
l03fm_H0no_k0?clo0070?gmo@030?Win@3kno/0no_k0080no_k4P3moOd00`3no_h0oooo0?ooo`0>
0?ooo`007`3oool01@3moOd0o_kn0?Ogm`3oool0o_kn00/0oooo00T0oOgm0?_kn`3inOT0m_Kf0?Sh
n03moOd0no_k0?clo03no_h0203oool02@3kno/0n_[j0?Win@3jn_X0kNg]0?;blP3dm?@0oooo0?cl
o0020?ooo`030?knoP3oool0oooo00@0oooo00D0o?cl0?gmo@3oool0oooo0?KfmP0@0?ooo`050?Wi
n@3moOd0oooo0?ooo`3no_h02@3oool00`3moOd0n?Sh0?clo0020?Gem@040>o_k`3emOD0lo?c0?gm
o@H0oooo00<0oOgm0?_kn`3inOT00`3jn_X20?Gem@040?KfmP3kno/0moOg0?Win@P0n_[j0180nOWi
0?_kn`3clo<0n?Sh0??cl`3]kNd0moOg0?[jnP3gmoL0m_Kf0?7al@2ZZn<0^KW[0<;3k`39bo80cloe
0<o?l`3>c_820<o?l`080=3@lP3AdO<0d=7`0=;ClP3Bdo40dmCb0=GFm03Feo<20=OIlP0S0=WKlP3L
g?@0g^3e0=kPm@3Ph_L0h^Gh0>CUn@3Ui_P0hnCf0>3Ql`3Nh>l0g=k]0=SJi`3CeN80c<kJ0<73c`2f
^L80[jni0:RX/P2RXZX0W9bT09ZJXP2GUil0Ti>K096AV@2?SiT0Rh^G08>3S`1lNhd0Lg>;06UYQ@2<
S8h0RXb;08V9R@26QXH00P25QHD208F5Q`1b08R8RP2>SY00U9BF09VJW02=Rhh0U9RI05iLG`1oOh40
?Si003lm@01UIFL0=38c08V:SP0d<340RHZ>04Y8B`1IEeP0GE]N02d[;01hN7X0:bTZ07MhNP0c<C@0
Kg1b051>D@0f=3D0Jf]]02DQ8P1aLG<08AlP05eKGP18ATT0?C/l06YZK00X92D0Kfic02hZ:`1FEUP0
?CPl03/f>P1/K6h0;2PY06YYKP1YJV`0IFIX069SI`1QHV@0GemQ05eMG`1IFE/0EUIH05ADEP2b/[@0
`<750;o0a02l_L40^kbn0;^l`02i^[h0^[Ri0;>g^P2d]KT0/[>e0;F_/@2e[9d0^jJ90<>RN@38WFP0
cIE;0=>><@3OSR<0ji0K0?BA403eTQ40li<J0>jG9P3/WCP0j:A?0>F]H`3U^G`0i/FJ0>[D_03_hmD0
lN[R0?C]i@3el>X0m_Gc0?Gem`3fm_P0n_[j0?Wjo03kn_H0nOOh0?Sin`3fmO<0m?Ke0?;dl`3ako00
mN;C0?_6TP3oUBd0nWd00?g2RP3moO/0oOgm0?chm@3mb9@0oiD]0?b33P3oYT`0o=jl0?kno03oool0
ooom0P3mO@001P3n`hT0olbO0?oH]03ohl/0ngd20?en00T0oooo00<0n_[j0>o_k`3hn?P00P3oool0
103jn_X0oooo0?knoP3no_h60?ooo`80n_[j01X0mOGe0?7al@3_knl0l?3`0?;blP3emOD0g]kN0:j]
/P2ZZjl0[Jjb0:^//02KW9h0Q8B606MUJ01?CE00=38c02d[;00f=3L0ATA705]IG01fMWP0RX^=096B
UP2CTYL0UYFJ09JGV`80V9VM00d0TY>E07]kO@1ZJV`0F5IG040n?`0]:b`0:RPY02l]<00m>ch0EUAG
06ESIP1aLW@0OGj00080OWn10140Oh220862QP22PhL0LG9f07QhNP1oOh40NW]m07amO`1jNgl0HF9V
07IgN@1eMWP0LgAh075bMP1`LG<0KVma0:FVZ0020<_<cP050<[;c@3;c<h0blc>0=;Ce@3HfM/00P3G
f=X20=KGf@@0eMKH0P3DeML20=?DeP030=;Ce@3Ad]@0dM;D0080dM;D0`3@dM<0103?d=80c/oA0<g>
d03=c]030<c=c`80blc>00<0b/_=0<W:c039b/`01038bL/03`37b<X0a/O90<G6b035a/P0a<G70<C5
b@35aLL0ZJVY0;Bd]037alL0emOG0>;RhP3alO40n_[j0?knoP080?ooo`050?_kn`3moOd0o?cl0?_k
n`3moOd08`3oool001l0oooo0P3no_h00`3hn?P0oooo0?gmo@020?knoP030?gmo@3no_h0o_kn00D0
o_kn00d0o?cl0?_kn`3inOT0n?Sh0?KfmP3gmoL0no_k0?Win@3jn_X0o?cl0?_kn`3moOd0o?cl0080
oOgm00@0o?cl0?knoP3lo?`0n_[j0`3hn?P01@3_knl0lo?c0?Gem@3oool0o?cl00T0oooo0P3moOd2
0?ooo`030?Gem@3oool0oooo00d0oooo00@0o_kn0?Shn03lo?`0oOgm2`3oool00`3lo?`0n?Sh0?cl
o0020?Gem@040>k^kP3bl_80l_;b0?gmo@`0oooo00D0nOWi0?Ogm`3bl_80oOgm0?_kn`040?ooo`H0
o?cl00H0no_k0?Gem@3hn?P0lo?c0?3`l03fm_H20?clo0070?gmo@3lo?`0/K;Z0;jnl037b?@0c]3g
0=CDnP030=GEn@0S0=CDmP3EeOL0e=Gd0=7Bl@3Ce?<0e=Gc0=GFm03Kg?P0g]ok0=oQnP3QhOT0h>3h
0>7Qn@3QhoP0h^Ci0>?UnP3Uj?/0inSl0>OXnP3Ui_P0h>7c0=kPk`3KgN`0emWV0<oAgP34a]80]k[3
0:b/]P2QXJ/0VIVQ09>CV`2?SiL0S8bD08Z:TP27Qhl00P24Q8h0A@1oOhT0Ng^507=bPP1^K840Hf=k
08>3Q@26QhT0SXj>09BEU`2JVid0W9fO0:2PXP2ATI<0UYJH07MgN@1KFed0UiRL02lZ;P2AUIH0=c8f
06MWJ@0o?d40?S`o06IVJ00g<c@0RHZ>03<_<02;S8h0BTQ;05QHF01LFf00<Bl`07UjOP0`;S40NGYl
05UIF`1hNG/0GEeO05=CE@1_L7@0=38c07IeNP0Q8B<0GEeO04Y:C00o?d40JVU^02/Y:P1_KW<0;B//
05MHFP1;BD`0ATA706a]K`0j>3T0JVU^06ATIP1GF5X0E5EI059BE01?Ce40DU9D04Y:C01bLGH0AdM9
0:j^/02j^Kh0^kc00;bm`@020;^l_P0K0;Vj_P2f^Kh0][Nk0;Be^P2d];H0dYmN0>jH:@3_UAd0lY8Q
0>nE7@3[U2<0hi@]0=B?=034S3l0^hmB0;BCIP2bV7D0]:270;J[V@2h/jd0_[fk0<K5``3AdLl0fm_K
0>KVj03[jnd0knoa0080lo?c01d0loGd0?Kfm03dm?80mOGe0?GfnP3cmO@0nOOh0??alP3dlnl0lO7a
0>oK`03hZEh0oH890?^G=@3m_Gl0o_7X0?knoP3oo_l0omJ`0?em003kU2d0o/250?oTb@3no_h0ooko
0?omoP3oo_l0oGh00?Ym00020?ooo`050?ooo@3moo`0oWd00?]n003nool01`3oool0103lo?`0n_[j
0>k^kP3hn?P20?ooo`030?Ogm`3oool0oooo00H0oooo0P3no_h0:@3kno/0m_Kf0?;blP3`l?00kno_
0??cl`3emOD0iNGU09>ATP1JF5T0DDm@04m=D01CDE@0HEmR071`LP21PH<0ShjC09jMXP2UYZX0XjBX
09JGV@2<SHl0OWf207AcN01YJFT0FEUI04]9C01FE5L0BdU<04E3AP1?Ce40F5QJ069SI`1`Kg@0PX66
08^<T02?T9@0SHjB08^<T02;S8h0RX^@0080QhR=0180QXN;08B5R@23Q8P0P865079cM@1gN7`0OWn3
07enPP1jNgl0NW]m065RI01gN7`0MWMk07AeN@1bLgL0LG9d06m`LP2UYZP30<W:c0030<S9b`39b/`0
d]?E0080emSJ0P3FemT40=GFf080e=GG0P3Ce=H00`3BdmD0dM;D0=7Be0020=7Be080d=7C0P3?d=80
0`3>cm40cLk@0<g>d0020<g=c`80c<g?00@0blc>0<[;c@3:bld0bL[<0`38bL/30<O8bP0?0<K7b@35
a/P0aLK80<C5a`34aLT0a<C60:ZZZP2e]KD0bl_;0>;RhP3]kNd0mOGe0?clo03no_h0oOgm00@0o_kn
00D0oOgm0?knoP3no_h0n_[j0?gmo@020?_kn`030?gmo@3no_h0o_kn00X0o_kn1`3oool00`3no_h0
oooo0?ooo`0=0?ooo`007`3oool00`3moOd0o_kn0?Win@0=0?ooo`070?gmo@3lo?`0nOWi0?KfmP3h
n?P0oOgm0?_kn`020?gmo@030?ooo`3no_h0oooo00D0oooo0P3kno/00`3inOT0n_[j0?7al@020?Ge
m@030?ooo`3no_h0oooo00P0oooo0P3moOd20?ooo`030?Gem@3kno/0oooo00h0oooo00<0n_[j0?gm
o@3jn_X00P3oool00`3no_h0oooo0?ooo`060?ooo`030?gmo@3hn?P0nOWi0080mOGe0P3alO400`3d
m?@0o_kn0?ooo`0;0?ooo`050?Win@3hn?P0l_;b0?gmo@3fm_H0103oool00`3no_h0oooo0?ooo`04
0?ooo`050?Cdm03jn_X0m_Kf0?;blP3jn_X00P3oool20?knoP040;>dk@30`?80bL[f0=7CnP80e]Kj
0P3Hf?`0203EeOL0emOi0=OHm`3Bdo80e=Gd0=CEl`3DeO40fmch0P3OhOX01`3QhOT0h^;j0>?Sn`3R
i?T0i>Kk0>GXn`3VjO`00P3Wj?X0?@3Ui_P0h>7c0=gOkP3Jg>T0e=KS0<_=fP2m_l/0/K6k0:>S[@2F
UYh0TI6I08V9T@26QXh0Ph>;0861R@20P8P0O7b607moR@20P8`0P82:08:2SP28R980UINS0:FUY@2Y
ZZh0YJBY09FFVP2KW:00FEYN08^:S`0_;c40EEEG069RI00o?d40UYNI02<N8P2?Ti@0>3<g06MWI`16
ATH0AdE6075_L017ADH0RHf@04]7B028S8l0JVU^07QjN@29RXl0RHV;08N8S027QhT0QHJ808>4R021
PXH0PX>5081oQ01oP8@0OWin07elP@1bLgD00P1hN7X0601dMGL0MGIj07EeM@1cM7P0LW9d06ibL`1`
L780KVi`06Y^K`1[Jfd0JFY^061PHP1<C4h0Jfa`06m_L@1WIFP0SXb?04Y:C022PHH0=cLi0:NWZ@2d
/kP0]kRl0;bm`@80^kbn0380^KZn0;Vi^`2g^;d0][Bi0;2d/`39Z7l0e9mI0<^RJP30Xg/0/j:>0:bR
V@2RXIl0WYjN09>CT@2<RX/0T92@09FEU@2LWYd0YZJV0:VWZ02a/K<0^;Rj0<O7a`3De=@0hn?S0>_[
j`3alO40mOOf0?[ln`3lo?`0oogo0?ooo`3nool0ooko0?_mo03oood0n?Sj0?Wgn03cmO@0nIDc0?n1
203n[5X0o=Zd0?kck@3ooo/0o_oo0?ooo`3mZ5D0oW`00?g8TP80oooo00`0ooom0?gooP3nool0ooko
0?em003nO@00ookl0?ooo`3nool0o?om0?il003mO@080?ooo`040?clo03jn_X0kNg]0?Win@80oooo
00<0nOWi0?ooo`3oool02@3oool0103gmoL0lo?c0?7al@3alO420?Cdm00F0=gMg@2][;40[Jba0:f^
/P2[[;00[:fa0:^//02WZ:`0RHR=07EcMP1NG5l0>cTj02PT9@0T8R<0<Bl`04a<CP1RHV@0NGQm08n@
U02HVId0UYNK09RIV`80UiRJ00@0UYNI09FFV02DUIL0TY>G0P2ATYH0602?T9@0SXnC08f>TP2<SHl0
RX^=08V:S028RH/0QXN;08B5R@23Q8P0LgAh07UjOP20PHD0OWn307enPP1lOGl0HF9T07UjOP1iN7d0
MWMk07AeN@1cM7H0LG9d0:FVZ0<0b<W;00@0alS:0<S9b`3Ad]@0emSJ0P3FemT40=GFf080e=GG0P3C
e=H20=;Ce@@0dM;D00<0d=7C0<o@dP3?d=800P3>cm40103=c]00c<g?0<g=c`3=cLl20<c=c`030<_<
cP39b/`0bL[<00@0b<W;0P37b<X20<G6b0<0a<G700T0a<G90<C4aP2[Zj/0];Bd0<_;b`3Rh^80kNg]
0?KfmP3lo?`02@3oool01@3jn_X0oOgm0?clo03lo?`0oOgm02<0oooo000O0?ooo`050?gmo@3no_h0
n?Sh0?ooo`3no_h0303oool0203kno/0nOWi0?Gem@3inOT0o_kn0?[jnP3moOd0o_kn203oool20?cl
o0050?Win@3jn_X0lO7a0?KfmP3hn?P02`3oool20?gmo@80oooo00<0mOGe0?[jnP3oool03P3oool0
103gmoL0oOgm0?_kn`3no_h:0?ooo`050?gmo@3lo?`0n?Sh0?Gem@3fm_H00P3alO400`3hn?P0oooo
0?ooo`0;0?ooo`050?Win@3gmoL0lO7a0?gmo@3emOD02`3oool01@3emOD0n_[j0?Ogm`3emOD0n_[j
00@0oooo01<0];G[0<72lP3:c?D0dM?i0=KFnP3Geo/0f=Sl0=WIn`3DeO@0e]Of0=GFm@3Ad_00dmCb
0=CEl@3Gf?@0gMoh0>3Rn`3Ph_T0hN?h0080h^Ci03@0i>Gi0>GVnP3Ui_X0iNKh0>KWn@3WjOP0iNOf
0=kPk`3KgN`0fM_X0=;Dh@38b]H0^K_70:^//@2LW:@0SXjF08N:S`23Q8T0Ogn707n2Q`2:RY80VIZO
0:6RY`2ZZk00[:^`0:^//02^[[00[:fb0:2PXP2DUIT0J6QZ096AT`0a;Bh0TY>E034[;`1gNGP0<Rh_
05IDE`1RHV@0@3ho09NGV@0O7b40UIFG04];C@1eMWP0R8V;08R9S@2@TID0S8fA08n@U02=SY80SXnC
0P2;S9002029RXh0R8V=08N8S026Qh/0QHJ:08>4R022PhL0PH:60P1oP8@01P1mOX80O7f107YkO`1i
NWh0MgQl07MhNP80M7Eg00@0LgAf079cM@1_L780KVma0P1]KW0206Y[K@0?05]IG00m>ch0Hf5T03`j
?@0c<C@0>cTl03lm@017ADP0D55E0:2QY@2/[K40^kc00;bm`@2k_<00_;g10080^;Vm01d0][Nk0;Be
^@2b/kL0/K:f0:j_/`2[[;00Z:V]0:FVZP2RXjL0X:6U09fNXP2JVil0TiBF08b=S`2=SHd0TI6A09ZJ
VP2IVIT0YJFU0:ZZZP2g]kL0alO70=KFeP3Ogml0j>SX0>k^kP3dm?@0n?Sh0?_kn`020?gmo@0<0?ko
o`3nn_/0ooom0?Oin03inOT0mmg60?il0P3jT2<0ooC[0?ooo@3oool0o_kn0P3oool01P3nZe/0oGd0
0?njM`3ohL@0oMNc0?g;V080ooom00T0oooo0?f22`3mQQ80o_oo0?ooo`3lool0ookj0?fJ?03mWcl0
203oool0103lo?`0lo?c0>o_k`3inOT20?ooo`030?Win@3oool0oooo00T0oooo00@0n?Sh0??cl`3a
lO40kno_0P3dm?@0103Shn<0WifP06]YK01MFeh205MEF00O05IDE`1GEEP0IVAW071`LP1kNWl0QhR<
09NHW02QXZH0Y:FY0:>TZ02RXjL0X:6V09nPXP2IWJ00VY^O09bKX@2JW9/0Ui^N09RIWP2GV9`0UIJJ
09:FU`2CU9P0TI:G096BUP2@TIH0SXnC08f>TP2<SI40Rhb@08V:SP0208N8S00@08F6RP1dMGT0NGYn
08:3Q`20PHD0Oh2407ioP`1RHfL0Ngb007YkO`1hNGd0MWMk07EfNP1cM7P0Y:FW0<O8bP@0b<W;00<0
d=7C0=KGf@3FemT01@3Ee]P20=CEe`030=?DeP3BdmD0d]?E00<0dM;D0P3@dM<20<o@dP040<k?d@3=
c]00cLk@0<g>d0<0c<g?0P3;c<h20<W:c0@0b<W;0P37b<X00`36alT0aLK80<G6b0020<C5a`0:0<?4
aP33a<P0`l?50:b/[02e]KD0bl_;0>;RhP3]kNd0m_Kf0?clo0T0oooo0`3moOd00`3kno/0o_kn0?kn
oP0R0?ooo`007`3oool01@3moOd0o_kn0?Shn03oool0o_kn00`0oooo00P0no_k0?Win@3fm_H0nOWi
0?gmo@3kno/0oOgm0?knoPT0oooo0P3kno/0103jn_X0mOGe0?KfmP3hn?P;0?ooo`80oOgm0P3oool0
0`3clo<0n_[j0?ooo`0>0?ooo`030?KfmP3gmoL0n_[j00/0oooo0P3lo?`00`3hn?P0mOGe0?Gem@02
0?7al@030?Win@3oool0oooo00P0oooo00P0oOgm0?ooo`3oool0nOWi0?Ogm`3alO40oOgm0?Gem@X0
oooo00H0o_kn0?Gem@3jn_X0moOg0?Gem@3jn_X40?ooo`0E0;>djP30`O40b/ce0=3Bn03Fe_X0emOk
0=SHnP3If_T0e=Gd0=OHm`3FeoD0dmCb0=GFlP3Feo<0emWb0=gOn03Ph_T0gn7h0>3Rm`3QhoP0hnCh
00<0i>Gi02L0i>Gg0>GVn03UioH0hnGd0=gOkP3Jg>/0e]ST0<oAgP35am<0]k[30:^//02WZ:`0WYnT
0:6RYP2XYj`0[k2e0;:c]`2h]kd0VIVK0:BUZ@27QhT0RHR=071`LP1]KFl0JVU^04a:C@1lO7h0>3Hi
08f=S`0R7Ql0TiBF02lY;@1hNWT0<2ha05IFF01ZJV`0BDU;09ZJW01TI6H00P2HVI/0102GV9X0U9FI
09BEV@2BTiL2092AU@80SXnC00D0S8fA08^<T028RHd0R8V=08N8S00208F6RP0408>4R021PXH0PH:6
07n0Q080OWn30P1kO800101hNGd0NGYn07AeM`1fMgT207AeM`80L75c05D0KVma06e^L01[K6h0K6e_
06QYJ`1LG5h0@41204i>D01GEeT0Kfma07alOP28R8X0UIFG0:n`/P3<cLl0fM[L0=[Kg@3Ad]@0`/?5
0;^l_P2i^[`0^;Vm0;Jg^`2d]KT0/[>g0;2a]@2][[80[:fa0:RY[@2UYZX0XjBX0:2QY@2MWZ80V9VM
09JGV@2CU9H0Rhb>08b<S02>SXh0T92@09NGU`2MWId0ZJVY0;Rh^036a/H0d=3@0=cLg03Ti>@0jn_[
0?;blP3gmoL0n_[j0?clo03mooh0o?cn0?gooP3jm_L0moSj0?OOa@3oO`L0o8dR0?cH]03ngl00oLRD
0?oUcP3oood0oooo0?gAY03nS1`0oXXK0?bO@P3oUc@0oJ]I0?ooo`3oood0o_oo0?n/G03n^700ooom
0?ooo`3no_`0o_oo0?o^gP3onoP0ooom00L0oooo00@0o?cl0>o_k`3]kNd0n?Sh0P3oool00`3inOT0
oooo0?ooo`080?ooo`0<0?knoP3inOT0m_Kf0?7al@3_knl0l_;b0?Gem@3Shn<0ZZV^08j=TP1dLgP0
[Jba0P2`[k@0502][;40[:^`0:b[/02ZZjl0Z:V]0:NX[02VYj/0YJJZ0:BUZ@2RXjL0XZ>U09jRY@2O
X:80V9bO09fNXP2IWJ00VY^P09RJV@2HVId0U9RI0P2EUYP0202CU9P0T96C08nCU02?T980SXnC08f>
TP2<SI40RX^?0P28RHd03`26Qh/0MGIj07YkO`22PhL0PH:60821Q@1oP8@0HfAX07amP@1kO800NGYn
07QiO@1gN7`0M7Ei0:FVZ0050<O8bP030=3Ad`3FemT0eMKH00<0eMKH0P3DeML20=?DeP80d]?E103A
d]@00`3@dM<0cm3B0<o@dP020<k?d@80cLk@103<cLl20<[;c@040<W:c038bL/0b<W;0<S9b`<0alS:
00<0a/O90<G6b034aLL00`34aLL02P33a<H0`/?70<?3a@2[Zj/0]KFe0<_;b`3Rh^80kNg]0?KfmP3l
o?`90?ooo`80oOgm00<0o_kn0?clo03no_h08`3oool001l0oooo00D0oOgm0?knoP3hn?P0oooo0?kn
oP0<0?ooo`050?_kn`3inOT0moOg0?Win@3lo?`00P3moOd00`3no_h0oooo0?ooo`070?ooo`030?[j
nP3moOd0n_[j0080m_Kf00<0mOGe0?ooo`3oool02@3oool20?gmo@80oooo00<0lO7a0?[jnP3oool0
3P3oool00`3emOD0lo?c0?Win@0;0?ooo`80oOgm00<0nOWi0?Gem@3dm?@00P3alO400`3jn_X0oooo
0?ooo`080?ooo`080?[jnP3oool0oooo0?Win@3gmoL0l_;b0?gmo@3emOD:0?ooo`070?clo03gmoL0
n_[j0?Shn03emOD0n_[j0?ooo`020?knoP070?kno`2b/nT0`<7a0<[<m@3AdoT0e]Kj0=SHnP020=WJ
n@050=GFm03HfOL0emSf0=?Dl03De^l00P3Eeo00103Lg_D0gn7h0=oQmP3PhOH20>7RmP040>;Sm`3S
i?H0hnCf0>?TmP80i>Ke02h0h^Ca0=cNj`3Jg>T0emWU0<k@g@33a/l0]kO10>CUi`3Ui^P0cloA0;:b
]027QHP0[Jf_04Y:BP2>S8l0@T1106m_L@1BD5<0GUaO04I6B01GEEH0I6=X04Q6B@1lO7h0=cDh08j=
TP0R7Ql0TiBF02lZ;P1gN7X0EEEG06e^LP2JVil0UIJH09bMX@2JVil0V9VM09VJWP2FUi/0U9FI09>D
V02@U9L0TI:F092AU@2?T9@0SHjB0P2;S9002P29RXh0R8V=08J7R`27R8`0Q8F908>4R022PhL0P865
07n0Q020PHD207enPP0707UjOP1gN7`0N7Um07IgN`1dMGT0M7Eg07=dMP02075bM080KVma0P1[K6h0
?@1ZJfd0PhB609jOX@2l_Kl0cm3B0=CEe`3FemT0f]_M0=_LgP3Jfmd0fM[L0=_LgP3If]`0f=WK0=GF
f03:bld0^[^m0;Vj_P2f]k/0];Fi0;6b]P2`/KD0[Znc0:Z[[`2YZZh0YZN[0::SY`2OX:@0WYnS09VJ
WP2FUi/0TiBH08f>T02:Rhd0RXZ<08V9R@2>SXh0TY:B09fMW@2ZZZX0][Jf0<71`@3<c<`0e]KF0>3P
h03Xj>P0kno_0?Cdm03hn?P0noWl0?_inP3no_h0nOWk0?Shn03dm_D0n9/n0?b:603lUC00oYm10?^H
<`3nek000P3oool03`3oood0o/nS0?niM03n^7<0oLJ@0?oRaP3oool0o?oo0?koo`3oood0o_oo0?oo
o@3oool0ooko0?omoP020?ooo`030?koo`3oool0oooo00D0oooo00@0o?cl0>k^kP3^k^h0nOWi0P3o
ool00`3inOT0oooo0?ooo`090?ooo`030?[jnP3hn?P0lO7a00<0lo?c00H0gMgM0;Ff^P2c];P0NGYn
0:j_/`2a/[H20:n`]0070:f^/P2/[K40[:fa0:Z[[`2YZZh0Z:V]0:JWZ`020:FVZP0;0:BSZ02OXZL0
Wj2R09bPX@2OX:D0VijS09^LWP2KW:00UYVN09JJW@2GV9`00P2EUYP0102DUIX0Si>D08jBU@2@TID2
08j?T`0>08b=T@2:Rhl0RHZ>08R9S@1fMg/0O7f108B5R@23Q8P0PX>70862QP1SI6P0OGj207amP@1j
Ngl207UjOP0307MhO02VYjT0a/O900@0a/O900<0cm3B0=GFf03Ee]P00P3Ee]P00`3DeML0dmCF0=?D
eP030=;Ce@<0dM;D0P3@dM<00`3?d=80c/oA0<k?d@020<g>d080c<g?00H0blc>0<c=c`3;c<h0blc>
0<[;c@39b/`40<S9b`80alS:00D0a/O90<G6b035a/P0a<G70<C5b@020<?4aP0:0<;3a@31`/H0`/;4
0:ZZZP2e]KD0bl_;0>;RhP3]kNd0m_Kf0?clo0T0oooo0P3moOd00`3no_h0oOgm0?ooo`0S0?ooo`00
7`3oool01@3lo?`0o_kn0?Shn03oool0o_kn00`0oooo00P0oOgm0?Win@3gmoL0nOWi0?clo03no_h0
oOgm0?knoPT0oooo0`3kno/00`3dm?@0moOg0?Gem@0;0?ooo`060?knoP3moOd0oooo0?ooo`3alO40
nOWi3`3oool00`3emOD0lo?c0?[jnP0;0?ooo`80oOgm00<0n_[j0?Gem@3clo<00P3alO400`3jn_X0
oooo0?ooo`080?ooo`080?[jnP3oool0oooo0?Shn03fm_H0l?3`0?gmo@3fm_H:0?ooo`070?clo03i
nOT0n_[j0?Shn03dm?@0nOWi0?knoP030?gmo@0=0;:di`30`O40c<_c0=;En03GeoT0e]Kh0=SIn03I
f_P0e=Gc0=OHmP3Feo<0d]C]0=?EkP020=GGkP070=_Mm03Mgo@0gn3e0=oPm03PhOD0hN;f0>7Rm002
0>;Sm@0X0>;Tl`3SiO@0hnGb0>;Tl@3Lg^/0fmgZ0=OIi@3?dMd0aLSA0;Rh`P2m_/00Zj^[0=3@d02_
[[<0>cTl09BDUP10?Sl0PGn203hl?@1/K6h0DU1C05eKGP19AdP0F5AE06ARI@1:B4T0OGeo03Le>02>
SI80928U09nPXP1SHF@0TiBF0:6QX`2OX:@0W:2S09fNXP2KW:00VIZN09ZKW`80UiRL0P2DUIT0202A
TYH0T96E08n@U02?T9@0SHjB08b=T@2;S900RHZ>0P28RHd208F6RP0308>4R021PXH0PX>70080Oh24
00<0OGj207]lP01kO8000P1hNGd0301fMg/0MGIj07AeN@1gN7X0P86308j?T@2KW9h0YZNY0;jo`@39
b/`0gn3R0=kOh@80gMkP00L0gmoQ0=gMg`3LgMl0fmcN0=[Kg@3If]`0fmcN0080f=WK03D0e]OI0=OH
fP3FemT0cLk@0;jo`@2f]k/0]KJj0;:c]`2`/KD0[k2d0:^//02XZJd0YJJZ0:>TZ02PXJD0WIjR09VJ
WP2FUi/0TY>G08j?T`2;S900QXN908>3Q@27QhL0RXZ:09BDU02NWYh0YjNW0;6a/@2l_;`0alO70=7A
d@3Kfm/0iNGU0>c/k03clo<0m_Se0?Ogm`3lo?X0n?Sh0?Sgm@3dm_D0m>KI0?RjO@3o]W80o/250?kG
[P3om>P0oooo0?ono`3oool0ooko0?ooo`020?ooo@0=0?koo`3ooOl0oooo0?ono`3oool0ooko0?oo
o`3ooOl0oooo0?knoP3oool0o_kl0?ooo@070?ooo`040?clo03^k^h0kno_0?Win@80oooo00<0nOWi
0?ooo`3oool02@3oool04`3jn_X0n?Sh0?;blP3dm?@0lo?c0?Cdm03Lg=`0][Nk0;Ff^P1iNWh0[Znc
0;:c]`2a/[H0/;6e0:j_/`2][[80[:fa0:^//02ZZjl00`2WZ:`0202UYZX0Y:FY0:>TZ@2PY:L0XJ:V
09jOX`2QX:H0W9fR0P2KW:001P2FVYd0V9VK09NGW`2EUYX0TIBI096EU080TI:F00T0Si2D08j?T`2=
SY80Rhb@08Z;S`29RXh0MgQl07amP@25QXX00P23Q8P02@22PhL0HfAX07n0Q01nOh<0O7f107]lP01j
Ngl0N7Um0:JWZ@050<G6b0030<k?d@3Ee]P0eMKH0080eMKH00<0e=GG0=?DeP3Ce=H00P3BdmD40=7B
e080d=7C00<0cm3B0<k?d@3>cm400P3=c]020<c=c`040<_<cP3<cLl0blc>0<[;c@80bL[<0`38bL/2
0<O8bP0B0<K7b@35a/P0aLK80<C5a`35a/P0a<G90<;3a@33a<H0`/?50<72aP31`L<0YjNW0;Fe]@3:
b/X0h^;R0>g]k@3fm_H0o?cl2@3oool20?gmo@030?ooo`3no_h0oooo02<0oooo000O0?ooo`040?cl
o03no_h0n?Sh0?ooo`80o_kn303oool01`3jn_X0n?Sh0?Win@3kno/0o_kn0?gmo@3no_h0203oool0
1`3no_h0no_k0?_kn`3kno/0lO7a0?Gem@3dm?@02`3oool20?gmo@80oooo00<0l?3`0?Shn03oool0
3P3oool00`3emOD0lo?c0?[jnP0;0?ooo`80oOgm00<0nOWi0?Gem@3bl_800P3alO400`3jn_X0oooo
0?ooo`080?ooo`080?_kn`3oool0oooo0?Shn03emOD0l?3`0?gmo@3fm_H50?ooo`<0o_kn00<0oOgm
0?knoP3kno/00P3hn?P00`3fm_H0l_;b0?KfmP020?_kn`80n_[j01D0/k?W0<31k`3<bo<0dm?g0=KF
n03FeoH0f=Wh0=WJn03DeO<0e]Oc0=GFlP3Adn`0dmG^0=CFk@3Eenh0f]ca0=cNl`3Ngo<0gn3d0>3Q
l`3Qh_@00P3RhoD20>?Um080i>Kc02@0hnGb0=gOk03Lg^/0f=[V0=3BgP35am<0^;S20>SYj`3Zj^`0
cloA0;2_]00k>C`0Ti>E03hl?@21Oh80@3`m06][K@1BD5<0GeeN04U7B01IEEH0IF=V04U7B01lO7h0
=SHh0:NVZ`2QXZ@0YJJZ0:BSZ02PY:D0XJ:V09nPY02NWj<0W9fQ09^LX02JVil209RIW@0309JGV`2C
U9P0U9FI0080TY>G00@0T96E08j?T`2>Si<0S8fA0P2:Rhl01`28RHd0QhR<08N8S024QHT0PhB808:3
Q`21PXH00P1oP8@207enP00707YkO@1hNG/0NW]m08n@TP2^[k<0blc@0=gNh0020=oPhP80hN;T0`3N
gn401P3Ogn40g]kP0=gMg`3Lg=h0fm_M0=[Jg080fm_M03l0f=WK0=OHfP3FemT0f=WK0=KGf@3DeML0
e]OI0=CEe`3Ce=H0a<G70;Be^@2b/kL0/K:f0:f^/P2[[;00Z:V]0:FVZP2SY:P0X:6U09fNXP2HVId0
UYNK09>DV02=SY80Rhb@08N8S024QHL0P82208B4QP2;Rh/0Ti>C09ZJVP2QXJ40[:b/0;Ng]`31`L40
cLg=0=OGe`3Ph>00j>SX0>k_l@3blnh0n_Sk0?;dl@3fm_H0lo?c0?;bm03bloL0ooom0?goo03oo_l0
oooo0?koo@3oool0o?om0?ooo`3nool0oooo0?gno`3oood0oooo0?koo@3mooh00P3nool01`3oool0
nool0?ooo@3oo_l0o_oo0?ooo`3oood01`3oool0103kno/0k^k^0>k^kP3hn?P20?ooo`030?Win@3o
ool0oooo00T0oooo00/0n_[j0?KfmP3`l?00l_;b0?7al@3dm?@0g]kN0;Rg_02g][/0O7^00;2_]002
0;>b]`080;:a]P2`[k@0[k2d0:f^/P2/[K40Zjb`0:Z[[`2YZZh20:NX[00?0:FVZ02XYj`0YZZY0:jY
[@2/[:h0Zjf/0:b][`2[[:h0Z:RZ0:NX[02OX:80VIZL09RIV`2CUiP0U9FI0080TY>G0P2@TID04P2>
Si<0SHjB08b=T@2;S900N7Um07ioP`27R8`0QHJ:08B5R@23Q8P0I6EY0821Q@1oP8@0OWn307amP@1k
O800NGYn0:JWZ@D0a<G700@0cLk@0=GFf03Ee]P0eMKH0P3DeML00`3Ce=H0d]?E0=;Ce@040=7Be003
0=3Ad`3?d=80cm3B0080c/oA0P3=c]030<c=c`80blc>00<0b/_=0<W:c038bL/00`38bL/20<O8bP03
0<K7b@35a/P0aLK80080a<G700h0`lC60<?4b032`lD0`/?50<72a030`LD0`L730:NWY`2e]KD0b/[:
0>;RhP3]kNd0m_Kf0?clo0T0oooo0P3moOdV0?ooo`007`3oool00`3lo?`0oooo0?Shn0030?knoP`0
oooo00@0no_k0?Win@3inOT0no_k0`3no_h90?ooo`<0no_k00<0m?Cd0?KfmP3emOD02P3oool00`3n
o_h0oOgm0?gmo@020?ooo`030?3`l03hn?P0oooo00h0oooo00<0mOGe0??cl`3jn_X02`3oool20?gm
o@060?Win@3emOD0l?3`0?;blP3alO40n_[j203oool20?knoP080?[jnP3no_h0oooo0?Win@3emOD0
lO7a0?gmo@3emOD60?knoP80oOgm0P3lo?`08`3inOT0m_Kf0?Gem@3dm?@0kno_0?;blP3gmoL0m_Kf
0?Gem@3dm?@0/[;V0;o0kP3;bo40dM7c0=KEm@3FeoH0e]Oe0=OHmP3Bdnl0eMKb0=CEl@3Adn`0eMG]
0=CFj`3Ff>d0fmgb0=kOl`3Oh?@0h>7c0>7Rm03RhoD0hnGd0>CVm@3UioH0i^Sg0080inWf02D0iNOd
0>3Rk`3Nh>d0fmgY0=;Dh038b]H0_Kg70>CUj@3UiNL0cLg?0;:c]@0j>3/0U9BF040n?`1oOh40@3`m
06][K@1CDE@0GUaO04Q8BP1GEEH0LG1e05ECEP2RXjL0T92B0:NX[02UYZP0XjNZ0:BUZ@2SY:P0XJ:V
0:2QY@2MWZ80WYnS09^LX02JVil0V9VM0080UiRL0P2DUIT05`2BTiL0T96E092AU@2?T9@0SXnC08b=
T@2:Rhl0RHZ>08R9S@27R8`0QXN;08B5R@23Q8P0PH:408N8RP2BTiD0Wj2R0:j_/@2i^[`0b<W;0=GF
f03Ui^P0hnCV00<0h^?U00<0hN;T0>3Qh`3PhN<00P3Oh>820=kOh@030=gNh03LgMl0f]_M0080f]_M
0`3If]`30=OHfP040=KGf@3Ee]P0eMKH0=CEe`<0d]?E02L0b/_=0;Zk_`2`/KD0[k2d0:^//02XZJd0
YJJZ0:>TZ02OX:@0WYnS09VJWP2EUYX0TiBH08f>TP2:Rhl0R8V=08:3Q`21PX@0Ngan07emO`2:RX`0
T92@09NGU`2NWYh0YjNW0;:b/P2l_;`0b<S80=?Cd`3Lg=`0j>?W0>[ZjP3bloD0lO?`0?Cbm@3alo00
m?;c0??cl@3no_h00`3oo_l30?ooo`0A0?omo`3oool0ooom0?ooo@3kool0ooom0?ono`3oool0ooom
0?ooo`3nool0ookl0?knoP3nool0ooom0?ooo`3nool01`3oool0103jn_X0k^k^0>g]k@3gmoL20?oo
o`030?Win@3oool0oooo00T0oooo00l0n_[j0?Gem@3alO40lo?c0?;blP3dm?@0g]kN0;Vj_P2f]k/0
Ngb00;2a]@2e][X0/[>g0;>d^02a/[H00P2_/;@05`2][[80[:fa0:^//02ZZjl0ZJZ^0:b/[P2/[K40
/[Bc0;Jg^@34_;40c;jG0=;Dc`3De=@0cloA0<_;c@2k^kd0/K:f0:f][@2RXjP0VI^J09FEW@2EU9T0
TiBH0080TI:F0180Si2D08j?T`2=SY80S8fA07UjOP1nOh<0R8V=08J7R`25QXX0Q8F906AUJ@22PhL0
PH:607n0Q01mOX80O7f107]lP02VYjT50<?4aP030<g>d03Ee]P0eMKH00<0e=GG0P3BdmD30=7Be0<0
d=7C0P3?d=80103>cm40cLk@0<g>d03=c]030<c=c`80blc>0P39b/`40<S9b`030<O8bP36alT0a/O9
0080aLK80P34aLL20<?4aP0<0<;3a@31`/@0`<750<31a@30`<80YjNW0;Fe]@3;bl/0h^;R0>g]k@3f
m_H0o?cl2@3oool20?gmo@030?knoP3oool0oooo02<0oooo000O0?ooo`030?_kn`3oool0n?Sh00<0
oOgm303oool01@3kno/0nOWi0?Win@3lo?`0oooo0080o_kn2@3oool20?clo0040?[jnP3dm?@0mOGe
0?Cdm0/0oooo0P3moOd20?ooo`030?7al@3hn?P0oooo00h0oooo00<0m?Cd0??cl`3jn_X02`3oool2
0?gmo@030?Win@3emOD0kno_0080lO7a00<0n_[j0?ooo`3oool0203oool02@3jn_X0oooo0?ooo`3h
n?P0m?Cd0?3`l03lo?`0m?Cd0?gmo@040?clo080no_k0P3jn_X04@3inOT0mOGe0?;blP3alO40kno_
0>WYj@3[jn/0lO7a0>o_k`3^k^h0kNg]0;2`hP30_n/0b/[`0=3@lP3Ee?@0eMKd0080e]Oc00d0d]?_
0=CEl@3De>h0dM7Y0=CDk03Ff>d0fM[_0=kOm03PhOD0hN;f0>7Rm03Si?H0i>Gg0080i^Sg01h0inWh
0>SZn@3YjoP0j^ci0>SZm`3Ri?40h>;_0=cNjP3Een<0blgI0;fma`3Ngn<0g]oQ0<_;c@2b/kD0>cTl
096BU011?Ch0Ogn1040l?@1[Jfd0DDm@05aLGP1NGV00G5aN0:j_/`2[ZZl0Zjb`0:RY[@2WZ:d20:JW
Z`80XjBX0P2PXJD00`2OX:@0W9fQ09^LX00209VJWP0509RIW@2FUi/0TiBH09BEV@2BTiL00P2@TID0
102?T9@0SXnC08^<T02;S90208Z;S`0908V:SP2;S900XZ>U0;fn`03Ce=H0inSZ0>KWj@3WinT0i>GW
0080iNKX0P3Si>H20>;Si@040>7Ri03PhN<0h>7S0=oPhP80g]oQ0P3Mg^000`3LgMl0fmcN0=[Kg@02
0=[Kg@030=SIf`3If]`0emSJ0080emSJ00D0e]OI0=CEe`3Ee]P0e=GG0=?DeP020=;Ce@80dM;D0P3@
dM<0;@2o`<80[k2d0:^//02XZJd0YJJZ0:>TZ02OX:@0WIjR09VJWP2EUYX0TiBH08j?T`2;S900QhR<
08:3Q`20PHD0Ngb007MhNP1fMWP0QHF708f=S@2CTi<0Vi^K0:BTY02/[:`0]kNg0<?3``3>c/h0f=[I
0>3Ph03/j^/0k>c/0?7al`3alNl0l?3^0?Ccn03oood0oooo0?ooo@3oool0oook0?ooo@3mo_l0ooom
0?ooo`020?ono`070?ooo`3nool0oooo0?ooo@3nool0oooo0?gooP020?ono`030?ooo`3nood0oOol
00L0oooo00D0o_kn0?Win@3^k^h0k>c/0?Ogm`020?ooo`030?Shn03oool0oooo00T0oooo0140n_[j
0?Gem@3alO40lo?c0?3`l03dm?@0g]kN0;Zk_`2h^Kd0NW]o0;:c]`2f]k/0]KJj0;:c]`2c];P0/[>g
0:n`]0020:j_/`0C0:b]/@2_[k40/K6c0;>c/`36a/P0g=gO0?3_j`3`i]X0k;e70?Sck`3gmoL0moOe
0?Cdm03_knd0i^KX0<k<c`2e/kP0ZJVW09jOX@0209FFVP0D09>DV02BTiL0TI:F092AU@2>Si<0SHjB
07YkO`20PHD0RX^?08R9S@27R8`0QXN;06EVJP23Q8P0PX>70862QP1oP8@0OWn307amP@2UYZP50<;3
a@030<c=c`3Ee]P0e=GG00<0dmCF00<0d]?E0=7Be03Ad]@00P3Ad]@20=3Ad`030<o@dP3>cm40c/oA
0080cLk@0`3<cLl20<_<cP030<[;c@39b/`0b<W;00<0b<W;0P37b<X00`36alT0aLK80<G6b0020<C5
a`80`lC60P32`lD03031`/H0`L;40<31a@30`LD0`<320:NWY`2e]KD0cLg=0>;RhP3]kNd0m_Kf0?cl
o0T0oooo0`3moOdU0?ooo`007`3oool00`3kno/0oooo0?Shn0030?gmo@`0oooo00D0n_[j0?Shn03i
nOT0o_kn0?ooo`020?knoPT0oooo0P3lo?`01@3jn_X0m?Cd0?KfmP3alO40oOgm00P0oooo00@0o_kn
0?ooo`3moOd0o?cl0P3oool00`3alO40n?Sh0?ooo`0>0?ooo`80lo?c00<0n_[j0?ooo`3oool00P3o
ool00`3no_h0oooo0?ooo`040?ooo`80o?cl00<0n?Sh0?Gem@3^k^h00P3`l?000`3jn_X0oooo0?oo
o`050?ooo`<0o_kn00T0nOWi0?knoP3no_h0m_Kf0??cl`3_knl0n_[j0?7al@3kno/00P3jn_X0103i
nOT0n?Sh0?Ogm`3fm_H20?Gem@080??cl`3_knl0k>c/0>_[j`3WinL0hN7Q0>?Sh`3Zj^X20>WYj@0D
0>SXiP2_[n40_kkZ0<[:kP3Ad_40e]Gd0=KGl`3GfO80f=[c0=?EkP3Ff?40emOa0=CDk03Ee^/0fM[_
0=_Ll@3PhOD0hnCh0>CUn@3TiOL20>OXnP0R0>OYn03YjoX0jN_j0>[/n@3[kOX0k>kk0>[/n@3SiO80
h>;_0=kPk03Hf^H0blkG0<30bP3Gf=X0e]OI0<O8bP2b/kL0?CPl09>BU`11?Ch0Ogn1040l?@1[Jfd0
PGn208Z:S02ZZjd0Zj^]0:f^/`2[[;00Z:^`0:VZ[P2WZ:d0YZN[0:FVZP80XjBX00`0XJ:V0:2QY@2M
WZ80VinP09^LX02JVil0VIZN09NHW02FUi/0U9FI09>DV02BTiL2092AU@0:09BEV@2RXjL0[k2d0;jo
``38bLd0dmCH0=cMh@3XjN/0inSZ0>KWj@80inOY0P3Vi^P0103Ui^P0i>GW0>?TiP3RhnD20>7Ri003
0=oPhP3PhN<0gn3R00<0g]oQ00H0gMkP0=cMg`3LgMl0f]_M0=_Kg@3Jfmd20=WJg0040=OHfP3FemT0
e]OI0=OGf@80eMKH00L0e=GG0=?DeP3BdmD0dM;D0=;Ce@3Ad]@0d=7C0080cm3B0300cLk@0<c=c`36
al/0];Fi0:RY[@2UYZX0XZ>W0:2QY@2LWJ40VIZN09NHW02CU9P0SXnC08Z;S@27R8`0PhB80821Q@1k
O800MgQl07=cM@1aLG<0NGUi08R8R02ATI40UYJF09nOW`2XZ:P0/k>c0;no_`3:c<T0eM?F0>;RhP3U
iND0kNg]0>c/k03]kn`0l_;b0?ooo`3oo_l0o?oo0?ooo@3nool0ooko0?ooo`3nool0o_kl0?koo@3m
ooh20?ooo`070?ono`3oood0oOgo0?koo`3oo_l0oooo0?ooo@020?ooo`030?ono`3mooh0oooo00D0
oooo00D0o_kn0?Shn03^k^h0k>c/0?KfmP020?ooo`030?Shn03oool0oooo00T0oooo00l0n_[j0?Cd
m03`l?00lo?c0?3`l03dm?@0g]kN0;Zk_`2h^Kd0O7f10;>d^02f]k/0]KJj0;Be^@2c];P00P2b/kL0
902_/;@0[Znc0:n`]02b/[@0`l?30>3Ph03dm?80nOWg0?Sdl`3/h/L0iHl80?CUaP3gn?X0nOWi0?Oi
mP3in?d0n?Oe0??_h`3PgLX0`l720:j_/@2SYJ@0UiRL09BEV@2CU9P0TY>G096BUP2?T9@0SXnC07Yk
O`21PXH0Rhb@08V:SP28RHd0QhR<06EVJP80PhB800D0PX>70821Q@1oP8@0OWn30:JWZ@040<72a004
0<;3a@3<cLl0e=GG0=CEe`80dmCF0P3BdmD40=7Be0030=3Ad`3?d=80cm3B0080c/oA0P3=c]030<c=
c`80blc>00<0b/_=0<W:c038bL/00`38bL/20<O8bP030<K7b@35a/P0a<G70080a<G70P33a<H20<;3
a@0<0<72aP30`LD0_l340;o0a030`<80YjNW0;Fe]@3>c/h0h^;R0>g]k@3fm_H0o?cl2@3oool30?gm
o@030?ooo`3no_h0o_kn0280oooo000O0?ooo`040?[jnP3no_h0n?Sh0?_kn`80oOgm303oool01@3i
nOT0n?Sh0?Win@3moOd0oooo0080o_kn1`3oool02P3moOd0o_kn0?_kn`3lo?`0nOWi0?Cdm03gmoL0
kno_0?Shn03no_h40?ooo`030?knoP3oool0oooo0080oooo0P3moOd20?ooo`030?3`l03hn?P0oooo
00h0oooo0P3clo<00`3jn_X0oooo0?ooo`090?ooo`0:0?gmo@3no_h0n?Sh0?Gem@3^k^h0kno_0?7a
l@3jn_X0o_kn0?ooo`D0o_kn0`3moOd0203gmoL0o?cl0?_kn`3emOD0lO7a0>_[j`3gmoL0kno_0P3f
m_H0A`3emOD0lo?c0?;blP3alO40l?3`0?3`kP3^k^`0kNg[0>[ZjP3WinL0i^KV0>CTi03Ng]h0hN7Q
0>CTi03Rh^00h^;R0>;Ri02_[><0^kgV0<W7kP3=d>l0e=Gc0=GFlP3Feo<0f=We0=GFlP3Gf?@0emWb
0=KFkP3Gf>d0fmW_0=gKl03Oh?@0h^Gf0>?Vm`3TioP0i^Sg0>OYmP3Yj?X0j>[f0>W[n03YjoL0jNck
0>[/n03YkOP0i>Kb0>7Sk`3PhnX0f=cX0<gAg033aM40d];D0=;BdP35a/X0/k>e03Ti>`2DU9H0ATI8
08>3Q@2>SY00XjBX0;:c]`2a/[H0[k2d0:j_/`2][[80Zjb`0:Z[[`2YZZh0YjR/0080YJJZ00@0XjBX
0::SY`2QXZH0X:6U0P2MWZ803@2KW:00VY^O09VJWP2JVil0WIjR09^LX02RXjD0/kBf0<W:c03LgMl0
jnc^0>c]k`3Zjnd00P3Yj^`00`3XjNd0jNW[0>SXjP040>OWj@80i^KX00<0i>GW0>?TiP3RhnD00P3Q
h^@20>3Qh`030=oPhP3Ngn40g]oQ0080g]oQ0`3Kg=h20=[Kg@030=WJg03HfM/0f=WK0080emSJ0P3E
e]P20=GEe`030=?DeP3BdmD0d]?E0080dM;D00@0d=7C0<o@dP3>cm40cLk@0`3<cLl08P3:bld0^[^m
0:NX[02RXjL0X:6U09bMX@2HVId0UYNK09>DV02>Si<0Rhb@08N8S023Q8P0P86507]lP01gN7`0LgAf
06i_L@1ZJfd0KFi`08B4QP2>SXh0Ti>C09^KV`2UYJD0/;2`0;fm_@38b<P0f=SH0=cLg03Xj>P0j^[Z
0>c/k03dm?@?0?ooo`030?[jnP3oool0oooo00X0oooo00L0o_kn0?ooo`3moOd0n?Sh0>k^kP3/k>`0
mOGe0080oooo00D0nOWi0?ooo`3oool0oooo0?knoP030?ooo`0;0?knoP3oool0oooo0?ooo`3jn_X0
l?3`0?7al@3clo<0l?3`0?Cdm03Ogml00P2k_<005@1lOH40];Fi0;Nh_02g^;`0][Nk0;Be^@2a]KP0
/kBh0:nc]02f];T0];Je0=3@cP3_ko40n?Sh0?OknP3jnOL0l_;V0>W2@@3NQP40j[dn0??_k0020?Og
m`0N0?ShmP3ek>D0lLQD0?;[f@3dl_<0emOI0;:b/P2NXZ<0UIJJ09BGW02AU9T0TY>E08nCTP2@TIH0
Ngan08:3Q`2<SI40Rhb@08V:SP28RHd0IfI[08J7R`25QXX0PhB808:3Q`21PXH0Oh240:FVZP30`LD0
`L;60P30`LD01030`L<0blc>0=CEe`3Ce=H30=;Ce@<0dM;D0P3@dM<01@3?d=80c/oA0<k?d@3>cm40
cLk@00@0c<g?0P3;c<h0103:bld0bL[<0<S9b`37b<X20<S9b`80alS:0P35a/P30<C5b@80`lC60P32
`lD00`31`/H0`<750<31``020;o0a0080;no`@2VYZH0][Jf0<k>cP3Rh^80kNg]0?KfmP3lo?`90?oo
o`80oOgm00@0o?cl0?ooo`3no_h0o_kn8P3oool000X0oooo00<0o_kn0?gmo@3moOd02P3moOd00`3l
o?`0oOgm0?gmo@050?gmo@040?Win@3lo?`0n?Sh0?Win@80o?cl00@0o_kn0?gmo@3lo?`0oOgm103l
o?`03@3kno/0n_[j0?Win@3inOT0m_Kf0?Shn03gmoL0n?Sh0?Win@3jn_X0no_k0?clo03moOd0103o
ool0303no_h0oooo0?knoP3jn_X0no_k0?Win@3dm?@0m_Kf0?7al@3hn?P0oooo0?knoPH0oooo0P3n
o_h01`3inOT0n?Sh0?[jnP3jn_X0lO7a0?Cdm03moOd02`3oool01P3no_h0oooo0?ooo`3bl_80lo?c
0?[jnP80oooo00@0o_kn0?ooo`3oool0o_kn1@3oool0203moOd0o?cl0?Ogm`3emOD0kNg]0>k^kP3`
l?00nOWi0P3no_h20?gmo@80o?cl0P3kno/00`3jn_X0m_Kf0?7al@020?;blP0<0>g]k@3Zj^X0i>CT
0>o_k`3WinL0k>c/0>_[j`3Zj^X0kNg]0>c/k03[jn/0jn_]0P3XjN/0503YjNT0i^KV0>CTiP3Rh^80
hn?S0=gMg@3QhN40j>SX0>OUj03Shn<0iNGS0:b^g`2l`>H0b/[^0=;Cl@3FeoD0f=Sd0=WIl`3Hf?00
e]K^0P3Hf?007`3GfO00fM_`0=SMl@3Kg_40gN3c0>7Rm03RhoD0i>Gg0>KWn@3WjOP0i^[f0?Cdo03i
n_h0m_Co0>S[nP3Zj_H0jNW[0>SRiP3Uf]H0imK?0>;?`@3HaKH0c/2o0<_<a`3<c<h0`l;70;Fe]`1A
DE<0YJFW0:>SY@2a/K<00P2e][X00`2b/kL0/K:f0:n`]0020:f^/P80Zjb`00@0ZJZ^0:NX[02VYj/0
Y:FY0P2SY:P02P2PXJD0X:6S09jOX@2TYJL0/;6c0;jo`@3>cm40e]OI0=gNh03Ui^P20>c]k`<0jnc^
0P3Yj^`20>SYj`030>OXjP3Xj>X0inOY00@0i^KX0P3Ti>H20>;Si@040>7Ri03PhN<0h>7S0=oPhP<0
g]oQ00<0gMkP0=_LgP3Kg=h00`3Jfmd00`3If]`0f=WK0=SIf`020=OHfP80e]OI0P3DeML00`3Ce=H0
d]?E0=;Ce@020=7Be0040=3Ad`3?d=80c/oA0<g>d0@0c<g?02D0b/_=0<_<cP38bL/0`L;60:j_/`2P
XJD0W9fQ09VJWP2FUi/0TiBH08j?T`2;S900QhR<08>4R020PHD0Ngb007MhO01bLgD0KVma06Y[K@1V
IfT0I6AV07=cL`2:RXX0TI6A09VIV@2RXZ80/;2`0;bl_03=cLd0dm?C0>CTi03Xj>P0k>c/0??cl`3l
o?`0o_kn00d0oooo00<0n_[j0?ooo`3oool00`3oool00`3no_h0oooo0?ooo`060?ooo`050?clo03h
n?P0k^k^0>c/k03emOD00P3oool00`3inOT0oooo0?ooo`040?ooo`030?knoP3oool0oooo0080oooo
03d0nOWi0?7al@3alO40lo?c0?3`l03dm?@0gmoO0;bm`@2k_<00O7f10;Ff^P2h^Kd0]kRl0;Jg^`2e
][X0][Bi0;>b]`2d];80];Fg0=WIf@3bm?<0n?G`0?OhnP3hn?X0n?Ki0?7_h`3`b`/0gHd00>RM1P3[
aEH0knC60??Vd`3_eiT0k[0Y0>Nf?@3[jn/0loOf0?Cfl`3Cdm<0[jj/09fOWP2EUYP0U9RI096DV@2B
TiL0T9BE07amP@23Q8P0SHjB08b=T@2;S900RHZ>06MVJ`27R8`0QXN;08B5R@23Q8P0PX>70862QP2V
Yj/0_[o300<0_l3400@0_l320<_<cP3DeML0dmCF0P3BdmD30=7Be080d=7C00<0cm3B0<k?d@3>cm40
0`3=c]030<c=c`80blc>00<0b/_=0<W:c038bL/00`38bL/20<O8bP030<K7b@35a/P0aLK80080a<G7
0P33a<H20<;3a@040<72a030`LD0`<750;o0`P80_l3400P0_ko10:NWY`2d];@0c/k>0>;RhP3]kNd0
m_Kf0?clo0T0oooo00H0oOgm0?clo03lo?`0o_kn0?gmo@3no_hR0?ooo`00403oool70?clo0030?_k
n`3lo?`0o?cl0080o?cl0`3kno/01P3inOT0no_k0?Shn03inOT0n_[j0?Win@@0no_k1P3jn_X00`3i
nOT0no_k0?Ogm`020?Ogm`080?[jnP3lo?`0o?cl0?_kn`3no_h0oOgm0?knoP3moOd20?clo080n_[j
0`3inOT0203emOD0lo?c0?Ogm`3_knl0mOGe0?Ogm`3kno/0o?cl0P3oool00`3no_h0oooo0?knoP02
0?knoP060?_kn`3jn_X0o?cl0?gmo@3]kNd0mOGe103lo?`01`3no_h0oooo0?gmo@3lo?`0no_k0?gm
o@3lo?`00P3jn_X20?Win@030>o_k`3alO40mOGe0080n?Sh00@0no_k0?gmo@3moOd0oOgm103lo?`0
0`3kno/0nOWi0?Ogm`020?;blP040>_[j`3/k>`0kNg]0?Cdm0<0nOWi00<0moOg0?KfmP3fm_H00P3d
m?@0303alO40kNg]0>_[j`3]kNd0k>c/0>SXj03UiND0gMgM0>SXj03Rh^80j>SX0>OWj@80i^KV03T0
iNGU0>KTi@3Vi>D0j>KW0>WWj03Xj>H0iNGU0>?Sh`3Ng]h0h>3P0=cLg03Ogn40hn?U0>GUh`3Vi^H0
jNOX0:^[g@2m_nP0b/[`0=?Bl@3Ge_D0eMWf0=OKmP3Jg?D0f]cc0=cLm03Kg?40f]ca0=_MlP3LgO80
g]oc0>7Rm03Si?H0i>Gg0>GWmP3Ti_<0hnGb0>KTk`3gm_@0nnSJ0?[Ud03[e/40k]2d0?36W03__HP0
l;E_0?6]G03aYDd0m9m40>F^KP39`;L0`lC60<73`P2k^[l0^kc00;Ri_@2g^;`00P2f]k/0502c];P0
/[>g0;6b]P2_/;@0[Znc0:f^/P2[[;00ZZ^_0:RY[@2WZ:`0ZJZ^0:b]/@2^[k40]KJh0;o0`P3Ee]P0
hnCV0>o`lP3`lO<0kNk`0P3^ko401@3]knh0k>k]0>c^k@3Zk>/0k>g_0080j^_]00D0jN[/0>SYj`3X
j>X0j>SZ0>OWj@040>GVj080i>GW0`3RhnD20>7Ri0030>3Qh`3Oh>80g]oQ0080g]oQ00<0gMkP0=_L
gP3Jfmd0103Jfmd00`3HfM/0e]OI0=OHfP020=KGf@80eMKH00@0e=GG0=?DeP3BdmD0d]?E0P3Ad]@0
0`3@dM<0cm3B0<k?d@020<g>d080c<g?00<0b/_=0<_<cP39b/`00`38bL/08@37b<X0/kBh0:6RYP2H
VId0UYNK09>DV02=SY80Rhb@08R9S@23Q8P0P86507]lP01gN7`0M7Eg06i_L@1ZJfd0IFIX05mPHP1K
Fed0HV9T0820P02>SXh0V9RH0:BTY02a/K40`/;20<k>cP3MgMd0hn?S0>[ZjP3alO40nOWi0?[jnP06
0?clo0L0oooo00<0n_[j0?knoP3oool02@3oool0203no_h0o?cl0?clo03jn_X0n?Sh0>k^kP3/k>`0
lo?c0P3lo?`0103gmoL0oOgm0?clo03kno/20?gmo@030?knoP3moOd0oOgm00<0oOgm00d0n?Sh0?3`
l03_knl0lO7a0>k^kP3_knl0gMgM0;jo``2l_L40OGj20;Jg^`2j^kl0^;Vm0080]kRl02H0]kJk0;Ff
^02c/k<0clkC0?Oen03kmo@0l<nI0>oG]@3^l>d0l?3`0>WJ^@3df@@0jkT40>FC003[U@00iZ8A0>RP
5P3/TPH0k8X10>2/EP3Xi^T0m_Kh0?Sfm`3cm?H0`l?50:NXZP2KW9h0UiNI09:FV@2AUIH0TI:F07am
PP25QXX0Si2D08j?T`2=SY80Rhb@06MVJ`80R8V=00D0QhR<08F6RP23Q8P0PX>70:JWZ`040;jo``03
0;jo`@3:bld0dmCF0080d]?E103Ad]@20=3Ad`030<o@dP3>cm40c/oA00<0cLk@0P3<cLl20<_<cP03
0<[;c@39b/`0bL[<00@0b<W;00<0alS:0<K7b@35a/P00`34aLL20<?4aP070<;3a@31`/@0`L;60<31
``30`LD0_l340;o0`P020;jo``080;jn`02WYjL0]KFe0=3@d03Shn<0kNg]0?KfmP3lo?`90?ooo`06
0?gmo@3jn_X0o?cl0?ooo`3moOd0o_kn8P3oool000/0oooo00<0o_kn0?gmo@3lo?`0103moOd60?cl
o0030?gmo@3lo?`0o?cl00@0o?cl00@0n_[j0?clo03inOT0nOWi0P3kno/00`3lo?`0no_k0?[jnP02
0?Win@L0n?Sh0P3fm_H00`3gmoL0n?Sh0?Shn0030?Shn080no_k0`3lo?`02P3moOd0o?cl0?clo03l
o?`0no_k0?Win@3dm?@0n?Sh0?3`l03inOT20?knoP080?gmo@3lo?`0n_[j0?_kn`3hn?P0m_Kf0?Cd
m03bl_820>WYj@80j^[Z00@0inOW0>k^kP3fm_H0n?Sh103jn_X0103inOT0n_[j0?_kn`3inOT50?[j
nP030>o_k`3`l?00lo?c0080mOGe00D0m_Kf0?Gem@3dm?@0mOGe0??cl`030?Cdm0030??cl`3bl_80
l_;b0080k^k^00h0jNWY0>[ZjP3YjNT0k^k^0>o_k`3^k^h0kNg]0>c/k03]kNd0k^k^0>g]k@3/k>`0
jn_[0>[ZjP<0iNGU00`0hN7Q0>3Ph03Jf]X0hn?S0=kNgP3Ti>@0inOU0>SXiP3Vi^@0inOU0>SXiP3W
jNH20>SZj@140>KXi`3SiN@0i>CT0>7Qh@3Ti>@0hn?S0>OWi`3Vi^H0inOU0>WYj@3Xj>P0[ZcK0;fo
j037b^d0cm3^0=?Gl03Geo40f=Sb0=SHl03Hf_40f=[_0=WKl03Kg?00fmc^0=oNk03Ng^X0gmgZ0>7N
j@3Sg^D0hmgQ0>CLfP3VgMP0j=O?0?SVdP3e/el0mj]=0?FQ?P3dXCT0lZ910?6XC03a[E`0l;=`0>Zh
P`3Q_i`0e/Bj0<2l^`2l`<<0_;fo0;^l`02j^kl0^;Vm0;Nh_02f]k/0]KJj0;Be^@2c/kD0/K:f0:n`
]02^[k<0[Jjb0;:c]`2o_l40cloA0=[Jg03Rh^@0inOY0>_[k@3alO<20?3`lP030>k_l@3_l?80k^k^
0080k^k^00<0k>c/0>g]k@3]kNd00P3/k>`0103Zjnd0jN[/0>SYj`3Wj>X30>SXjP050>KVj03Ui^P0
iNKX0>CUi`3Si>H00P3RhnD20>7Ri080h>7S00<0gn3R0=kOh@3Ngn400P3Mg^000`3LgMl0fmcN0=[K
g@030=[Kg@80f=WK0`3FemT20=GFf0040=CEe`3Ce=H0d]?E0=;Ce@80dM;D00@0d=7C0<o@dP3=c]00
cLk@0P3=cLl00`3<cLl0blc>0<_<cP020<W:c080b<W;01D0alS:0<K7b@35a/P0a<G70;fn`02VYj/0
UYNK09>DV02>Si<0RX^?08N8S024QHT0Oh2407]lP01hNGd0LW=e06i_L@1YJV`0IVMY05iOH@1KFed0
0P1DE5H02P1]KFl0SHf=09^KV`2WYjL0^[Zj0<O7a`3Hf=P0g]kN0>SXj03^k^h20?KfmP<0n?Sh00@0
moOg0?Shn03hn?P0m_Kf0P3hn?P01`3inOT0n_[j0?[jnP3jn_X0nOWi0?[jnP3kno/0303jn_X01@3g
moL0mOGe0>k^kP3/k>`0lo?c0080n_[j00@0m?Cd0?Shn03gmoL0m_Kf0P3emOD00`3clo<0m?Cd0??c
l`030??cl`040?;blP3^k^h0k^k^0?7al@80kNg]0300fm_K0;o0`P2m_/80OGj20;Jg^`2k_<00^[^o
0;Ri_@2g^;`0];Rg0;Je^P31`l80m?Cb0?Win`3imoX0km^h0>6;4P3OV2@0gi`a0>B]203gf@D0m=00
0>ZT1P3QQP@0hh000>Al0`3SM@80gg040=BH@03Lf=D0j^S]0>g^j@3ZjN@0fmJh0;>/W02TY:H0V9VK
09VFW@2FUYP0TiBH07moP@25QXX0T96E08j?T`2=SY80S8fA06IWJ`29RXh208R9S@0408J7R`25QXX0
PhB80:JWZ`@0_[o300@0_[o10<[;c@3Ce=H0d]?E103Ad]@20=3Ad`80cm3B00@0c/oA0<g>d03=c]00
cLk@0P3<cLl20<_<cP030<[;c@39b/`0b<W;00D0b<W;0P36alT01@34aLL0aLK80<C5a`34aLL0`lC6
0080`/?50P31`/H03`30`L<0`<750;o0a02o`<80_[o30;fn`P2m_Kl0YjNW0;Fe]@3?cll0hN7Q0>c/
k03fm_H0no_k0?knoP070?ooo`070?knoP3moOd0n?Sh0?_kn`3no_h0oOgm0?knoP0R0?ooo`00203n
o_h00`3oool0o_kn0?clo0040?clo0030?_kn`3jn_X0n_[j00d0nOWi00D0n?Sh0?Win@3hn?P0n?Sh
0?Win@0;0?Shn0050?Ogm`3inOT0m_Kf0?Gem@3fm_H01@3inOT00`3jn_X0no_k0?_kn`030?[jnP09
0?Win@3emOD0lo?c0?Cdm03clo<0k>c/0>g]k@3Vi^H0inOW0080j>SX01@0jNWY0>OWi`3Shn<0hN7Q
0=oOg`3Lg=`0fMWI0=CDe03Bd]80c<c<0<o?c`3Bd]80e=CD0>3Ph03[jn/0lO7a0?Ogm`3inOT0n_[j
0?Shn080mOGe00<0m?Cd0?;blP3alO400P3alO420>k^kP@0kNg]00H0k^k^0>g]k@3]kNd0kNg]0>c/
k03alO430?3`l0060>o_k`3[jn/0jn_[0>SXj03WinL0iNGU0P3Ti>@50>KViP0:0>GUi@3Ti>@0hn?S
0>7Qh@3Ng]h0gMgM0=WIf@3GemL0fMWI0=KFeP80emOG0P3Hf=P03`3IfMT0g=cL0=kNgP3Ph>00h^;R
0>CTi03WinL0iNGU0>KViP3UiNL0hn?S0>KViP3UiND0j>SX0>KViP020>SXj00i0>[Yi`3Zj^`0j>W[
0:n_h@2m_nP0b/_Z0=7Bl03Df?40emS]0=WGk03JfN/0fmWW0=_Gi@3Men40gmSP0>7Gg`3SeMD0hmCA
0>GCb@3Ud/<0im2n0>S?^`3XckT0jM2j0>WB`03hi<`0mkig0?O6S03]aj00jLja0>[C`@3ZelT0jMS@
0>;Ke@3Tfn00fm[P0=GDhP2i^;h0]KRm0;^h_`2k_<00^[^o0;Vj_P2g^;`0]KJj0;Zk_`2m_Kl0`<32
0<G6b03>cm40gn3R0>_[k@3cloD0m?Cf0??cm@3bl_80l_;d0080lO7c00X0l_;d0?3`lP3`l?00l?3`
0>k^kP3_ko40kNg_0>k^l03]kNl0k>c^0`3[jnd01@3Yj^`0j>W[0>SYj`3Wj>X0inOY00<0i^KX0P3U
i^P20>?TiP80h^?U0P3Qh^@00`3PhN<0gn3R0=kOh@020=kOh@030=gNh03LgMl0f]_M0080f]_M0`3I
f]`20=OHfP060=KGf@3Ee]P0eMKH0=?DeP3DeML0dmCF0P3BdmD20=7Be0050=3Ad`3?d=80c/oA0<g>
d03<cLl00P3=cLl02P3;c<h0b/_=0<W:c039b/`0b<W;0<K7b@37b<X0a/O90<O7b@34aLL20<?4aP0N
0<72aP2^[k<0UiRL08j?T`2<SI40QhR<08:3Q`20PHD0Ngb007MhO01cM7H0KVma06Y[K@1TIFL0Gf1R
05YJG01DE5H0CdmA04Q8BP1HF5X0R8R80:2PX02_[jl0_kno0=;BdP3Jf]X0i^KV0>c/k03alO40l_;b
203emOD00`3fm_H0nOWi0?[jnP040?[jnP030?knoP3oool0oooo0080oooo0100o_kn0?gmo@3moOd0
oOgm0?knoP3lo?`0nOWi0?Ogm`3fm_H0m?Cd0>g]k@3/k>`0l_;b0?Shn03jn_X0moOg1@3moOd00`3j
n_X0nOWi0?Gem@030?Gem@070?KfmP3^k^h0kno_0?;blP3^k^h0kno_0=cLg0020;o0`P0/07ioP@2g
^;`0_;g10;^l`02j^kl0^KZn0;Zi_P2b][D0h>;O0?_jn03knOX0nOWg0??_iP3OR@h0ggP20=an003d
bP@0m=430>o90P3_a0<0i9/10=Yj0P3EK`40eFD10=A^0P3IT0H0d9I40=F`K03M^600jLDc0>SEK`2o
^k00YJ^W09JJV`2HVId0UiRM09>GUP1mPH80QXN;096BUP2@TID0Si2D08j?T`1XJFd208^<T080R8V=
00<0QhR<08F6RP2UYZX0102l_L40102l_Kl0bL[<0=;Ce@3BdmD20=7Be0<0d=7C0P3?d=80103>cm40
cLk@0<g>d03=c]030<c=c`040<_<cP3:bld0b/_=0<W:c0@0b<W;0P37b<X20<G6b0070<C5a`35a/P0
a<G70<C5a`33a<H0`/?50<72a0020<31a@040;o0`P2o`<@0_l340;jo`@80_Kk200P0_Kfo0:NWY`2d
];@0c<c<0=cLg03UiND0k^k^0??cl`<0moOg00@0nOWi0?[jnP3jn_X0n_[j0P3kno/01@3jn_X0n?Sh
0?Win@3kno/0n_[j00T0no_k00<0o?cl0?gmo@3moOd05`3oool000`0o_kn103moOd00`3lo?`0no_k
0?_kn`040?_kn`P0n_[j00@0nOWi0?[jnP3hn?P0n?Sh0P3inOT20?[jnP030?Win@3jn_X0n_[j00D0
n_[j00<0nOWi0?[jnP3gmoL00P3fm_H00`3inOT0no_k0?_kn`020?_kn`80nOWi00`0moOg0?KfmP3e
mOD0l_;b0?7al@3_knl0kNg]0>c/k03WinL0hn?S0>7Qh@3MgMd20=SHf00G0=KFeP3Cdm<0dm?C0<k>
cP3;bl/0bLW90<?3``2n_[h0^;Rh0;Bd]02`/;00[Zj^0;Bd]02j^[X0b/[:0=SHf03UiND0k^k^0?;b
lP3gmoL0n?Sh0?Win@3moOd00`3oool01`3kno/0n?Sh0?Shn03fm_H0k^k^0>c/k03_knl00P3`l?02
0>o_k`80k^k^0P3]kNd00`3/k>`0jn_[0>[ZjP020>WYj@030>CTi03Shn<0h>3P0080gmoO00<0h^;R
0>7Qh@3Ph>000P3Ogml20=gMg@<0g=cL0P3Kfm/03@3Lg=`0fm_K0=WIf@3Kfm/0fMWI0>;RhP3Ng]h0
inOW0>KVi03YjNL0j>[Y0>[/j`3]kNd00P3`l?020?7al@0W0?3`l03_knl0k>c/0>g_kP3[k>h0k^oa
0?3bl@3]kNd0kNSU0>gSf@2c/=l0_kkP0<g8gP3Dd>40fM7N0=cBf`3LdML0g/k>0=o<aP3ScL80hlbl
0>G<^03VbkH0i<fm0>G@_`3Ud/<0i]G;0>GHdP3Tf]P0i]gP0>KPi03Th^D0m?G_0?W/h`3hlNT0i^GZ
0>OVm03Uio@0i>Kb0080hnGd01<0gn;a0=cOlP3Jfnd0/;6e0;6`]@2g^KP0^kbn0<31``3=c]00fM[L
0>OWj@3/k>h0knoa0??cm@3fm_P0m?Cf0?Gem@3bl_80lo?c0080l_;b00H0lO7a0?7al`3_ko40lO7a
0?3`l03_knl20>k^kP030>o_k`3^k_00k>c^0080k>c^0`3Zj^`20>WYj`030>SXjP3WinT0inOY0080
inOY00H0i^KX0>GUi`3Si>H0hnCV0>;Si@3Qh^@30>3Qh`0<0=oPhP3Ngn40g]oQ0=kOh@3Mg^00g=gO
0=_LgP3Jfmd0fM[L0=[Kg@3If]`0f=WK0P3Gf=X20=KGf@030=GFf03DeML0e=GG00<0d]?E0P3Ad]@0
103@dM<0cm3B0<k?d@3=c]030<c=c`040<_<cP3:bld0bL[<0<S9b`<0alS:0P35a/P20<C5a`0O0<?4
aP31`/@0`/?50<31a@2n_l<0^[^o09jOX`2;S900QhR<08:3Q`20PHD0Ngb007MhO01cM7H0KVma06Y[
K@1TIFL0H65S05UJG01EEEL0CdmA04U9B`0o?d40@d=307AdM02a/K40`L710=;BdP3Lg=`0i^KV0>o_
k`020?;blPD0m?Cd00d0lo?c0?Cdm03clo<0lo?c0?Cdm03clo<0m?Cd0?Gem@3bl_80lO7a0?Cdm03c
lo<0m?Cd0080lo?c0`3dm?@00`3clo<0m?Cd0?Cdm0020?Cdm0050??cl`3alO40k>c/0>c/k03alO40
0P3dm?@00`3`l?00m?Cd0??cl`020?Cdm00l0?7al@3`l?00k^k^0>k^kP3]kNd0k^k^0>c/k03Zj^X0
kNg]0>_[j`3Zj^X0inOW0>?Sh`3De=@0`L;40<31``1oP880^KZl0;fn`P2l_L40^kc00;Zk_`2j^[X0
_kfn0??cm@3hm_L0loGd0?;bl03[im/0hhT>0=em103YZ@40lll00?K;0P3`aP00k/<20>no0`3V[@@0
hZ030>>L103RY040eh`=0=V?2P3W/P`0l<TF0>SBI@3YjMd0h=kO0;2`/02NXZD0VIZN09NHW@2EV9d0
OX6608R9S@2BTiL0Si>F096BUP2?T9@0J6U]0P2<SI401@2:Rhl0RHZ>08R9S@27R8`0YZN[00@0^kc0
00<0^kbn0<S9b`3BdmD00`3Ad]@01@3@dM<0cm3B0<o@dP3?d=80c/oA00<0cLk@0`3<cLl0103;c<h0
b/_=0<[;c@39b/`30<S9b`80alS:0P36alT20<G6b080a<G70P33a<H00`32`lD0`L;40<72aP020<31
a@0>0;o0`P2n_l<0_[o30;jo`@2m_/80_;g10;fm_`2VYZH0]KFe0<k>cP3Ng]h0inOW0?3`l03fm_H3
0?Win@030?[jnP3kno/0no_k00@0no_k0P3hn?P00`3jn_X0no_k0?_kn`080?_kn`030?clo03moOd0
oOgm00@0oOgm103no_h?0?ooo`00403oool00`3no_h0oOgm0?_kn`0<0?_kn`040?[jnP3kno/0nOWi
0?Win@80n_[j0P3kno/00`3jn_X0nOWi0?Win@060?Win@060?_kn`3hn?P0m_Kf0?Gem@3hn?P0no_k
0P3hn?P03P3fm_H0m?Cd0?Cdm03alO40k^k^0>c/k03YjNT0i^KV0>?Sh`3Ng]h0g=cL0=GEe@3@d=00
c<c<0P37alL05`35aLD0_kno0;fm_@2i^KT0/k>c0;2`/02ZZZX0Y:BT0:6QX@2MWId0Vi^K09RHV02I
VIT0WinO0:>SX`2d];@0b/[:0=gMg@3/k>`0m_Kf0?gmo@3no_h0oOgm00D0o_kn00L0o?cl0?Shn03g
moL0kno_0>g]k@3bl_80mOGe00<0m?Cd00<0l_;b0?7al@3alO400P3clo<02`3bl_80lO7a0>k^kP3/
k>`0i>CT0>;RhP3MgMd0fm_K0=cLg03Ti>@0j>SX0080jNWY0P3Xj>P0203WinL0i^KV0>CTi03UiND0
h^;R0=gMg@3Ng]h0h>3P0P3Ng]h01@3Ph>00hn?S0>GUi@3YjNT0jn_[00<0kNg]03`0kno_0?3`l03e
mOD0mOCb0?Gfn03dm?80lo3[0>oXgP3aiML0lN7A0?;PbP3cglH0m=Vk0?G@YP3cbHl0`K330=2la@3I
a<40h/Nn0>K:_03Sc;h0i<fo0>K@``3SclH0iMC=0>?Ee@3PemX0h=[N0>;Mi03TgnH0i>?Y0>GUk@3T
i_80iNOd0>KXm`3WjOP0jNSf0?Keo@3in_h0mOGm0>W[m`3Xj_H0i^Sd0>KWn@3Ti_<0h^Gf0>CRm`3N
go<0gmog0<_:c`3@e=D0i>SY0?3`lP3hn?X0m_Kh0?Shn03fm_P0mOGg0?Kfn03emOL30?Cdm0030??c
l`3bl_80l_;b0080lO7a0`3`l?801@3_ko40k^oa0>o`lP3]k_00k>g_0080jnc^0`3Zjnd20>WZk004
0>OXjP3Xj>X0inOY0>OWj@80i^KX00<0iNKX0>CUi`3Si>H00P3RhnD20>7Ri0030>3Qh`3Oh>80gn3R
00<0g]oQ00<0gMkP0=cMg`3Kg=h00`3Jfmd00`3If]`0f=WK0=OHfP020=KGf@80eMKH00<0e=GG0=?D
eP3Ce=H00P3BdmD01P3Ad]@0d=7C0=3Ad`3?d=80c/oA0<g>d0<0c<g?00<0blc>0<[;c@39b/`00`38
bL/00`37b<X0a/O90<G6b0020<C5a`030<?4aP32`lD0`/?500<0_l3401l0_[o30;Zk_`2WZ:`0SXnC
08>4R020PHD0NW]o07QiO@1bLgD0KVma06Y[K@1VIfT0GUmQ05UJG01CE5H0D51B04Q8BP10@480>CLh
034_<01NG5d0`l?30=GEe@3Lg=`0jn_[0?Cdm03inOT0moOg0?Win@3jn_X0no_k00D0n_[j00D0no_k
0?[jnP3jn_X0o_kn0?ooo`020?[jnP030?gmo@3jn_X0n_[j0080nOWi1@3jn_X0203kno/0n_[j0?[j
nP3gmoL0lo?c0>g]k@3/k>`0lO7a0P3emOD0103alO40m_Kf0?Gem@3hn?P30?[jnPD0n?Sh00@0m_Kf
0>o_k`3`l?00l_;b0P3]kNd0;`3Lg=`0`/?50<72a01oP880^[^m0;jo``2l_L40_Kk20;^l`02d];H0
g=cL0?7emP3_jn00iN?G0=kKe03Ta6l0hY/30>nh0`3bc`@0lLX10?;51P3``@80kkh20>Vg003X/`<0
ijL00>:M0P3OY``0il8A0?;>5P3afAL0k=Da0=kMf03bl_@0n_Kg0;bl_02UYj@0VY^O09VJWP2HV9P0
Oh>608V:SP2DUIT0TIFH09:CU`2@TID0J6U]0080SHjB00D0S8fA08Z;S`29RXh0R8V=0:JWZ`040;^l
`0040;^l_P38bL/0d]?E0=7Be080d=7C0P3?d=820<k?d@<0cLk@0`3<cLl0103;c<h0b/_=0<[;c@39
b/`40<S9b`80alS:0P35a/P30<C5a`80`lC600@0`/?50<72a030`LD0`<750P2o`<@03P2o`<80_[o3
0;fn`P2m_/00_;g10;^l`02l_;h0YZJV0;Ng]`3>c/h0g]kN0>WYj@3bl_80nOWi0P3no_h60?ooo`07
0?gmo@3lo?`0n?Sh0?Win@3moOd0oooo0?knoP0R0?ooo`007P3oool01`3no_h0oOgm0?ooo`3kno/0
n_[j0?clo03moOd0203oool0<`3no_h0oOgm0?_kn`3kno/0mOGe0?;blP3`l?00l_;b0??cl`3^k^h0
k>c/0>[ZjP3WinL0i>CT0>7Qh@3MgMd0fMWI0=KFeP3AdM40cLg=0<G5a@31`L40^k^k0;6a/@2b/[80
ZZZZ0:^[Z`2ZZZX0YZJV0:>SX`2QXJ40W9bL09ZJVP2FUYH0S8b<0861P@1fMWH0IVIV05eMG@20P800
Shn?096AT@2QXJ40]kNg0<W9b@3Kfm/0jNWY0?Cdm03inOT0o?cl0?gmo@020?clo0030?[jnP3kno/0
n_[j0080n_[j0P3[jn/0103alO40mOGe0?Cdm03^k^h20>c/k00>0>_[j`3Zj^X0j^[Z0>SXj03WinL0
iNGU0>;RhP3QhN40gMgM0=cLg03GemL0f=SH0=WIf@3Ng]h20>;RhP0g0>GUi@3Vi^H0i^KV0>SXj03]
kNd0jNWY0>[ZjP3[jn/0jNWY0>g]k@3^k^h0jn_[0>WYj@3UiND0lO7a0>g]k@3dm?@0mOGg0?Gem@3k
n_P0noKb0?gdj`3kkn40oNkK0?[Ye@3miL/0nmjn0?SCY`3eaXh0mKYd0?FaGP3gZdd0mjE10?NO<@3h
X3H0mZM20<^a_03D_l@0f/_>0>?De`3Tf^<0iMgX0>KNj@3Vh>`0h=cZ0>?Qk`3Qh?00g]oa0>3Ql`3U
i_P0i^Sg0>SZn@3/k_d0k>kk0>g_o0020>g_n`0A0>g_oP3/l?/0kO7m0>k`o03_lOh0knkl0>c^o@3W
j?X0i>?c0>?Vn@3RiOP0hN?h0>CUnP3Xi_/0knog0?Sfm`3gmoL00`3fm_H0103emOD0m_Kf0?CdmP3e
mOL20??cl`0:0?7al@3bl_80lO7c0?;bm03`l?80lO7c0>o_l@3alO<0k^k`0>k_l@80kNk`00H0k>g_
0>_/kP3[kN`0jN_Z0>[[k@3Yj^`20>SYj`030>OXjP3VinT0inOY00@0i^KX00<0hnCV0>;Si@3RhnD0
0P3Qh^@20>3Qh`070=oPhP3Ngn40g]oQ0=kOh@3Mg^00g=gO0=_LgP030=[Kg@030=WJg03HfM/0emSJ
0080emSJ0P3Ee]P20=CEe`030=?DeP3BdmD0d]?E0080dM;D00@0d=7C0<k?d@3>cm40cLk@0P3=cLl0
103<cLl0blc>0<[;c@39b/`30<S9b`80a/O900<0aLK80<C5a`34aLL00P32`lD08`31`/H0`<750;jo
``2o`<@0_[o30;fn`P2l_L40^kc00;bm`@2e][X0TiBH07n0Q01lOH40MWMk07=dMP1^Kg40JVY/06EV
J01OH680FU]M05=DEP1?Ce40BDU;03lo@@0i=cP0<2h_02XX:@34`/<0eMGE0=cLg03[jn/0lo?c0?Sh
n03gmoL0no_k00H0n_[j00H0oOgm0?ooo`3oool0o_kn0?ooo`3moOd20?Shn0P0oOgm00<0o?cl0?[j
nP3jn_X00P3jn_X01@3hn?P0mOGe0>k^kP3/k>`0lo?c0080n_[j00<0mOGe0?Win@3jn_X00P3jn_X0
1@3kno/0n_[j0?[jnP3inOT0n?Sh0080mOGe00`0lo?c0>o_k`3^k^h0lO7a0>c/k03Zj^X0f][J0<?4
aP32`lD0Oh220;^l_P2o`<820;jo``0^0;^l`02i^K40l^;B0?3Q`03Ycg80k//W0?CE8P3adPP0m<h1
0??<0P3bb000l<H20>g20P3_`040jkL00>V_1@3TXP<0hi@30=f@103V^Q<0lLlE0??G503feA@0eLMl
0=_Kg@3^l>l0m_Se0<W7b02[ZJX0Vi^S09^LWP2GVi`0Ph:708Z;S`2FUi/0TiNJ09BEV@2ATYH0JFY^
08n@U02>Si<0SHjB08b=T@2;S900RHZ>0:JWZ`@0^KZn00@0^KZl0<O8bP3Ad]@0dM;D0P3@dM<00`3?
d=80c/oA0<k?d@020<g>d0@0c<g?0P3;c<h00`3:bld0bL[<0<S9b`030<S9b`040<O8bP36alT0a/O9
0<G6b0@0a<G70P32`lD00`31`/@0`<730<31a@030;o0a00@0;jo`@2n_l<0_;g10;^l_P2l_L40^kc0
0;bl_P2WYjL0^;Rh0<o?c`3QhN40kNg]0?Gem@3jn_X0oOgm0?knoP<0oooo00X0o_kn0?ooo`3oool0
oOgm0?_kn`3hn?P0nOWi0?gmo@3oool0o_kn0`3oool00`3no_h0oooo0?ooo`0L0?ooo`007`3oool0
103moOd0oooo0?[jnP3kno/20?gmo@80oooo0P3no_h09P3moOd0o?cl0?[jnP3inOT0moOg0?Cdm03`
l?00kno_0>OWi`3Shn<0gmoO0>3Ph03Ng]h0fMWI0=CDe03AdM40cLg=0<S8b034a<@0_kno0;Zj^P2f
][H0/[:b0:j^[P2WYjL0Y:BT09jNWP2JVYX0V9RH08n?S`29RHT0PX:407UiN`1`L780Jf]]06=SI@1K
Fed0EEEG0P1ADE<0;`1?Ce40CDe?04m?D@23Q8H0Q8F70861P`2?Shl0Wj6P0:na/032`/80e=CF0>CT
iP3^k_00m?Cd0?Shn03inOT0n?Sh0?Ogm@3gmoL0m_Kf0?Gem`3dm?@0i^KV0>GWiP3[jn/0kno_0>k^
kP3]kNd0k>c/0>_[j`3Xj^T0j>KY0>OUiP3Vi^H0i>KU0>OWi`3Ti>@0i>;S0=kNh03Ph>00f=SH0=[J
fP3MgMl0i^CU0>[ZjP3Zk>/0jng/0080kNg]0340k^oa0?3`lP3clo<0m_Kf0?Gem@3al_@0nOOh0?Sh
n03cmO@0lO7_0>_Xh`3il>L0m>OG0?_/e`3mill0nn?90?_N_03keJH0nLN:0?VmM03j]5h0n:U:0?RS
>@3gWBd0n9h`0?NS@03h[5@0mK9S0?W0O@3jcIH0nMR]0?gP`P3iiL`0`;KK0<W8i`3De?00g=cd0>;S
m`3Si?T0i>Gj0>GVnP3Ngo<0hnCh0>;Sm@3Qho80h>;a0>CVm@3Vj?L0inWf0080j^ci103[kOX0303[
kOT0kNok0>c^n`3/k_/0jN_j0>[/n`3Ui_P0hN;d0>;Sm`3RhoP0hn?k0>CTo080h^;j00P0i>Cl0>k^
mP3em_X0mOGe0?Gem`3em?T0m?Cf0?Cdm080lo?e00L0l_;b0??cl@3alNl0lO3e0?3`lP3`l?00ko7`
0080knoa00H0k^k`0>g]k`3]kNl0kNg_0>c/kP3/k>`20>[[k@040>WZk03YjN/0jNW[0>SXjP80inOY
00<0i^OY0>GVj03Ui^P00P3TiNL30>;Si@80h>7S00<0gn3R0=kOh@3Ngn400P3Ngn400`3Mg^00fmcN
0=_LgP020=[Kg@80fM[L00<0f=WK0=OHfP3Gf=X00P3FemT20=GFf0030=CEe`3Ce=H0d]?E00<0dM;D
00<0d=7C0<o@dP3>cm400P3=c]030<c=c`040<_<cP39b/`0bL[<0<S9b`80alS:00<0a/O90<G6b034
aLL00P33a<H00`32`lD0`L;40<31a@020;o0a0030;jo``2m_/80_;g10080^kc001X0^[^o0;Vj_P2h
^Kd0XZ>W08>4R01gN7`0LgAh06i_L`1[Jfd0IFIX05mPHP1IFU`0EEEG04i>D019BD/0?cm103Tg>00`
;Rl0:BLX0<W9b@3IfMT0g]kN0>k^kP3gmoL0o?cl0?[jnP`0oooo00<0o_kn0?Shn03inOT0103moOd0
0`3lo?`0oOgm0?gmo@050?gmo@060?knoP3kno/0moOg0>k^kP3/k>`0m?Cd0P3jn_X00`3emOD0n_[j
0?Win@090?gmo@0l0?[jnP3`l?00l?3`0?Ogm`3_knl0m?Cd0>7Qh@35aLL0`lC807n0Q02k_;h0`<73
0;o0a02m_/80^;Rj0<S3_`3ci;/0k<==0>JT403WW@H0kKX70?CD1@3ed@00lLX30?340`3^`@80l<06
0?6k0@3]]0<0hjT00>>I0P3LS040gZ8<0>k7503edQH0mM@E0?7E7033^YT0b/G;0=oOg`3]kNl0c<c>
0:f][`2MWIl0VibQ09VKVP23PXL0Rhb@09JGV`2CUiX0TYJI09>DV01YJVh0T96E08jBU@2>Si<0SHjB
08b=T@2:Rhl0YJJZ1@2h^Kd01036al/0dM;D0=7Be03@dM<20=3@dP80c/oA0P3=c]020<c=c`<0blc>
00<0b/_=0<W:c038bL/01038bL/20<K7b@80aLK80`34aLL01@33a<H0`/?70<;3a`31`/H0`<7500D0
_l3400d0_Kk00;bm`@2l_L40^kbn0;^l`02k^[l0YZJV0;Rh^03?cll0h>3P0>_[j`3bl_80moOg00D0
n_[j0`3lo?`01@3kno/0n_[j0?Shn03hn?P0no_k0080o?cl00<0oOgm0?clo03kno/0103moOd<0?kn
oPl0oooo000O0?ooo`050?gmo@3oool0no_k0?_kn`3lo?`00P3kno/0803inOT0n?Sh0?Gem@3clo<0
l?3`0>c/k03YjNT0iNGU0>;RhP3Ng]h0fMWI0=7Ad@3;bl/0a<C40<G5a@31`L40^k^k0;Ng]`2c/k<0
[jn_0:^[Z`2WYjL0XZ:R09nOW`2JVYX0V9RH09FEU@2BTY80PX:207=cL`1XJ6P0FUYJ0P1DE5@01@1E
EEL0DU9D059BE01CDeD0DU9D0080DE5C01H0D51B055AD`1BDU@0DE5C05=DEP29RXh0VY^M08B5Q`23
Ph<0SHf=09VIV@2YZJT0^KVi0<_=bP3Jg=T0i^SU0>c^j`3alO40lo?c0?;blP3`l?00knoa0P3^k^h0
2P3QhMl0hN7Q0>OVi03[j^P0j^SY0>SXjP3Xj>P0j>SV0>WWj03Xj>P20>SXiP0>0>[Yi`3Zj^X0i^SW
0>SZj@3Ti>@0h^?U0=oOh@3Ph>00hn?Q0>_]jP3alO40lo?c0?Kel`3dm_D20?Ogm`0V0?WhmP3jnOD0
n_G_0?cbj03gjM`0nncI0?[XdP3fgKl0mmNa0>k8V@3haXT0m[AX0?^_F@3fZ4@0mila0?NH903hW2d0
nJI00?V^D@3i^6P0oLAo0?c>VP3jfJh0nN310?COa03ehl/0k^??0?G_h@3lmN/0o?_g0?gmo@3no_`0
_;c^0<[<lP3Gf?H0hN7k0>?Uo03Ui_/20>KWn`080>3Qm@3TiOL0h^?e0>?Um03Qho80iNOf0>OYn03X
j_L50>_]nP80jngi00L0kNok0>g_o03]ko`0jN_j0>_/oP3Ui_P0h>7e0080hN;g00<0hN7i0>CToP3S
hod00P3Rh_`01@3Pgoh0h>7f0>k^n03dmOL0lo?c0080lo?e00<0l_;b0?;bm03bl_@00P3alO40103`
l>h0kno]0>g_kP3^l>l20>k^l080kNg_0P3/k>h20>_[k@030>WZk03XjN/0j>W[0080j>SZ00H0inOY
0>KVj03Vi^P0iNKX0>CUi`3Si>H20>;Si@040>3Qh`3Qh^@0h>7S0=oPhP@0g]oQ00<0gMkP0=cMg`3K
g=h00P3Jfmd20=WJg0030=SIf`3Gf=X0emSJ0080e]OI00@0e=GG0=GFf03Ce=H0dmCF0P3BdmD01@3A
d]@0d=7C0=3Ad`3?d=80c/oA0080cLk@0P3<cLl01`3;c<h0b/_=0<W:c039b/`0b<W;0<O8bP36alT0
0P35a/P20<C5a`040<?4aP32`lD0`L;40<31``80_l3400<0_[o30;fn`P2l_L400P2k_<020;Zk_`80
^;Vm01P0]kRl0;Jg^`2d]KT0SHjB07=dN01^Kg<0JFY/06EVJ01OH680FU]M05ADEP1@D580B4Q:03lo
@@0i=cP0<2h_02TW:03=cLd0gMgM0=oOg`3_knl0moOg0?clo03kno/=0?ooo`030?Shn03jn_X0no_k
00`0oooo00D0oOgm0?[jnP3]kNd0k^k^0?Shn0020?ooo`030?Win@3oool0oooo00T0oooo03`0o?cl
0?7al@3bl_80n?Sh0?3`l03dm?@0hN7Q0<K6b034aLT0P8650;fn`031`/@0`<750;o0a02f][P0d];D
0?WknP3jmNl0l>>_0>Vj9P3UY0X0jK070?;;103ab`@0k/420>o00@3__`<0k;X10>Zb1@3SY@80h9H3
0=j6003T[A80ll/C0?C=5P3ecAD0nM0F0=6kK`2k^kT0cLg?0>7MgP34a<H0YJVX09nPY02MW:40VIfP
0865R02<SI40V9VM09FIW02EUYX0U9FI06UZKP2ATYH0Si>F092AU@2>Si<0SHjB08^<T02VYj/30;Nh
_0030;Ri_@2g^;`0aLK:0080d=7C00<0cm3B0<o?d@3?cm400P3=c]00103<cLl0cLk@0<c=c`3<cLl2
0<_<cP030<[;c@39b/`0bL[<00<0b<W;0P37b<X20<K7b@030<G6b034aLL0a<G70080`lC600<0`/?5
0<72aP31`/H00P30`LD20;o0a080_[o300h0_Kk20;bm_`2k_<00^kc00;^l_P2k_<00^[Vn0:NWY`2i
^KT0dM7A0>;RhP3^k^h0m_Kf0?clo0P0oooo00L0oOgm0?clo03inOT0nOWi0?knoP3oool0o_kn0280
oooo000M0?ooo`80o_kn01@0no_k0?clo03fm_H0mOGe0??cl`3bl_80kno_0>[ZjP3WinL0hn?S0=oO
g`3IfMT0e=CD0=3@d03<c<`0a/K60;no_`2j^[X0/[:b0:b/[080YjNW0140Y:BT09jNWP2JVYX0UIFE
09>CT`25QHD0O7al075aL@1WIfL0J6QX06=SH`1OGf40EeMI05QHFP1GEeT0EUIH05QHFP0505MGF@03
05QHFP1GEeT0EeMI00<0EeMI0140EUIH05MGF@1IFU`0RHZ>09VJWP2FUiT0RHV;07moO`27QhL0TI6A
09nOW`2`/;00`<300=7?dP3Mfmh0i>CT0>[ZjP020>_[j`80j^[Z0480jNWY0=gMg@3MgMl0hn?U0>OY
j03WjNH0inWX0>SXjP3YjN/0j^SY0>O[jP3Zk>/0k>c/0>c^k@3]knh0k^c]0>o_k`3WjNH0inWX0>KT
i@3Uhn@0inWX0?7bm03gm_@0noC^0?W_i@3lk=l0nNSF0?[Vc@3jhl<0nMfe0?[BW`3haH<0mkU/0?V_
EP3fYT<0mid]0?JE8P3iVBT0nJ<n0?J/D`3i^6H0o<>00?_@V`3kgKL0o>G60?kXd03nkM/0oO7S0?oe
j@3on?<0o?_i0?Wjo03clo<0m_Ce0>k^l03hn?X0oOcj0?klo@3lo?h0ooom0;^lk03;c_40emSd0=oQ
n03Ti_/30>KWn`080>7RmP3TiOL0h^?e0>?Um03Ph_40hnGd0>GWmP3Vj?D30>W[n080j>[g00d0j>[f
0>OYm@3]ko`0kNol0>c^o@3XjO/0j^_m0>?Tn03Oh?D0hN;g0>7Qn@3Ph?X0hn?m0080h^;n0140hN7m
0=oPoP3Oh?l0gMck0>3PnP3Yj?P0lO;g0?;blP3clo<0lO7a0?7al`3`l?80knoa0?3`lP3_ko40knkc
0>g_kP020>g]k`80k>c^0P3[jnd20>[Zk080jNW[00@0j>SZ0>OWj@3WinT0inOY0P3Vi^P30>?TiP03
0>;Si@3Qh^@0h>7S0080h>7S103Ngn400`3Mg^00fmcN0=_LgP030=[Kg@030=WJg03HfM/0emSJ0080
e]OI0P3Ee]P20=CEe`80d]?E0`3Ad]@20<o@dP030<k?d@3=c]00c<g?0080c<g?00<0blc>0<[;c@39
b/`00P38bL/00`37b<X0a/O90<G6b0020<C5a`80`lC600<0`/?50<72a030`LD00P2o`<@00`2n_l<0
_Kk20;bm`@020;^l`0070;Zk_`2i^[h0^;Vm0;Nh_02i^[h0]KJj0;Nh_0020;>d^00B09bMX@1iNWh0
JV]]06EVJ01OH680FU]M05AEE`1>CU00BDU;03lo@@0i=cP0<2h_02PV9`3?cll0g]kN0>3Ph03bl_80
n?Sh0P3kno/00`3no_h0oooo0?ooo`0:0?ooo`030?KfmP3jn_X0n_[j00`0oooo00D0oOgm0?_kn`3^
k^h0k^k^0?Ogm`020?ooo`030?Win@3oool0oooo00T0oooo03`0o?cl0?7al@3alO40n?Sh0?7al@3d
m?@0hN7Q0<O7b@34aLT0P8650;jo`@32`lD0`<750<31``2d];H0fM_J0?cloP3inO/0no_m0??Z``3W
]1X0i:4:0>FU1`3_b040l<<40>jm0@3/^P40j[P30>J]103TWP00hHl00=Z2103U/a80m<XF0??;4`3i
b1H0ml/D0?;8903EaiX0fMSD0>CRi@36a/H0YjVX09nPY02OX:D0WIjR08>4R02=SY80VIZN09JJW@2G
V9`0UIJJ06Y[K`2BTiL0T9BG096BUP2?T9@0SXnC08b=T@2UYZX50;Jg^`040<G6bP3@dM<0d=7C0<o@
dP80cloA0P3=c]00103<cLl0cLk@0<c=c`3<cLl20<_<cP<0bL[<0P38bL/20<O8bP030<K7b@35a/P0
aLK800<0a<G70P33a<H01032`lD0`L;60<72aP30`LD30;o0a080_[o300h0_;g10;bm_`2k_<00^kc0
0;^l_P2j^kl0^[Vn0:NWY`2i^KT0dM7A0>7Qh@3]kNd0m_Kf0?clo0P0oooo00L0oOgm0?_kn`3jn_X0
nOWi0?knoP3oool0o_kn0280oooo000K0?ooo`0O0?knoP3lo?`0n_[j0?Ogm`3clo<0l?3`0>SXj03W
inL0h^;R0=oOg`3IfMT0dm?C0<k>cP37alL0`L710;^k^`2f][H0/K6a0:b/[02WYjL0XZ:R09jNWP2F
UYH0T92@08R8R024Q8@0Ogmo07MgM`1]KFd0Hf=U05eMG`0205aLGP80GEeO00<0Fe]M05eMG`1LG5h0
0`1LG5h0101MGEl0G5aN05]KG@1MGEl905aLGP80GEeO0140GEiP08R9S@2CUiX0TiBH096BU02;SH`0
Ngel0822P@2:RXX0UIFE0:BTY02d];@0a<C40=?Cd`3MgMd0hn?S0>OWi@020>OYiP060>SXiP3MgMd0
h=kO0>CThP3Zj^P0k>c/0P3]jn`0:@3^k^h0k_3_0?3`l03alO40l_;b0?Cdm03emOD0lo?c0?Ccl@3`
jnD0kn?G0>kQd@3^g<H0l][00?KM_`3gfk@0n]6M0?[3P`3j^FT0mk1H0?ZVA03hWC80nIX/0?NO=@3g
YdH0nJeE0?ZkK03lahD0m/jM0?SG]03`ekT0oNO?0?CSc`3nl^80o_G/0?gjl`3oo_`0ooko0?omo`3o
o_l0oooo0080o_oo00l0no_k0?_jn03clo40m?Ke0>g]k@3hm_L0no_k0?_kn@3knod0o_kn0;blkP3<
c?80f=Of0>3Pn03TioX00`3Ui_X01P3Oh?80h^?e0>;Tl`3Ph_40gMo^0=oQkP80h^Ca01L0iNOd0>KX
m@3Uio<0iNOc0>CVlP3Uio<0i>Kc0>g_o03/k_d0jngl0>OXnP3XjOd0h^?h0=gNl`3Ph?P0hN7i0>3P
nP3Rh_h0hN7m0>7Po`3Pgoh0gn3l0=kOoP020=gNo@0<0=gLo03KfoL0jNSh0>o`lP3_lO00l?3b0?7a
l`3_knl0k^k`0>g]k`3]k_80k>ga0P3/k>h20>_[k@80j^[/0P3YjN/20>SXjP030>OWj@3Vi^P0iNKX
0080i>GW00@0hnCV0>;Si@3RhnD0h^?U0P3PhN<20=oPhP060=kOh@3Mg^00g]oQ0=gNh03LgMl0fmcN
0`3Jfmd01@3If]`0f=WK0=OHfP3Gf=X0e]OI0080eMKH00@0e=GG0=?DeP3BdmD0d]?E0`3Ad]@0103@
dM<0cm3B0<k?d@3=c]030<c=c`030<_<cP3:bld0bL[<0080b<W;0P37b<X00`35a/P0a<G70<C5a`02
0<?4aP80`L;400H0`<730;o0a02o`<@0_[o30;fn`P2l_L420;^l`0030;Zk_`2i^[h0^;Vm0080]kRl
0P2f]k/30;Be^@0A0;:c]`2`/KD0[Jjb07ioP`1VIfT0Gf1R05]LGP1CE5H0D51B04Q8BP10@480>CLh
030^;`0X9RL0dm?C0>?Sh`3WinL00P3fm_H20?gmo@d0oooo00<0mOGe0?[jnP3jn_X00`3oool00`3n
o_h0oooo0?ooo`060?ooo`050?gmo@3jn_X0k^k^0>k^kP3gmoL00P3oool00`3inOT0oooo0?ooo`09
0?ooo`0<0?clo03alO40l?3`0?Ogm`3bl_80m?Cd0>7Qh@38b<X0aLK:0862QP2o`<80a<G70P32`lD0
9`2e]KD0g=[K0?[ln@3jn_P0n?ck0?WhmP3/cUh0iZP90>6D203_^0D0l/H50>fj003/]@80j:X10>>N
0`3SU0<0gH420=Yl0P3Z/QL0m<4F0?K84P3fb1<0n<LC0?O:5@3db1d0lM^50?G]f03:c<T0Zj^[0:6R
YP2LXJD0Wj2T08J6R02>Si<0VibP09NKWP2HVId0UiRL06Y[K`0209BEV@0509:CU`2ATYH0T96E08j?
T`2UYZX01@2e][X01034aLT0cm3B0<o@dP3>cm420<k>d0@0c<g?0P3;c<h00`3:bld0bL[<0<W:c004
0<S9b`040<O8bP36alT0aLK80<G6bP80a<G90P33a<H20<;3a@030<72a030`LD0`<750080_l340P2n
_l<0102m_/80_;g10;bm`@2l_Kl20;^l`00:0;^l_P2i^[h0^KRm0:NWY`2i^KT0d=3@0>3Ph03]kNd0
m_Kf0?clo0P0oooo00D0oOgm0?[jnP3jn_X0nOWi0?gmo@0T0?ooo`00403oool00`3no_h0oooo0?oo
o`020?ooo`80o_kn01X0oOgm0?[jnP3inOT0m_Kf0?;blP3_knl0j^[Z0>GUi@3Ogml0fm_K0=?Cd`3?
cll0a/K60<;2`P2k^k/0]KFe0;2`/02[Zj/0YJFU09jNWP2FUYH0Shn?08N7Q`20P800MgMi06i^L0<0
IfMY00<0I6AV069RI01RHV@00P1SHfD4069RI080Hf=U0P1RHV@01`1TI6H0HV9T06=SI@1RHV@0HF5S
06=SI@1QHF<0201RHV@0@01SHfD0HF5S069RI01VIfT0RHZ>096EV02>Si<0SHj@08N;SP24QHL0MWMi
07UiN@24PX<0SXj>09fMW@2^[Zh0_kno0<k>cP3KfM`0h^;T0>OWi`3YjNT0jn_[0>7Qh`3ShnD0j^[Z
0?3`kP3alO40l_;d0?GcmP3elo@0m??a0?Kbj@3gkN@0n^[K0?WWd@3iiL`0n=o00?SG[03dbiD0lkil
0?>dI`3fZU80mZA10?NO=@3iWBh0n:<i0?N[B`3f/e`0n[a_0?[8R`3me:H0omni0?kUa`3lj]80n>WD
0?k`h`3mmNX0nOK_0?Gel`3]k_00oOgo0?Gem@3oo_`30?ono`0F0?koo@3oood0ooom0?ono`3nool0
o_om0?clo03hnO/0lO?b0?Cdm03^k>d0m_Kf0?Sjn@3kn_P0n_[j0?_kn@2j^nT0b<_^0=OGl`3OgoL0
h^Ci0>?Tn080hnCf00P0g=g_0>3Rl@3Qho80gMo^0=_Mk03Lg^/0gn7^0>7Sl080i>Kc00<0i>Kb0>GW
l`3Uio<00P3Uio@0603/k_d0jngl0>[[o@3Vio/0inSm0>3QmP3KgO@0g^3g0=oQnP3Nh?T0hN;n0>3Q
o@3Oh?h0g]om0=kOn`3Ngoh0gMkm0=cMo03Kg?/0g]go0=cKnP3Ng_H0i^Ge0>c]l@80kNk`00@0kNo^
0>c^k@3[kN`0jng/0P3[jnd30>[Zk0030>WYj`3Xj>X0j>SZ0080inOY00@0i^KX0>GUi`3TiNL0hnCV
0P3RhnD00`3Qh^@0h>7S0>3Qh`050=kOh@030=gNh03LgMl0fmcN00<0f]_M00D0fM[L0=SIf`3Gf=X0
emSJ0=KGf@020=GFf080e=GG00@0dmCF0=;Ce@3Ad]@0dM;D0P3@dM<0103?d=80c/oA0<g>d03=c]02
0<c=c`030<_<cP3:bld0bL[<0080b<W;0P37b<X20<G6b0030<C5a`33a<H0`lC60080`L;400<0`<73
0;o0`P2o`<800P2n_l<01P2l_L40^kc00;^l`02j^kl0^KZn0;Ri_@80]kRl0P2f]k/05P2e][X0/kBh
0;:c]`2b/kL0/;6e0;6b]P2`/KD0[Znc0:f^/P2GV9`0Kg1b05UJG01DEEL0CdmA04U9B`0o?d40>CLh
030^;`0X9RL0fMWI0>KViP3/k>`20?Shn0030?gmo@3oool0oooo00`0oooo00<0mOGe0?[jnP3jn_X0
0`3oool00`3no_h0oooo0?ooo`050?ooo`030?knoP3lo?`0nOWi0080k^k^00@0moOg0?ooo`3oool0
nOWi2`3oool0=@3moOd0m?Cd0?7al@3hn?P0lo?c0?Cdm03Rh^80bLW;0<O8c021PXH0_l320<G6b033
a<H0`/?50;Jf]P3Fe]H0nO_j0?_inP3gnoh0m_Gc0>_9F`3V[@P0hIT90>J[1@3_a0@0jk830>NX0`3S
V@80h8P30=Yn0@3BK@40eF@40>^X4@3c^QD0n;dG0?K05@3g`aL0l/LZ0?CBC@3igGT0mnVX0<_2^@2]
Zj`0X:BU0::QYP2PX:00PhV908n@U02LWJ40VibP09ZKW`2HVId0JV]_0080UIJJ00D0U9FI09:CU`2A
TYH0T96E0:FVZP050;Be^@040<?4b03?d=80cm3B0<k?d@80c/k@103<cLl20<_<cP80bL[<0`38bL/2
0<O8bP80a/O900@0aLK80<G6bP34aLT0a<G70P33a<H20<;3a@030<72a030`LD0`<750080_l340P2n
_l<20;bm`@0>0;^l`02k_;h0^kc00;Zk_`2i^[`0^;Vm0;Vh_@2WYjL0^KVi0=7Ad@3Ogml0kNg]0?Kf
mP3lo?`80?ooo`050?clo03inOT0n_[j0?Win@3moOd0903oool00180oooo01`0o_kn0?gmo@3kno/0
nOWi0?Ogm`3dm?@0k^k^0>_[j`3UiND0h>3P0=[JfP3Cdm<0c<c<0<C4a02o_kl0]KFe0;:b/P2YZJT0
Xj>S09fMW@2GUiL0Shn?08>3Q@1hN7X0LG5c071`LP1]KFl0J6QZ0P1WIfT00`1XJ6X0IfMY06QXJP06
06MWJ@0406IVJ01WIfT0J6QZ06MWJ@80IVIX00@0J6QZ06MXJP1VIfT0IVMY0P1UIVP00`1WJ6X0IVMY
06IWJ@0706MWJ@0i06IVJ01VIfT0J6QZ06IVJ01ZJfd0RHZ>08j?T`2=SY80RHZ<08J7S023Q8P0PH63
07QhN01gMgL0PX:208Z<R`2HVYT0ZZb[0;bn_@3>c/h0g=cN0>KVj03/kNl0l?3^0>OVhP3Yi^40lN[T
0?S/h03hj=P0mnKB0?SRbP3hg[/0n=V]0?[;U`3h`Gh0nKQV0?V_F03hZ4L0mj0f0?RR=@3iXd00mZ]>
0?FaG03b^6h0ll>50?OCX@3mh;h0nnK;0?kZd@3nkM/0o_;R0?kgk@3lnoH0o_kn0?ooo`3no_h0no[h
0080oooo00/0n_Si0?Gem@3^k^`0o?kk0?Gem@3oool0ooko0?ooo`3no_h0oooo0?knoP020?cno@0A
0?knoP3no?d0n_[j0?Ogm`3alO40l_3a0>WWj03bl_80m?Ke0?KfmP3bm?<0m?Ke0;Nji@36b^d0dmG^
0=_Ll03Oh_D00P3Oh?80303Qh_@0f]c[0=gOkP3OhO00g=k]0=_MjP3Lg^/0h>;_0>?UlP3Vj?D0i^Sd
0>OYm@80j>[f00d0inWh0>SZn@3[kO`0j^_m0>WZoP3Ui_/0inSm0=gOmP3KgO@0gMof0=oQnP3MgoP0
h>7m0080gn3n0180g]om0=kMo03LgO`0gMkm0=cLoP3Mg_d0fmck0=cMo03MgOl0fm[j0=SFn`3Oh?80
j>c_0>_/kP3/kO80jngZ0>_/kP3[jnd20>[Zk080jNW[0P3Xj>X20>OWj@040>KVj03UiNL0i>GW0>?T
iP80h^?U0P3Qh^@00`3PhN<0gn3R0=kOh@020=kOh@80gMkP00<0g=gO0=_LgP3Jfmd00P3Jfmd00`3I
f]`0f=WK0=OHfP020=KGf@80eMKH0`3Ce=H20=;Ce@80dM;D00@0d=7C0<o@dP3>cm40cLk@0`3<cLl0
103;c<h0b/_=0<W:c038bL/20<O8bP80a/O90P34aLL01@33a<H0`/?50<;3a@30`LD0`<730080_l32
00<0_[o30;fn`P2l_L400P2k_<00102j^kl0^KZn0;Ri_@2g^;`20;Jg^`80]KJj0P2c];P20;6b]P0E
0;2a]@2_/;@0[Znc0:j_/`2][[80[:fa0:NX[01gN7`0EUMI04m?D@19BD/0?cm103Tg>00`;Rl0:2HW
0>3Ph03[jn/0l_;b0?Win@3hn?P0o?cl00h0oooo00<0mOGe0?[jnP3jn_X0303oool01@3moOd0n_[j
0>k^kP3^k^h0moOg0080oooo00<0nOWi0?ooo`3oool02@3oool0303kno/0m_Kf0?3`l03hn?P0lo?c
0?Cdm03Rh^80b/[<0<O8c022PhL0`L;40<G6b080a<G702L0^;Rh0<g>dP3kno/0oo[n0?Wim`3ek=/0
j;PH0>F[2`3RVPL0jj`50>bl0P3VX@D0hi@40>>=103LQ`H0eWT20==Q2@3;D@H0hY4<0>ja603b]aD0
m[XK0=k2K`3Hd;d0k>WT0?Sdl@3dlnh0][Rg0:RY[@2TYJX0XZ>W0:6RYP28Qh`0T96E09jOX`2LWJ40
VibP09ZKW`1[K7000P2FUi/01@2EUYX0TiBH09:CU`2ATYH0YJJZ00D0/[>g00H0`/?70<o@dP3>cm40
cLk@0<k>d03=cLl20<c=c`80blc>00<0b/_=0<W:c038bL/01038bL/20<O8bP040<K7b@35a/P0a<G7
0<C5b@80`lC60P32`lD01@31`/@0`L;60<31a@30`LD0_l340080_[o30P2m_/830;^l`00=0;^l_P2k
_<00^[^o0;Vj_02h^Kd0^KRm0:NWY`2i^KT0dM7A0=oOg`3]kNd0m_Kf0?clo0080?ooo`050?_kn`3g
moL0n_[j0?Win@3no_h0903oool000h0oooo0P3no_h05P3lo?`0n_[j0?Ogm`3dm?@0kno_0>[ZjP3V
i^H0h>3P0=[JfP3Cdm<0bl_;0<C4a02l_;`0]KFe0:j^[P2WYjL0XJ6Q09VIV@2<S8`0OGeo07YjO01d
M7H206e]K`0306e^L01/KFl0Jfa^00<0Jfa^00<0K6ea06]/L01[K7002P1[K70206Y[K`<0Jfa`0`1[
K6h01@1/KFl0Jfa^06]/KP1[K6h0K6e_00<0Jfa`1P1[K6h0<@1^KW00MWIh07]kO@2:Rhl0SHjB08R9
S@27R8X0QHF70862QP22PhL0OWn307UjOP1bLW@0Ph6408b:R`2JVYX0[JZU0<:i/03Db;X0i=C40>kL
aP3bgL80kMBe0?;=X03eb8l0ml5k0?VfI`3i[U<0mZI30?JS>`3iXST0n:U40?R_D`3i^6P0nl1l0?c;
T@3jeJT0nMnn0?SSaP3cglL0m^GC0??Wf`3cj^40noKb0?omoP3oool0ooom0?koo`3mooh00P3nool0
903oool0ooom0?knoP3jn_`0o_kn0?ooo`3hn?H0l_;`0>g_kP3mooh0loGd0?gooP3no_`0o_kn0?go
oP3lo_/0o?cj0?clo03mno`0n_Si0?Win`3fm?D0l_;b0>[Zk03Zk>/0hn?Q0>k]j`3_kNh0k^k^0>g]
j`3`k_40][CS0<O5k03Bd^h0fM_`0=_Pl`80gn3b00@0hN?b0=_Mk03Mgnh0h>;_0P3Nh>d01@3OhNh0
hnGb0>KXm@3YjoL0j^ch00<0j^ci00`0j^_m0>SYn`3Zjod0jN[n0>SYoP3SiOX0hnGl0=cNm@3Jg?D0
gMoh0=oPo03Mg_X20=oPoP80g]om00<0g]gm0=gMo`3Kfod00`3LgO`30=cLoP070=SHo03Bd_P0c<Wd
0<k=k03]knh0j^cY0>_[k@030>WYj`80j>SZ00<0inOY0>KVj03Vi^P00P3TiNL20>?TiP050>;Si@3Q
h^@0h>7S0>3Qh`3Oh>80103Ngn400`3Mg^00fmcN0=_LgP040=[Kg@040=WJg03Gf=X0emSJ0=KGf@80
eMKH00<0e=GG0=?DeP3BdmD00P3BdmD20=7Be0030=3Ad`3?d=80c/oA0080cLk@0P3<cLl00`3;c<h0
b/_=0<W:c0020<S9b`030<O8bP36alT0aLK80080a<G70P33a<H02031`/@0`<750<31a@2o`<@0_l32
0;jo``2m_/80_;g10P2k_<020;Zk_`040;Ri_@2g^;`0]kRl0;Jg^`80]KJj0P2c];P0202b/kL0/K:f
0:n`]02`/KD0[k2d0:j_/`2][[80[:fa0P2[[;003P2XZJd0YjR/08n@U01KG5h0B4Q:0410@P0i=cP0
<Bl`02TW:03YjNT0l?3`0?KfmP3kno/0o_kn3`3oool0103emOD0n_[j0?[jnP3no_h;0?ooo`050?gm
o@3jn_X0k^k^0>k^kP3fm_H00P3oool00`3inOT0oooo0?ooo`090?ooo`0e0?[jnP3gmoL0lO7a0?Sh
n03clo<0m?Cd0>?Sh`3:b/`0b<W;08:3Q@32`lD0a/O90<G6b034aLL0_Kfo0<71`@3knO`0n_[h0?[g
l03`cf@0jK0;0>NU203TW0X0jJl50>N]0`3YY`P0k[H70>ne2@3/[Pd0j9`;0=f:2P3DL@T0g7h:0>fZ
5@3c[Q<0kl570>GMf`3Ph>80inWX0?Ccn03Lf]/0/;:a0:FX[@2SY:H0Y:FZ0:2TY`27R8`0TI:F09nP
Y02MWZ80W9fQ09^LX01[K7000P2GV9`01@2FUi/0U9FI09>DV02BTiL0YJJZ00D0/[>g00@0`/?70<k?
d@3=c]00c<g?0P3=cLl20<c=c`80blc>00<0b/_=0<W:c038bL/00P38bL/20<O8bP80a/O90P35a/P2
0<C5a`80`lC60P32`lD20<31a@<0_l340P2n_l<00`2m_/80_;g10;^l`0020;^l`00=0;^l_P2j^kl0
^KZn0;Ri^`2g^;`0^;Nl0:NWY`2i^KT0d];B0=oOg`3]kNd0m_Kf0?clo0080?ooo`050?clo03inOT0
moOg0?Ogm`3moOd0903oool000`0oooo01T0oOgm0?[jnP3gmoL0mOGe0?7al@3/k>`0inOW0>;RhP3J
f]X0dm?C0<g=c@34a<@0_;bl0;Fe]@2^[Zh0YjNW09nOW`2DU9@0RXZ:0820P01dM7H0L71b07=cM@1a
LG<0L71b00<0LG1e3`1`LGD00`1_L7@0L75e071aM@0;071aM@0h075bMP1cM7P0MWMk07MhO01jNgl0
OGj208F6RP2>Si40UYNI09jOX@2UYZP0/K:d0;Jf^02k^kd0_ko10:^/[P2?T9@0RHZ<08J7R@22QXT0
P8B70821Q@23PH80RH9l08j2M02<NV@0VXEX0:^<K@2lUfd0cj1X0=fWG`3ZZET0lJM>0?JT@@3fWcP0
n:8m0?RXB@3h/ET0n;UZ0?[4OP3lcIL0nmR`0?gP`03ji/d0on[E0?o^g03oln<0ooS^0?gimP3mno`0
nOWg0?Cdm03emOD0l?3`0??cm@3jn_X20?ooo@030?ooo`3ooOh0oooo00<0oooo0P3oo_l08@3inOT0
o_oo0?knoP3hm_L0l_3a0>c/k03kno/0lo7b0?gko03kno/0noWj0?Wgn03imoX0moOi0?KfmP3emOD0
l_Cc0??cl`3]kn`0k>cZ0>?QhP3Vi>L0gMgO0>GUi@3ZjNL0j>SX0>WYi`3[jn/0]KKR0<C7jP3Cdnd0
fmc`0>7RmP020>;Sm@040>?Um03OhO00h>;_0>?UlP<0hN?`00T0iNOd0>W[m`3/k_X0jngi0>c^n`3[
kOX0j^ci0>SYn`3TiOL00P3XjOd0203Vio`0hnGl0>7SnP3Nh?L0fM_d0=cMn@3Oh?`0fmcj0P3Ngod0
0`3Ngoh0gMkl0=cLoP020=cMn`0=0=_Ko@3Lg?l0gMcl0=cKn`3Mg?h0fm_m0=SHoP3CdoT0b<Oa0;bg
k@3jo_l0loCf0>c/kP020>WYj`030>SXjP3WinT0inOY00<0i^KX0P3Si>H20>;Si@060>7Ri03PhN<0
h>7S0=oPhP3Oh>@0g]oS0P3Ngn400`3Mg^00g=gO0=[Kg@030=[Kg@050=WJg03HfM/0emSJ0=OHfP3F
emT00P3Ee]P0103DeML0dmCF0=;Ce@3BdmD20=7Be080d=7C00T0cm3B0<k?d@3=c]00c<g?0<g>d03<
cLl0blc>0<[;c@39b/`00P38bL/01037b<X0a/O90<G6b035a/P20<C5a`80`/?500<0`L;40;o0a02o
`<@00P2n_l<0202m_/80_;g10;^l`02k_<00^[^o0;Vj_P2h^Kd0]kRl0P2f]k/00`2e][X0];Fi0;>d
^0020;:c]`<0/;6e0P2^[k<0102][[80[:fa0:^//02[[;020:RY[@0=0:NX[02VYj/0XZ>W06m_L@14
A4H0>CLh030^;`0X9RL0l?3`0?Gem@3fm_H0nOWi0?knoP0?0?ooo`040?KfmP3jn_X0n_[j0?clo080
oooo00<0o_kn0?ooo`3oool01P3oool01@3lo?`0moOg0>o_k`3^k^h0m_Kf0080oooo00<0n?Sh0?oo
o`3oool02@3oool20?Shn00c0?7al@3gmoL0l_;b0?Cdm03Shn<0c<c>0<W:c022PhD0`lC60<S9b`37
b<X0aLK80<?3a@2e]K<0j>[Y0?[im03ceiH0kLeF0?7AK03]a5P0iZ@80>VZ1`3b_@d0m/X?0???2`3e
a100l;d<0?6]2P3VX0d0i94=0=j83`3VV100kj/J0?3;H03dm?80lO7a0??cl`3`lO<0_Kfm0;6a/@2W
Z:X0YZN[0:FVZ02SY:P0RHR=09:CU`2PXJD0Wj2T09jOX`2LWJ40K6ea0080VIZN00D0V9VM09JGV`2E
UYX0TiBH0:FVZP050;6b]P040<72aP3>cm40cLk@0<c=c`80cLg?00@0c<g?0<_<cP3:bld0b/_=0P39
b/`30<S9b`80alS:0P35a/P30<C5a`050<?4aP32`lD0`/?50<;3a@31`/@00P30`LD20;o0a080_[o3
00<0_Kk20;bm`@2l_L400P2k_<003P2j^kl0^[^m0;Vj_P2h^Kd0^;Vk0;Jg^`2g][/0YjNW0;Vi^@3A
dM40g]kN0>g]k@3fm_H0o?cl1`3oool00`3no_h0o?cl0?[jnP020?KfmP030?gmo@3oool0oooo0280
oooo000:0?ooo`0H0?knoP3jn_X0m_Kf0?3`l03Zj^X0i>CT0=gMg@3Fe]H0clo?0<K6aP2m_Kd0][Jf
0:f][@2XZ:P0X:2P09RHV028R8P0NWYl07IgN@1eMWP0LgAf07EfN01dMGT0LgAh1P1dMGT207EfNP<0
M7Ei00<0MGIj07AeN@1dMGT00P1dMGT00`1eMWX0M7Ei07AeN@0207EfNPP0M7Ei00d0MWMk0821P`28
RH/0T96C09fNX02XZJ/0[Jj`0;>d]P2i^[`0_[o10<C5a`3:bld0c<g?0080cLk@0P3>cm40803@dM<0
cm3B0=3Ad`3?d=80bL[<0;Ri^`2CU9P0QHJ:0864R@23PXL0PhB608J2O`2`RUT0cHho0=^@<`3NT2h0
iY0Y0>>D;`3PUSL0hIU40>>QD`3U[V/0j;f:0>c9X@3dfk`0oNG90?kZd@3mk]/0oO?W0?ohl03oo?T0
ookl1@3oool0203lo?`0oOgm0?Win@3clo<0mOGe0?7al@3clo<0no_k0`3oool20?knoP0Z0?kno`3n
o_h0oOgm0?gmn`3no_h0n?Sh0?_mo03jo?T0m?Kc0>c/k03YjNT0m_Kh0>k^kP3fm_H0m_Ce0??cl`3b
l_80lO7a0?3`kP3_k^X0kNg[0>g]k`3/k>X0jNWW0>KViP3Oh>80hN?P0=[Kg@3UiND0j^SY0>_[k@3[
kNX0knoa0;Rjh`37b^/0e]Oc0=oPm@3ViOD0iNKh0>KXm`3YjoX0i>Kc0P3Uio@05`3Vj?D0hnGb0>CV
l`3Uio@0j^ch0>[^nP3TioP0g=kg0=;Em03;cO<0`lKc0<73k03SiOh0inSl0>GWo`3Ph_T0hN?l0=oO
m`3HfOD0fmcj0=gNo03Kg?X0g=gl0080gMkm103LgO`30=_Ln`0=0=_Ko@3Lg?h0gMcn0=WIo@3Bd_P0
alSd0;ZjkP3oool0o_kn0?_kn`3emOD0j^[Z0>SXjP020>KVj0050>GVj03Si>H0hnCV0>;Si`3RhnD0
0`3PhN<0103Ngn40gn3R0=kOh@3Ngn420=gNh0030=cMg`3Kg=h0f]_M0080f]_M00D0fM[L0=SIf`3G
f=X0emSJ0=KGf@020=GFf0040=?DeP3De=H0e=CF0=;Ce@80dM;D0P3@dM<20<k?d@060<g>d03<cLl0
c<g?0<c=c`3;c<h0b/_=0P38bL/20<O8bP050<K7b@35a/P0a<G70<?4aP34aLL00P32`lL00`30`LD0
_l340;o0a0020;jo``080;fn`P2l_L40^kc00;^l`02j^kl0^KZn0;Ri_@2g^;`20;Jg^`030;Ff^P2d
]KT0/kBh0080/[>g00<0/K:f0;2a]@2^[k<00P2^[k<0102][[80[:fa0:^//02[[;020:VZ[P0>0:NX
[02UYZX0YjR/0:FVZP2TYJT0XJ:V08j?T`1>CU00;bla02PX:03fm_H0nOWi0?[jnP3hn?P=0?ooo`04
0?knoP3oool0oooo0?Cdm080n_[j00<0o?cl0?ooo`3oool02@3oool01@3moOd0moOg0?7al@3]kNd0
m?Cd0080oooo00<0nOWi0?ooo`3oool0203oool0=P3jn_X0nOWi0?Shn03alO40n?Sh0??cl`3dm?@0
h>3P0<c=c`3:bld0PX>50<?4aP38bL/0alS:0<K7b@34aLL0^KVi0<c<cP3hlNT0m^kK0?Khk@3jm_<0
nOK_0>o7I@3UU@X0lLX=0?GF2P3dc`d0l<@;0?6l3P3_]@`0kZX;0>BM3@3RU0`0hHl70>RO4P3c`DP0
n?Oc0?[im`3enOP0hn?S0;:b]02^[k40ZJZ^0:JWZ`2WZ:`0Y:FY08R9S@2CU9P0XJ:V0:2QY@2NWj<0
WIjR06a]L@80VY^O00D0V9VM09NHW02GV9`0UIJJ0:FVZP050;2a]@040<72aP3>c]00c/k@0<k>d080
c<g?00@0blc>0<[;c@3:bld0bL[<1038bL/20<O8bP050<K7b@35a/X0aLK:0<C5b@34aLL00P33a<H0
0`32`lD0`/?70<72aP020<31a@80_l340P2n_l<00`2m_/80_;g10;bm`@030;^l`00>0;Zk_`2j^kd0
^;Vm0;Ri_@2g^;`0][Nk0;Nf^`2WYjL0^KVi0=;BdP3Ng]h0kNg]0?KfmP3lo?`20?ooo`030?knoP3o
ool0oooo00<0oooo00D0o?cl0?[jnP3fm_H0mOGe0?clo00T0?ooo`002@3oool04`3no_h0n?Sh0?;b
lP3WinL0g]kN0=;BdP38b<P0`L710;Vi^@2a/K40ZJVY0:6QX@2FUYP0RXZ<08:2Q01mOGl0NGUk07Uj
O01jNgd00`1jNgl00`1kO800NW]o07YkO`0407YkO`0307]lP01jNgl0Ngb00080NW]o00<0Ngb007Yk
O`1jNgl00P1jNgl05@1iNWh0NW]o07YkO`1jNgl0Ngb007YkO`1mOX80PX>708R9S@2:Rhl0TI:F09^L
X02WZ:X0/kBf0;o0`P37b<X0c<g?0<g>d03>cm40dM;D0=?DeP020=;Ce@040=7Be03@dM<0d=7C0=3A
d`80cm3B0P3>cm420<g>d00K0<k?d@3<cLl0c<g?0<c=c`3;c<h0_Kk009ZKW@26QXP0PX>707j2P`2;
PWd0/hUG0<J;A@2oRDT0]8UF0:B2G02OPV80YHec0:JFO`2aY940_;:V0<c8_`3FeM00jNOX0?Gem@3k
no/0o_kn00T0oooo0P3moOd02@3inOT0lo?c0?Gem@3alO40l_;b0?Shn03no_h0oooo0?clo0020?gm
n`0@0?clo03kno/0n_[j0?[jnP3hn_T0l_Cc0?Sfn@3gmOH0k^g[0>KVi03Ti>80k^k^0>OWi`3`l>h0
kNg]0>g]j`80jng/01D0jn_[0>_[k@3[jNX0k>[[0>c[l03Zj^P0jNWW0>?Si@3UiND0hN7O0>_[k@3`
l?80l_;`0??cl`3fm_P0_;gY0<c?l03IgOH0hNCg0>OZn@3Xj_T00P3YjoX06P3Qi?D0gN3c0=[Ll`3D
f?<0c];_0<K:k`33and0_L3[0;Rjj`2e]^`0/[?[0;6bjP2b/nT0_/7Z0<c>m@3JfoT0i>Kk0>?Uo03R
i?d0hN7i0=gMn@3If_H0fmch0=cMn`3JfoT0fmck0P3Mg_d70=cMo0080=cLoP3Kfod0gMcl0=SHo03C
doT0b<We0;ZjkP3no_h20?ooo`050?knoP3lo?`0m?Cd0>[Zk03Vi^P00P3Si>H20>;Si@030>3Qh`3Q
h^@0gn3R0080gn3R0`3Ngn400`3Mg^00g=gO0=_LgP020=[Kg@040=WJg03HfM/0f=WK0=OHfP80e]OI
00@0eMKH0=CEe`3DeML0e=GG0P3BdmD30=7Be080cm3B00<0c/oA0<g>d03<cLl00P3<cLl00`3;c<h0
b/_=0<W:c0020<S9b`030<O8bP36alT0aLK80080a<G70P33a<H20<72aP030<31a@2o`<@0_l340080
_Kk200@0_;g10;^l`02k_<00^[^o0P2i^[h01`2g^;`0][Nk0;Nh_02f]k/0];Fi0;>d^02b/kL00P2a
/[H20:n`]080[Znc0P2][[800`2[[;00ZZ^_0:RY[@020:RY[@80YZN[0P2TYJT01P2SY:P0XZ>W0:6R
YP2KVid0GemQ02l_;`80no_k0P3inOT00`3no_h0oooo0?ooo`060?ooo`040?knoP3oool0oooo0?kn
oP<0oooo00@0mOGe0?[jnP3jn_X0o?cl2`3oool0203moOd0moOg0?7al@3^k^h0m?Cd0?knoP3oool0
nOWi2@3oool03`3lo?`0nOWi0?[jnP3hn?P0lO7a0?Shn03clo<0m?Cd0=oOg`3=c]00c<g?08>4QP34
aLL0bL[<0<S9b`020<O8bP0K0<;4``2g]kT0kn_/0?_kn`3ln_/0n_[h0?ckm`3agJ/0iJT;0?KE303e
e0/0l//>0?Fn2@3`]Pd0l;<=0>b]2P3_[1d0jL1`0>W3NP3UZBd0iZHP0?Sch03knOh0m_Se0<C4aP2`
/;80Zjb^0080ZJZ^0P2VYj/01`2:Rhl0UIJJ0:>TZ02RXjL0X:6U09nPY01]KW800P2KW:001`2JVil0
V9VM09RIW@2FUi/0YJJZ0:n`]02`/KD00`2_/;@01030`LD0cLg?0<g=c`3=cLl30<_<cP030<[;c@39
b/`0b<W;00@0b<W;00<0alS:0<K7b@35a/P00`34aLT00`34aLL0`lC60<;3a`020<72aP040<31a@2o
`<@0_l340;o0a080_[o30P2m_/830;^l`080^[^o00h0^KZn0;Vj_02h^Kd0^;Vm0;Nh_02f]k/0]kJk
0:NWY`2i^KT0dM7A0=oOg`3/k>`0moOg0?_kn`P0oooo00D0o?cl0?Win@3fm_H0mOGe0?clo00T0?oo
o`002@3oool04`3lo?`0m?Cd0>GUi@3EeMD0a<C40;Ng]`2/[:`0Xj>S09jNWP2DU9@0QHF707emO`1l
OGl0OWn307n0Q01nOh<0OGj207ioP`1oP8@0101nOh<01@1oP8@0OWn307ioP`1nOh<0Oh2400@0OWn3
00@0Oh2407ioP`1nOh<0OWn30`1oP8@02`1nOh40Oh2209BEU`2QXZ@0[Zna0<31``36alT0bL[<0<g>
d03@dM<0d]?E0080dmCF00<0d]?E0=7Be03BdmD0103Ad]@30<o@dP80c/oA00<0cLk@0<c=c`3<cLl0
0`3<cLl20<_<cP040<[;c@3;c<h0bL[<0<[;c@80alS:01P0`lC60:FYZP23Q8H0P86307mnP`28OgH0
S8=d08QoN021OGX0O7Ym07QgO01hNGd0QhR:09:BTP2PX:00/:j_0<2n_`3CeM80hnGR0>k`k`3gmoL0
nOWi0?clo03moOd20?_kn`@0o?cl0P3inOT02@3emOD0l?3`0?7al@3^k^h0lO7a0?Cdm03hn?P0moOg
0?KfmP020?Kdm@090?Cdm03clo<0l_;b0?7al@3_knl0jNWW0>g]k@3[jn/0i>CT0080g]kP02h0jNW[
0>CTiP3YjNT0j^c[0>_[j`3]kNd0kN_^0>k^kP3]kNd0l?3b0?3`l03clO80lO7a0>c/k03WinL0kNg]
0>GUh`3^l>d0k_;a0??am03alO<0m?;e0;Zlh`39c>d0emSf0=WJmP3Gf?@0c]7`0<W<k`32a>/0^[gZ
0;>ej02^[nL0ZjcU0:VYi@2^[nD0];CX0;Zkj`32a>d0b<[`0<g@k`3Ceo80fMgf0=CGn03:c?D0eMGg
0P3Ph_T0203Nh?L0g]kj0=WIm@3Gf?@0fM[h0=_LnP3If_T0f]_j0P3LgO`70=cLoP070=cMo03Kg?/0
gMcl0=WIo@3CdoT0bLSd0;ZjkP030?ooo`080?knoP3oool0o_kn0?clo03emOD0j>SZ0>?Si@3Qh^@2
0>3Qh`050=oPhP3Ngn40gn3R0=kOh@3Mg^000P3LgMl01P3Kg=h0f]_M0=[Kg@3Jfmd0fM[L0=SIf`80
emSJ0P3FemT00`3Ee]P0e=GG0=?DeP020=;Ce@80dM;D00<0d=7C0<o@dP3?d=800P3=c]030<c=c`03
0<_<cP3:bld0bL[<0080b<W;00L0alS:0<G6b035a/P0aLK80<C5a`33a<H0`/?50080`L;40`2o`<@0
102n_l<0_Kk20;^l`02k_<020;Zk_`030;Vj_P2h^Kd0^;Vm00<0][Nk0P2d]KT00`2c];P0/K:f0;2a
]@020:n`]080[Znc00<0[Jjb0:b]/@2[[;000`2YZZh20:NX[00?0:JWZ`2UYZX0Y:FY0:>TZ02RXjL0
X:6U0::SY`2PXJD0XJ6S09jNX028R8X0oooo0?knoP3inOT0n_[j00X0oooo00<0o_kn0?ooo`3oool0
0`3oool01P3emOD0n_[j0?[jnP3lo?`0oooo0?knoP80oooo00<0o_kn0?ooo`3oool0103oool01@3l
o?`0mOGe0>o_k`3^k^h0m?Cd0080oooo00<0n?Sh0?knoP3oool01`3oool03`3inOT0n?Sh0?_kn`3h
n?P0l?3`0?Win@3emOD0m?Cd0=oOg`3=c]00c<g?08>4QP36alT0blc>0<W:c0020<S9b`0]0<S8b02g
^kX0cLg=0?Oin03jo?/0o?cj0?_kn`3dei40l/H?0?GL803hhf@0n^>30?7?>P3a]`h0k[<=0>jb5P3g
hkh0m??a0?GdlP3jlnT0lMn_0?7CU@3hm?<0dmGD0;:b]02^[k40[:fa0:^//02ZZjl0Z:V]0:NX[02;
S900UYNK0:BUZ@2SY:P0XZ>W0:6RYP1^Kg<0WIjR09jOX`2LWJ40VY^O09VJWP2GV9`0Y:FY0080[Znc
00@0[Jjb0:j_/`2^[k<0_l340`3=cLl01@3;c<h0b/_=0<[;c@3:bld0bL[<00<0b<W;0P37b<X20<K7
b@070<G6b034aLT0a<G70<C5a`33a<H0`/?50<;3a`020<72aP060<31a@2o`<@0_l340;o0a02n_l<0
_Kk20P2l_L430;^l`080^[^o00h0^;Vm0;Ri^`2g^;`0]kRl0;Jg^@2f]k/0][Fj0:JVYP2j^[X0dM7A
0=cLg03^k^h0m_Kf0?clo0H0oooo0P3no_h01@3lo?`0n_[j0?KfmP3emOD0o?cl02@0oooo00070?oo
o`0>0?knoP3oool0n_[j0>k^kP3Jf]X0_kno0:RXZ02EUIL0QXJ80862Q022PhD0PhB608:3Q@22PhL2
08>4R0030862QP22PhL0PhB800D0PX>701H0PhB80862QP22PhL0PhB80862QP22PhL0PhB808:3Q`24
QHT0PhB608J7R@2:Rhd0TY>E09^LWP2SY:H0[k2b0;bm_`39b/`0dmCF0=GFf03DeML0eMKH103Ce=H2
0=;Ce@030=7Be03@dM<0d];D0080dM7C0P3@d=800`3?cm40c/k@0<k>d0020<k>d0030<g=c`3<cLl0
blc>0080blc>0P3:bld00`39b/`0b<W;0<W:c0030<O8bP080<G6b037b<X0aLK80<G6b034aLL0/[>g
08b=T@1oP8@207amP@0A07UjOP1hO7d0MWYm07MhNP1gMgL0Lg=e0820PP2<SXd0UiVH0:FVZ02g]kL0
bl_;0=_Kf`3Xj>P0l?3`0?Gem@3clo<0103bl_801P3alO40l_;b0?3`l03_knl0k>c/0>_[j`80j>SX
00T0jNWY0>SXj03Zj^X0inOW0>SXj03Vi^H0iNGU0>CTi03Shn<00P3Rh^@0;@3QhN<0gmoO0=oOg`3P
h>00g]kN0=gMg@3Ogml0i^KV0>;Th@3WjNH0j>SX0>WXiP3YjNT0kno_0?;dl`3alo00loGd0??cl`3b
l_@0l?;a0>k`k`3YjnX0j^[/0>7OjP3NgN/0eMG]0<g?j034a>H0]k?U09FEf`2OX><0Y:KS0:^]iP2^
/>T0[[7V0;:cj@2f^>/0^kg]0;o2j`36bNX0c];]0=CIk`3Ig>l0g=ob0>;Sm@020>OXnP0>0>KWn`3U
i_/0i>Gj0=GImP39bo@0eMGg0=kPn@3OhOX0g=kg0=_Jn@3Jf_H0e]Oe0=GFm03Gf?H20=KGmP80f=Sj
00<0fMWk0=[Jo03Jf_`00P3Kfod02@3Jf_`0fm_m0=_Ln`3LgO`0g]gm0=WIo@3CdoT0bLSd0;ZjkP08
0?ooo`050?_kn`3clo<0j>SX0>3Qh`3Oh>800P3Ngn40103Mg^00g=gO0=kOh@3Kg=h40=[Kg@040=WJ
g03HfM/0emSJ0=KGf@80eMKH0P3DeML20=?DeP80d]?E00<0d=7C0=7Be03?d=800P3>cm401`3=c]00
cLg?0<g=c`3<cLl0blc>0<[;c@39b/`00P38bL/01037b<X0a/O90<G6b034aLL30<?4aP030<;3a@30
`L<0`<750080_l3200<0_[o10;fn`02l_Kl00P2k_;h00`2j^kd0^KZn0;Vj_P020;Jg^`030;Nh_02e
][X0/kBh0080/kBh00<0/K:f0;2a]@2`/KD00P2^[k@20:f^/`80[:fb0140ZJZ^0:^//02WZ:`0YjR/
0:JWZ`2WZ:`0[:fa0;>d^02h^Kd0_[o10<31``34aLL0fM[L0>WZk03emOL0o?cn0?[jnP020?ooo`03
0?Win@3gmoL0oooo00P0oooo00P0o_kn0?ooo`3oool0o_kn0?ooo`3no_h0n_[j0??cl`80moOg00H0
n?Sh0?[jnP3jn_X0o_kn0?ooo`3kno/60?[jnP050?Shn03bl_80kno_0>k^kP3bl_800P3jn_X00`3e
mOD0no_k0?[jnP070?ooo`0Z0?[jnP3hn?P0o?cl0?Shn03alO40n_[j0?Shn03dm?@0h>3P0<k?d@3=
c]00Q8F70<K7b@3;c<h0b/_=0<W:c038bL/0bLS=0<;1a`2f^;L0fm_K0?Win@3ln_d0n__e0>o8?`3e
gED0n?KO0?_kn`3lnoT0moSb0??9?`3_/0/0l/]D0?Wkn03in_D0n?[i0?[hn`3ho?/0n?7Y0=_Hd@2f
]K00/K:f0P2][[803P2/[K40ZZ^_0:Z[[`2YZZh0Rhb@09JGV`2UYZX0Y:FY0:>TZ02RXjL0KFib09jO
X`2OX:@0WIjR0P2KW:000`2IVYh0YJJZ0:f^/P040:f^/P040;o0a03=cLl0c/k@0<g=c`80b/_=0P39
b/`40<S9b`80alS:0P35a/X00`34aLT0`lC60<C5a`020<?4aP040<;3a@31`/H0`<750<31a@<0_l34
00@0_[o10;fn`02l_L40_;g10`2k_<000`2j^kl0^KZn0;Vj_P020;Nh_080][Nk00/0][Ni0;Ff^P2f
]KX0YZJV0;Ng]`3<c<`0f=SH0>[ZjP3clo<0nOWi0?gmo@050?clo080no_k00L0nOWi0?Shn03fm_H0
m?Cd0?_kn`3lo?`0oOgm0280oooo00090?ooo`070?Shn03Lg=`0]kNi09VJW028RH/0Q8F708R9R`05
08R9S@80QhR<2P28RHd208N8S00<08V:SP2<SI40Si2D09JGV`2RXjL0/[>e0<C5a`3?d=80dM;D0=;C
e@3Ee]P0e=GG0P3Ce=H20=;Ce@@0dM;D00@0d=7C0<o@dP3?d=80cm3B0P3>cm401P3?cm40cLg?0<k>
d03=cLl0c/k@0<g=c`<0c<c>0P3;bld01039b/`0b<W;0<S9b`38bL/20<O8bP040<K7b@35a/P0a<G7
0<G6b080a<G70P33a<H01`31`/@0`lC60<;1a`31`/H0_Kfo09VIV@1kO8000P1iNW`04P1fMg/0LgMj
07AeM`1dMGL0MGAi071aM@1jNW`0RXZ:09BCT@2TY:@0/[:b0<G5a@3IfMT0i>CT0>o_k`3dm?@0m_Kf
0?Ogm`80m_Kf0P3dm?@0303alO40kno_0>c/k03Zj^X0hN7Q0>;RhP3UiND0j>SX0>[ZjP3YjNT0inOW
0>KWj@80i^SW0`3WinL20>SXj00V0>WYi`3Zj^X0i^KV0>?Sh`3Xj>P0kno_0>g]k@3alO40lO;d0?3`
l03bl_@0lo?c0?3`l03`koD0jn[b0>[Yk`3Sh_00d]?X0;noh@2`/>80XjCJ09FDf026QM<0O7cB07=d
d01bLll0NWO@08F8f@2KWm`0/[?Y0<73k03=c^`0e=K]0=[Ll@3PhoH0h^Gd0>?UlP3Ti_820>GWl`04
0>GWm03Ti_<0i>Kc0>CVm@80h^?e00L0hN;f0=kOm03Ae?<0bL_b0=7Am`3Jg?D0fM_d0080f]Wh00<0
emSd0=KGm@3DeO<00P3Gf?L01@3HfOP0fMWk0=SHnP3Hf?X0f][l00D0fm_m00L0fmck0=cMo03NgOd0
fMWm0=?Cn@39b?@0^k__00T0oooo00D0o_kn0?gmo@3gmoT0iNGW0=kNh0020=gNh0050=_LgP3Jfmd0
f]_M0=_LgP3If]`00P3HfM/20=OHfP080=KGf@3Ee]P0eMKH0=CEe`3Ce=H0d]?E0=7Be03BdmD20=7B
e080cm3B00P0c/oA0<c=c`3<cLl0c<g?0<g=c`3<c<h0b/_=0<W:c080b<W;00<0alS:0<K7b@35a/P0
0P34aLL01@33a<H0`/?50<72a030`L<0`<750080_l3400<0_[o30;fn`P2l_L400P2k_<00102j^kl0
^KZn0;Ri_@2g^;`30;Jg^`80/kBh00@0];Fi0;6b]P2a/[H0/;6e0P2_/;@0102][[80[:fa0:^//02/
[K420:Z[[`0;0;Be^@2m_/00c/oA0>;Si@3[k>h0loCf0?Kfn03inO/0o?cn0?gmo@3no_h01@3oool0
1@3jn_X0oooo0?_kn`3inOT0mOGe00X0oooo00/0o_kn0?ooo`3oool0o_kn0?ooo`3no_h0mOGe0?[j
nP3kno/0o?cl0?knoP070?ooo`0;0?clo03jn_X0n_[j0?Shn03bl_80k^k^0>g]k@3bl_80n_[j0?Wi
n@3emOD00P3jn_X00`3moOd0o_kn0?ooo`020?ooo`0@0?knoP3oool0no_k0?Shn03lo?`0n?Sh0?3`
l03inOT0n?Sh0?Cdm03Ph>00d=7C0<o@dP24QHL0alS:0<c=c`80blc>01/0bL[<0<O9b03:b/`0`L71
0;^k_@3OgN00m_Kd0?CadP3^fGh0nOW_0?Oln03knOX0n_Wn0?kjn`3hk]<0lK<D0?OMX03inOT0no_k
0?Ojo`3jn_X0mO7`0=3Ae@2e][P0]kNi0;:c]`2`/KD00P2^[k<01P2/[K40Zjb`0:^//02=SY80UiRL
0:JWZ`80YJJZ00T0XjBX06i_L`2PXJD0XJ:V09jOX`2MWZ80W9fQ09^LX02TYJT01@2[[;001@2n_l<0
cLg?0<g=c`3<c<h0b/_=0080bL[<1038bL/00`37b<X0a/O90<G6b0020<G6bP030<C5a`33a<H0`lC6
0080`/?500<0`L;40<31a@30`LD00`2o`<@0102n_l<0_[o10;bm_`2l_L430;^l`080^[^o00@0^KZn
0;Ri_@2g^;`0]kRl0P2f]k/02P2f]kT0];Fi0;Bc^02VYZH0^;Rh0<c<c03IfMT0kNg]0?KfmP3lo?`8
0?ooo`050?clo03jn_X0m_Kf0?Gem@3lo?`0903oool000P0oooo00D0o_kn0>_[j`2VYZP0TY>E08b=
S`0208b=T@80Rhb@1P2<SI4208^<T0<0S8fA0P2;S9002P2?T9@0TiBH09NHVP2QXZ@0Zjb^0;Be]`2o
`<80b<W;0=3Ad`3Ee]P20=?DeP030=;Ce@3Ce=H0d]?E00<0dM;D00P0d=7C0<k?d@3?d=80cm3B0<k?
d@3=c]00b/_=0<K7b@80`lC600@0b<W;0<c=c`3;c<h0blc>0P3:bld30<W:c0030<S9b`37b<X0a/O9
00<0a/O900@0aLK80<C5a`34aLL0a<G70P33a<H20<;3a@050<31``31`/@0`<730<31``2o`<800P2n
_l40602m_/00_Kk20;boa02j^kl0XJ:V08:1QP1fMGX0MGAj07AcN01cLWL0LG5c06maL01aLg80K6e_
06m_L@22PX80T92@09fMW@2[Zj/0_Kfm0<k>cP3Lg=`0hn?S0>SZj@<0jNWY00T0j>SX0>OWi`3Ti>@0
hn?S0>7Qh@3Ph>00f][J0=cLg03Ng]h00P3Ogml0;03QhN40h^;R0>;RhP3Shn<0i>CT0>GUi@3UiN<0
j>SV0>_[j@3/k>`0k^k`0?3`l03/k>`0j^[X0>o_k@3dm?@0l_7f0?;am`3XioD0g]_h0=;Al037anT0
]kSX0:BRh@2FU=d0RXWE08:0d`21O]D0PX3C08F3eP2<S=H0UYGG0:BSg02b/n40a<?U0<k>iP3If>H0
/kCT0<C6k03CeNh0g]oa0>CVm@3ViOD0i^Gc0P3Uio<0103Uj?40iNOc0>GWl`3Ti_<20>CVm@0C0>CV
l`3SiO80h>?b0=oRl`3Nh?D0gMod0=3Cm037bO80dM7e0=SJl`3IfOD0f=Of0=KGm@3Gf?@0eMKd0=?D
l`3Ee_D0e=Gd0=GEm`030=OGn@80f=Sj00@0fMWk0=[Jo03Jf_`0fm_m0P3LgO`01`3Lfo/0fMWk0=?C
n@3:bOD0^k__0?ooo`3oood02@3oool01P3no_h0n?Sh0?;bm03UiNL0g]kP0=WJg0<0f]_M00<0fM[L
0=SIf`3Gf=X00P3FemT0103Ee]P0e=GG0=CEe`3Ce=H20=;Ce@80dM;D00<0cm3B0=3Ad`3>cm400P3=
c]020<c=c`80blc>00<0b/_=0<W:c038bL/00P37b<X01036alT0aLK80<C5a`34aLL30<;3a@030<72
a02o`<@0_l340080_[o300P0_Kk20;bm`@2k_<00^kc00;Zk_`2i^[h0^;Vm0;Nh_080]kJk01<0][Fj
0;Fd^@2d/kP0/k:g0;Fd^@2h]k`0_Kfo0<;2a037alT0c/k@0=CDeP3Jf]`0hn?U0>g]k`3hn?P0oOgm
0?Ogm`3jn_X0o?cl00@0oooo00<0o_kn0?ooo`3oool01@3oool00`3no_h0n?Sh0?clo0020?Ogm`03
0?Cdm03lo?`0o?cl00<0o?cl00T0oOgm0?clo03kno/0oOgm0?clo03moOd0nOWi0?Shn03inOT00P3h
n?P0103bl_80m_Kf0?KfmP3fm_H20?Win@070?Shn03inOT0n_[j0?clo03kno/0o?cl0?gmo@020?oo
o`0:0?_kn`3dm?@0k^k^0>k^kP3clo<0no_k0?clo03fm_H0no_k0?gmo@@0o?cl00P0oOgm0?clo03l
o?`0n?Sh0?Gem@3inOT0mOGe0>g]k@80lo?c00H0lO7a0=oOg`3@dM<0cm3B08B5Q`37b<X30<c=c`0I
0<[;c@39b/`0bLS=0<W8c@35`lH0^kZo0=3Ac03Yh/H0nOGb0?_ioP3nn_L0n_[l0?WnnP3inoX0n_ck
0?;AL03kjLD0no_i0?Win@3fmo80i^KX0;o3`P2f];L0]KFe0;:c^0020;6b]P080;2a]@2^[k<0[Znc
0:b]/@2[[;00SHjB09VJWP2XZJd20:JWZ`050:BUZ@1^Kg<0X:6U0:2QY@2OX:@00P2MWZ800`2LWJ40
Y:FY0:Z[[`040:Z[[`040;fn`P3=cLl0c<c>0<c<cP80bL[<1038bL/20<O8bP040<K7b@35a/P0a<G9
0<C5a`<0`lC60P32`lD00`30`L<0`<750<31a@030;o0a0030;jo``2m_/80_;g100<0^kc00P2j^kl0
0`2i^[h0^;Vm0;Ri_@040;Jg^`0:0;Ff^02c];P0];>h0:NWY`2h^;P0b/[:0=KFeP3YjNT0l_;b0?[j
nP80no_k00<0o?cl0?_kn`3jn_X00P3jn_X01`3lo?`0n_[j0?Win@3fm_H0mOGe0?_kn`3lo?`00`3m
oOd00`3no_h0oooo0?ooo`0M0?ooo`001P3no_h20?gmo@050?[jnP3Ogml0WIjP092AU@2?T9@03@2@
TID02@2ATYH0V9VM0:>TZ02][[80^KZn0<;3a`3?d=80dmCF0=;Ce@020=?DeP030=7Be03BdmD0d]?E
0080dM;D0P3@dM<30<k?d@0@0<g>d03=c]80b<W=0<;3a`2i^[h0/[>g0:Z[[`2RXjL0VY^O09BEV@2?
T9@0XjBX0<31a@39b/`0alS:0<K7b@80alS:00D0a/O90<G6b035a/P0aLK80<C5a`040<?4aP040<;3
a@31`/@0`L;40<31``80_l320P2o`<@00`2n_l<0_Kk20;jo``020;bm`@0<0;^l`02h_[h0_;_00;^j
_`2k^k/0^KZl0:^//@24R8T0LgAf071aL`1^Kg40Kg1d0P1]KW00301ZJfl0JV]]06M[JP1kOG`0R8R8
09BDTP2QXJ40/[2a0<C2``3Bd=40f]SK0=cLg080g]kN00<0g=cL0=_Kf`3Jf]X00P3Kfm/0<03Lg=`0
f][J0=cLg03MgMd0g]kN0=oOg`3Ph>00hN7Q0>?Rh03Th^<0iNGW0>KViP3WinL0jN_Z0>SYk@3Si>T0
hn;Z0>;Pk@3If>X0alWR0;RkgP2`/N40XJ;K09RGf@2;RmD0PH?@07Qmd@1gNm80OgoE08V8eP2DTmT0
V9[G0:6RfP2m`><0bLWU0=OFiP3Si>T0j>[Y0>[YkP3/jo00kNg_0>o_l@3^k>d0^k[V0<_<j`3HfNh0
h>7c0>?Um080iNOc0180i^Se0>GWm03Uio@0iNOd0>GYm@3Tj?@0i>Kc0>?Um03RhoD0hN;f0>7Rm`3O
h?D0g=ke0=_Mm03?d_<0alSf0<o?l`3HfOD20=OGl`050=KGmP3DeO<0e=Gd0=?Dl`3DeO@0103Bd_@0
1`3AdO<0d];d0=;Bm03CdoD0e=Cf0=GEm`3Fe_P00P3FeoH02@3HeoH0e=Cf0<o?m@36aO40]KGY0?Ge
m@3fm_@0n?Sh0?knoP080?ooo`060?[jnP3kno/0n_[j0?KfmP3ShnD0fm_M0P3HfM/20=OHfP050=KG
f@3Ee]P0eMKH0=CEe`3Ce=H00P3BdmD20=7Be080d=7C0P3>cm420<g>d0050<c=c`3;c<h0blc>0<[;
c@39b/`00P38bL/00`37b<X0a/O90<G6b0020<C5a`80`lC600@0`L;40<31``2o`<80_l320P2n_l<2
0;bm`@80_;_000@0^kZo0;Zi_P2h]k`0^;Nl0P2g][/02@2g]kT0`<320<c<cP3GemT0h^;T0?3`lP3l
o?h0oOgo0?gmo@020?knoP0C0?ooo`3no_h0no_k0?Win@3kno/0n_[j0?_kn`3dm?@0m_Kf0?Win@3g
moL0n?Sh0?Win@3gmoL0n?Sh0??cl`3bl_80m?Cd0?;blP030??cl`030?Cdm03`l?00m?Cd0080lO7a
00<0l?3`0??cl`3clo<01P3clo<20?Cdm0030??cl`3bl_80lo?c00<0lo?c00@0kno_0?7al@3alO40
l_;b0P3clo<00`3dm?@0mOGe0?3`l0050?7al@80l?3`0P3^k^h20>g]k@040?3`l03alO40kNg]0>o_
k`@0k^k^00d0kno_0??cl`3fm_H0n?Sh0?Gem@3clo<0m_Kf0??cl`3/k>`0kno_0>k^kP3]kNd0gMgM
0080d=7C00<0QHJ80<W:c03>cm400P3=c]005`3;c<h0bLg>0<[7cP39bL/0b<[90<;2a02l^kT0_l2k
0=GCe03WjNP0mO?f0?[ko@3hn_L0n_[h0?WjoP3gk=P0ln_H0>o`lP3Qg>00c/g;0;Vg^02h^;X0];Nl
0080]KJh00@0/kBh0;6b]P2b/kL0/;6e0P2^[k<04@2/[K40SXnC09ZKW`2YZZh0Z:V]0:NX[02VYj/0
Kg1d0::SY`2SY:P0XJ:V09nPY02NWj<0WIjR0:BUZ@2YZZh0ZZ^_00<0ZJZ^00D0_Kk20<c<cP3<c<h0
bl_=0<W:c0040<S9b`040<O8bP36alT0a/O90<G6b0<0a<G700D0`lC60<;3a@32`lD0`L;40<72aP05
0;o0a0030;jo``2m_/80_;g10080^kc00`2j^kl20;Ri_@0@0;Nh_02f]k/0][Nk0;Jg^@2f]k/0]KJj
0;Be]`2b/kL0/k:g0:NWY`2d];@0`/;20=7Ad@3Lg=`0kNg]0??cl`<0n?Sh00<0n_[j0?_kn`3kno/0
0P3kno/01P3inOT0n?Sh0?Gem@3emOD0nOWi0?_kn`D0o?cl00<0oOgm0?knoP3oool06`3oool000P0
o_kn00X0oOgm0>CTiP2RXjD0U9FI09BHV`2BUYT0TiNJ09FFVP2EUYP0U9FI0`2EUYX02@2HVId0X:6U
0:JWZ`2_/;80^KZl0<;3a@39b/`0cLk@0=3Ad`030=;Ce@040=7Be03@dM<0dM;D0=3Ad`<0cm3B01D0
c/oA0<[;c@32`lD0_;fo0;Jg^@2_/;80YjRZ09nPXP2FUi/0TY>G092AU@2=SY80Rhb@08Z;S`2;S900
SHjB08n@U02@TID0TY>G09fNXP2d]KT00`34aLT20<?4aP<0`/?500@0`L;40<31``30`L<0_[o30P2o
`<@30;jo``030;fn`P2l_L40_Kk20080^kc000<0^[^o0;Vj_P2i^[h00P2h^Kd02@2g^;`0^;Nl0;Fi
_02f]k/0/kNj0;Re_02`/K<0TiBI07AcN00206a]K`0?06Y[K`1ZJFh0J6QZ06IVJ01SHVL0I6AV07=c
M@21PH40SHf=09nOW`2c/k<0alW80=SJf@3Ti>@0inOW00D0jNWY0300inOW0>SXj03Ph>00i^KV0>g]
k@3^k^h0lo?c0?Cdm03clo<0m?Cd0>k_m03Ui?80fM[_0<k=k034a>X0];CV0:BSg@2EUMd0QhKB07Yk
cP1kNm<0P87D08Z9e`2CU=L0XJ7Q0:JWh02HUm/0XZ3O0=[Kl03Th^d0j>Oe0<O;j01VILd0SXcG0?;f
m`3`l?80kng^0>k^kP3/k>X0k^k`0>o_k@3`l?00ko7^0>o_l@2i^n80blcX0=OIkP3Qh_@30>CVl`0H
0>GWm03Ti_80iNOc0>CVl`3XioD0i^Gc0>?Um03Ri?<0h^?e0>7RmP3Oh?D0g]od0=gMm@3Kfo<0cm;e
0<K7l`3=coH0emSf0=SHm03Geo<0e=Gc0=CGmP3DeO@0dmCc0P3CdoD0103EeOL0e]Kh0=KFn03GeoT3
0=SHnP80fMWk00X0f][l0=_Ln`3Kg?/0g=_j0=WIn`3AdOD0b<Oc0;Vik@3jn_X0n_[h0P3inOT00`3m
oOd0oooo0?ooo`050?ooo`0:0?[jnP3moOd0nOWi0?ooo`3no_h0m?Cf0>GUi`3If]`0emSJ0=KGf@80
eMKH00<0e=GG0=?DeP3Ad]@00P3BdmD01P3Ad]@0d=7C0<o@dP3?d=80c<g?0<g>d080cLg?00@0c<g?
0<[;c@3:bld0bL[<0P38bL/00`37b<X0a/O90<G6b0030<C5a`030<?4aP31`/@0`<730080_l3200d0
_l340;fn`P2n_l<0`L;60<S9c@3?cm40e=CF0=[Jg03Ogn40i>CV0>_[k@3bl_@0moOi00D0oooo00<0
o_kn0?ooo`3oool02P3oool20?Shn0040?Ogm`3kno/0n_[j0?Win@H0n_[j00X0no_k0?Win@3jn_X0
n_[j0?Ogm`3jn_X0moOg0?Gem@3clo40n_[h1@3jn_X01@3kno/0nOWi0?Gem@3clo<0l?3`00<0lO7a
00<0l?3`0>c/k03/k>`00P3/k>`01`3[jn/0k>c/0>c/k03]kNd0l?3`0?7al@3dm?@01@3emOD0203d
m?@0l?3`0>g]k@3^k^h0l?3`0??cl`3emOD0lo?c1@3emOD30??cl`0:0?Cdm03alO40l?3`0?;blP3a
lO40kNg]0>k^kP3[jn/0jNWY0=[JfP80dM;D00<0QHJ80<W:c03>cm400P3=c]006P3<cLl0cLg=0<S<
c@39b/h0b<[90<S9b`34aLT0`<750;^i_02i^kP0_kfn0<o?d@3Kfm/0i^7W0>7ShP3If=<0clc70<70
_P2f][P0][Ni0;^j_`2h^[T0][Nk0;Rg_@2f][P0/kBf0`2b/kL04`2_/;@0[Znc0:f^/P2?T9@0VIZN
0:Z[[`2YZZh0Z:V]0:JWZ`1_L7@0XjBX0:BUZ@2RXjL0X:6U09nPY02NWj<0Y:FY0:RY[@2YZZh00`2X
ZJd0102l_L40c<c>0<_;c@3:b/`40<S9b`80alS:00<0a/O90<G6b035a/P00`34aLL01P33a<H0`/?5
0<;3a@31`/@0`<750;o0a080_l320P2n_l<00`2m_/80_;g10;bm`@020;^l`080^[^o00@0^KZn0;Ri
_@2h^Kd0]kRl0P2f]k/03@2f]kT0]KJj0;Be^@2c];H0/kBh0;>b]`2VYZP0];Bd0<?3``3AdM40fm_K
0>c/k03bl_801P3gmoL20?KfmP<0mOGe00<0m?Cd0?KfmP3fm_H00P3fm_H20?Win@80n_[j00<0oOgm
0?ooo`3oool06P3oool000T0oooo00l0iNGW0:JWZ`2IVYh0VIZO09VJWP2JVil0VIZN09ZKW`2KW:00
WYnS0:j_/`2k_<00aLK:0<_<d03Ad]@00P3CdmD30=;Be0<0dM7C00D0d=3B0<o?d@3?cm40cloA0<k>
d0030<g=c`070<_<cP2g^;X0T96C08B5Q`1oP8@0OWn307n0Q00208:3Q`0808F6RP26Qh/0QhR<08R9
S@2:Rhl0S8fA08j?T`2@TID2096BUP0609>DV02GV9`0ZZ^_0;jo`@31`/@0`<730P30`LD01`2o`<@0
_[o30;jo``2n_L80_[k00;fn`P2l_L400`2k_<020;Zk_`040;Vj_P2j^Kh0^KRm0;Ri_@80]kRl01h0
][Nk0;Ff^P2c];P0/k:h0;6`]@2ZZJh0THnD07]iOP1`L780YZFZ0;6`]@2PXJD0MWMk06UZKP1XJFd0
IFIX06=TIP1OH680GEiP05aMG`1LG5`0Jf][0861P`2@T900YZJV0;no`@3If=H0i^KT0>k^kP3`l?02
0?;blP0Y0?7al@3bl_80kno_0>k^l03NhNH0h^3[0>GUk`3Ng?40d]C]0<C4jP2g]NH0YjKR09ZKg02>
TMP0QhSJ0822e@21Om<0QhGI08f?fP2ASmX0S8_I08:3d`1oP=80R8SB0<G5j@3/j_D0moOi0=?Ck@1V
ILd0SXgI0?_ko@3mo?X0o?cl0=?EkP1VIL/0SXgI0?Shn03emOD0lO7a0>o_k`3/k>`00P3alO402`3b
l_80lO7a0?;blP2l_^D0cLk/0=WKl03Qi?<0inWf0>W[n03Xj_L0j>[f0080i^Sd0P3Ti_<0303SiO@0
h^Cc0>;Sm@3PhOD0hN;g0>3QmP3Ph?P0g]kf0=gMm`3?dOL0aLKd0<k@m`80f=Wg0P3Gf?L01P3FeoH0
e=Gd0=?Cm@3Fe_P0eMGg0=SHnP80fMWk00D0f][l0=cKo@3Lfod0g=_k0=_JnP020=cKn`80gMcl00L0
gMck0=[KnP3CdoL0bLSb0;Zjk03oool0o_kn00X0oooo00D0no_k0?clo03jn_X0o_kn0?ooo`020?kn
oP050?[jnP3Rh^80emOI0=GEe`3Ce=H00P3BdmD20=7Be0030=3Ad`3>cm40cm3B0080cLk@0`3<cLl0
0`3;c<h0b/_=0<S9b`030<O8bP0>0<K7b@36a/P0a/K80<G5a`36a/P0a<C60<?3a@34a<H0`l?50<_;
b`3Hf=P0gmoO0>_[j`3fm_H20?ooo`030?knoP3oool0oooo01@0oooo0P3no_h20?clo0050?Win@3j
n_X0n_[j0?_kn`3hn?P02`3gmoL01@3dm?@0moOg0?Cdm03bl_80lO7a00T0moOg0P3jn_X00`3inOT0
moOg0?Win@020?Win@040?;blP3emOD0m?Cd0?Gem@<0moOg0P3hn?P00`3jn_X0no_k0?clo0030?cl
o0050?[jnP3bl_80k^k^0>o_k`3bl_800`3fm_H00`3inOT0n?Sh0?Shn0020?Win@@0n?Sh0140m_Kf
0?Gem@3emOD0m?Cd0>k^kP3bl_80kno_0>k^kP3Ng]h0dmCF0=7Be026QhT0b/_=0=3Ad`3?d=80c/oA
0<g>d0020<g=c`040<_<cP39b/`0bL[<0<S9b`80a/O900H0`L730;fm_`2k^kd0^;Rj0;Ng^@2f][P2
0;Rh^P080;Zk_`2k_<00^KZn0;^l`02j^kl0^;Vm0;Vj_P2f]k/20;Ff^P080;>d^02b/kL0/K:f0;2a
]@2_/;@0Si2B09^LX02/[K420:Z[[`090:RY[@1`LGD0YJJZ0:FVZP2TYJT0XJ:V0::SY`2PXJD0Y:FY
00D0YZN[00@0^kc00<W:c039b/`0bL[<0`38bL/20<O8bP030<K7b@35a/P0aLK80080a<G90P33a<H2
0<;3a@030<72a030`LD0`<750080_l3400D0_[o30;o0a02m_/80_Kk20;bm`@020;^l`080^[^m00@0
^KZn0;Ri_@2h^Kd0]kRl0P2f]k/0102e][P0]KJj0;Be^@2c];P20;:c]`090;>c]@2VYZH0][Jf0<G5
a@3Cdm<0h>3P0>SXj03dm?@0n?Sh00@0nOWi0`3hn?P20?Gem@040?Cdm03clo<0m_Kf0?KfmP@0n?Sh
00<0nOWi0?[jnP3kno/0103moOd00`3lo?`0oOgm0?gmo@060?knoPl0oooo00090?ooo`090>SXjP2/
[Jl0Wj2T09nPY02WZ:`0/;6e0;Vj_P32`lL0b<W=0080c/oA00H0dM;D0=3Ad`3?d=80dM7C0<o?d@3@
d=830<o?d@030<k>d03=cLl0cLg?00@0c<c>00@0bl_=0<[:c03:b/`0b/[<0P37b<X01`30`L<0/K:d
09jOX`28RHd0PH:608:3Q`24QHT00P26Qh/01`29RXh0RX^?08^<T02<SI40SXnC092AU@2ATYH00P2C
U9P0102FUi/0UiRL0:>TZ02d]KT40;bm`@050;^l`02l_L40^[^o0;Vj_P2j^Kh00P2i^;d0102h]k`0
]kRl0;Ri_@2f]k/20;Ff^P130;Be^@2_[k40W9bN08N5R01gMGP0K6Y]06e[KP1VIVP0FUYL051@DP1:
B4/0>SPk02PV:@0m>ch0PGn20:b]/@2QXZH0PhB806IWJ`1SI6P0H65S05aMG`1KG5h0F5UK05QHFP1J
FU`0HV9T08B4Q02OWid0^kZo0=CFd`3WiNH0k^k`0?7`m@3]k_<0hN?_0=?EjP38b>X0^[cU0;2ah@2K
WMX0SXkF08B7eP1kOM80NWcC089oeP22Q=L0QhSH0:6Qg@2a[^<0^[SY08>4eP1eM]00e]O/0>g/m02D
T=`0QhKF09VJfP2EU=P0Jf[@07Yje03hn_T0oooo0=GGl01UJ<T0SY3K0?gooP020?ono`0C0=KFlP1T
I//0T8oK0?gmo@3hn?P0lO7a0?3`l03/k>`0mOGe0?Shn03gmoL0m_Kf0?Ogm`2o`NP0d=7_0=gOm03U
j?L0jngi0>[/n@020>[/n00@0>SZmP3WjOD0i>Kc0>CVm@3Ri?<0hN;d0>;Sm@3PhOH0hnCi0>;RnP3Q
hOT0h>3j0=kOn`3@d_P0a<Gc0<k@m`80fmcj00P0fM[i0=WIn`3Gf?L0dm?e0=;Bm03Fe_P0eMGg0=SH
nP<0fMWk00<0fm[l0=cKn`3Mg?`01@3NgOd01@3Pgoh0g=gl0=GEn@3;b_@0^k_]00`0oooo00<0o?cl
0?gmo@3jn_X01@3oool0103moOd0m_Kh0>CTiP3Fe]P20=7Be0030=3Ad`3?d=80c/oA00<0cLk@01H0
c/oA0<c=c`3;c<h0bl_=0<[:c039bL/0b<S:0<W9b`3=cLl0dm?E0=SHfP3Ng]h0i>CT0>WYj@3]kNd0
lO7a0?Cdm03jn_X0oooo0?gmo@3oool0n_[j6P3oool00`3no_h0no_k0?[jnP020?[jnP80n?Sh00<0
nOWi0?[jnP3inOT02`3jn_X01@3gmoL0n_[j0?Shn03emOD0l_;b00`0n_[j00D0nOWi0?_kn`3jn_X0
n_[j0??cl`030?Ogm`80n_[j00<0no_k0?knoP3oool01P3oool0203moOd0m?Cd0>k^kP3alO40l_;b
0?Ogm`3fm_H0n?Sh0P3jn_X00`3inOT0n_[j0?[jnP040?[jnP0H0?Ogm`3emOD0moOg0?Gem@3^k^h0
l_;b0??cl`3_knl0gmoO0=?DeP3BdmD0QHJ80<[;c@3BdmD0c/oA0<o@dP3=c]00cloA0<g=c`3;c<h0
b/_=0<W:c037b<X0b<W;0P37b<X02036alT0a<G70<O8bP31`/@0`lC60;o0`P30`L<0_l340P2m_/80
0`2k_<00_;g10;Zk_`020;Ri_@0;0;Nh_02c];P0];Fi0;>d^02b/kL0/K:f0:n`]02ATYH0W9fQ0:f^
/P2/[K400P2ZZjl00`1`LGD0Y:FY0:JWZ`020:FTZ@80XJ:V00L0XjBX0:>WZP2TZ:/0XjNZ0:FVZP2V
Yj/0^[^o0080bL[<0`38bL/00`37b<X0a/O90<K7b@030<G6b080a<G90P33a<H00`32`lD0`L;40<72
a0020<31a@80_l340P2n_l<20;bm`@<0^kc000@0^[^m0;Zk_`2h^Kd0^;Vm0P2g^;`20;Jg^`040;Ff
^02e][X0/kBh0;>d^080/[>g00/0/[:d0:JVYP2g]kL0a/K60=CDe03Ph>00j>SX0?KfmP3jn_X0no_k
0?Win@020?[jnP080?_kn`3lo?`0o?cl0?[jnP3inOT0m_Kf0?Gem@3jn_X>0?clo0030?gmo@3no_h0
oooo01<0oooo00090?gmo@060>KViP2l_Kl0`<730<c=d@3@dMD0d=7C0P3Ad]@02@3AdM<0d=3B0=3@
dP3?cm40c/k@0<o?d@3=cLl0c<g?0<g>d0030<c=c`030<_<cP3:bld0b/_=0080bL[<0`38bL/00`37
b<X0a/O90<K7b@020<G6b080a<G700X0a<G90<72aP2][[80TI:F08R9S@27R8`0R8V=08Z;S`29RXh0
Rhb@0P2>Si<02P2ATYH0Si>F09:FV@2AUIP0UYNK09RIW@2JVil0WYnS0;2a]@2j^kl20;Vj_P80^;Vm
0300]kRl0;Jg^`2e][X0]KJj0;:c]@2^[[00ZZZ/0:RXZP2IV9d0NWUn065OHP15@D80;b//02`X:@0]
:b`0IfMY07MhNP1YJVh0HV=U05aMG`1GEeT0Cdm?051>C`1CDE809bDV02/Y:P1YJF/0XJ6S0:VX[@2>
Si<0I6EY05iOH`1NGf40FEYL05YJG01HFEd0EEUL05QHHP1ZJGL0VIRV0:b]_`2i^M<0][OS0:j^h02Q
X]/0UYGI08f<f024Pm<20821e00S08F6eP2<SmH0VYWM0:b]g@2n^nH0bl[Z0=GEk@1WI</0J6G<0?Ce
m`3gmoL0dM7]06QXc02?TmX0oooo0?kno`31`>P0fMc_0>3Ok@3Ien`0PHCC06IXc`3Cdnl0o_kl0=KE
m@1VI/X0ShoI0?kon`3no_h0ooom0=7@k`1WI/`0ShkJ0?ooo`3jn_X00P3clo<00`3/k>`0n?Sh0?_k
n`020?gmo@050?ooo`34a^d0eMKd0>7Sn03Yk?/0103^l?`0203YjoL0i^Se0>?UlP3SiO@0h^?e0>3Q
m@3RhoL0h>7f0P3UiOd01P3Ri?d0h^?o0>3Qo@3AdoT0a<Ge0<oAn080gMkm00<0fmck0=cLoP3Gf?L0
0P3Bd_@00`3IfO/0emOi0=cLoP030=cLoP80gMcl103NgOd30=oNo@040=cMo03Fe_X0bl[d0;blkP`0
oooo0P3moOd00`3jn_X0oooo0?ooo`020?ooo`080?knoP3oool0oooo0?knoP3jn_X0iNGW0=?Ce@3@
d=820<o?d@80d=3B00P0dM7C0=3@dP3CdmD0f=SJ0>;RhP3Xj>P0lO7a0?[jnPH0oooo00<0o_kn0?oo
o`3oool01@3oool01@3inOT0oooo0?ooo`3oool0o_kn01/0oooo0`3lo?`=0?[jnP060?Shn03jn_X0
moOg0?Gem@3dm?@0nOWi2P3jn_X20?Win@<0n_[j00@0lo?c0?Ogm`3gmoL0n?Sh0P3jn_X00`3kno/0
oOgm0?ooo`020?ooo`030?knoP3lo?`0nOWi0080nOWi00L0l_;b0>k^kP3`l?00l_;b0?Win@3kno/0
o?cl00T0oooo01D0n_[j0?Win@3inOT0lo?c0>k^kP3_knl0l_;b0>o_k`3Ph>00eMKH0=?DeP25QXP0
cLk@0=3Ad`3BdmD0d=7C0<o@dP3?cm40c/k@0<g>d03<cLl00P3:bld01@38bL/0alS:0<O8bP37b<X0
a/O90080aLK800D0`lC60<;3a@30`L<0_[o30<31a@030;fn`P030;^l`02j^kl0^;Vm0080]kRl01H0
][Nk0;Ff^P2c];P0/kBh0;6b]P2ATYH0WYnS0:j_/`2][[80[:fa0:VZ[P1aLWH0ZJZ^0:NX[02VYj/0
YJJZ0:BUZ@2SY:P0XZ>W0:FVZP2TYJT0YJJZ0P2TYJT00`2i^[h0b<W;0<S9b`030<S9b`040<O8bP36
alT0aLK80<G6b080a<G70P33a<H20<;3a@030<72a030`L<0`<730080_l340P2n_l<20;fn`P80_;g1
0P2k_<00102j^kl0^KZn0;Vj_P2h^Kd20;Nh_080][Nk00<0]KJj0;Be^@2d]KT0102b/kL0202a/K<0
YZJV0;Ng]`36a/H0e=CD0>CTi03^k^h0nOWi203lo?`01@3jn_X0nOWi0?KfmP3emOD0no_k0080o_kn
8P3oool000T0oooo00L0l_;b0>g]k@3Gf=X0cm3B0=3Ad`3>cm40cloA0080cLk@0P3=cLl40<c<cP80
b/_=0P39b/`01038bL/0alS:0<O8bP37b<X20<K7b@80aLK80P34aLL0F@33a<H0a<G70<?3a@34a<H0
`/;40<?3a@33`/L0`L350<2oa02n_L80/kBh0:FVZP2DUIT0Rhb@08b=T@2>Si<0Si2D09:CU`2CU9P0
UIJJ09VJWP2NWj<0Y:FY0:VZ[P2/[K40[k2d0;>d^02e][X0];Bf0;6a/`2][Jl0[:b^09nNX`29R8d0
Lg9g06e/L@1VIVP0F5QJ06][K@2>SY00T96E08V:SP22QXT0LgAf061PHP1<BT/0@T1103Dc=01BD540
KFe]07MhNP1bLgD0L75c06Y[K@1SHfD0EEEG04a<CP17ADP0?Cdo04Q8BP2<S8h0Y:>X09FFVP1_L7@0
G5eO05YKG@1JF5/0GEn605]QT@1PGj<0JFNb075ba01_L<X0M73A07Uid@24QMD0Ti?K0::Rh02b/^H0
_kkX0=3?kP3Mfo40k^ci0?7`n03]k?@0nO_j0?ShnP3no_l0o?kk0080IFO<0P3oool07@2LVml0IVG;
0<C6k@3oo_l0oooo0?Sin`3no_l0lo7b0<K3hP1^Kl`0IfK>0>SXm03nool0e]Gd06IUb`1nO]P0/k?Y
0:FUh@2GUmd0QXCG06AVb`2?S]X0oooo0?[jnP3clo<0mOGc0>c/k03gmoL0nOWi0080o?cl00D0oooo
0<?5k03Ee_@0h>;g0>W/n`030>k`o00A0>g_n`3YjoP0i^Se0>?Um03RhoD0h>7c0=oPm03Qh_L0gmog
0>CTo03Ri?d0hN?l0>7RoP3PhOl0d=;i0<?4m03>d?T00P3Mg_d00`3JfoX0g=cn0=OHm`020=;Bm003
0=WIn`3GeoT0g=cn00<0g=cn0`3Mg?`00`3NgOd0g]gl0=kMo0020=oNo@050>3OoP3Mg_d0emOi0<c;
m@2l_Nd0303oool00`3moOd0o?cl0?[jnP050?ooo`030?knoP3oool0oooo0080oooo00T0nOWi0>g]
k`3]kNd0l?3`0??cl`3fm_H0nOWi0?Ogm`3kno/03P3oool00`3no_h0oooo0?ooo`020?ooo`030?Wi
n@3oool0o_kn01d0oooo00@0o?cl0?ooo`3oool0o_kn2P3oool01`3no_h0oooo0?knoP3no_h0no_k
0?Win@3jn_X0403oool0103fm_H0n_[j0?[jnP3lo?`20?ooo`030?knoP3oool0oooo00@0oooo00L0
o_kn0?gmo@3jn_X0l_;b0>g]k@3_knl0l_;b00<0moOg0P3jn_X00`3kno/0o?cl0?clo0040?clo00I
0?KfmP3hn?P0n?Sh0?3`l03^k^h0l?3`0??cl`3alO40h>3P0=GFf03DeML0QXN90<_<cP3Ce=H0dM;D
0=3Ad`3?d=80d=3B0<o?d@3<cLl0cLk@0<[;c@3;c<h0b<W;0<W:c0020<S9b`80a/O90P34aLL03033
a<H0`L;40<72a02n_l<0`<750;fn`P2l_L40^kc00;bm`@2j^kl0^KZn0;Nh_080][Nk00l0]KJj0;>d
^02b/kL0TI:F09jOX`2][[80YZN[0::SY`2NWj<0LG9f0:RY[@2OX:@0QHJ:0::SY`2VYj/00`2SY:P0
1@2TYJT0YJBY0:BUZ@2TYJT0^KZn00@0b<W;00@0alS:0<K7b@35a/P0aLK80P34aLT00`34aLL0`lC6
0<?4aP020<;3a@030<72a030`L<0_l340080_l340P2n_l<00`2m_/80_;g10;^l`0020;^l`080^[^o
0P2h^Kd20;Nh_080][Nk00@0]KJj0;Be]`2d]KT0/kBh0P2b/kL20;6b]P080;6`]@2XZ:P0_[jn0<g=
c@3IfMT0kNg]0?KfmP3lo?`80?ooo`050?clo03jn_X0m_Kf0?Gem@3lo?`0903oool000T0oooo00X0
o_kn0?ooo`3no_h0l_;b0<g=c@3>c]00cLg?0<[;c@3;c<h0b/_=0P39b/`20<S9b`040<O8c037b<X0
alS:0<K7b@80aLK80P34aLL20<?4aP<0`/?500@0`L;40<31``30`L<0`<730`2o`<@00`2n_l<0_Kk0
0;fn`0020;bm_`80^kc00680^[^o0:n`]02OX:@0W9fQ0:>TZ02YZZh0[k2d0;Be^@2e][X0/k:g0;6`
]@2][;40YZFZ09^JW`2BTY@0QhN907QhNP1UIFL0CTi@04=3A@1hN7X0Rh^=09>DV024QHL0Kfma05aL
GP1RHV@0Q8:509^KW@2IV9d0QXN906UYJ`18ATL0BdU:06YXJ`1nOX00RX^?08V=T01oOh40NGUk07Ef
N01/KFl0I6EW069SI@1SHfD0H61R059BE00h>3X0?3`n07MfN`2IVYh0VibP07MhNP1LGEl0EEUL06AR
]P1PHk@0HF6Y06YXZ@23QKP0WIo60;bkfP3DdN`0hn7f0?3`nP3hnOd0nocn0?[ko@3moOd0no_i0?gm
o@3lo?X0moWf0?_oo`3inoX0ookj0?ono`1VILd0I6K:0?ooo`3Wi_H0L77>07Ufd@3gn?d0ooom0?on
o`3fmO<0j>Oe0;6bh020P/l0IfK>0:BVg`3moOd0oooo0=GGl01VI/X0L73@092>f@80ShkJ00P0RXWG
06EWc02@Sm/0oooo0?Win@3alO40m_Kd0>c/k080nOWi0P3moOd01@3oool0a<K]0=GFm03QhoP0jNck
00<0k_3l00X0kNol0>SZm`3Vj?L0i>Gg0>7RmP3Oh?@0gn3e0>7Rm`3Ph?P0hn?m0P3Qho`01@3PhOd0
gn3n0<oAn033`oD0c]3i0080g=gl00L0fMWk0=cLoP3Fe_P0d];d0=7Al`3Jf_`0emOi0080g=cn0P3L
gO`20=gLo080g]gm0P3Og_d20>3OoP050>3Po03LgO/0emOi0<c;l`2m_^h0303oool00`3moOd0o?cl
0?[jnP0<0?ooo`030?knoP3oool0oooo0080oooo00<0n_[j0?clo03oool01`3oool00`3no_h0oooo
0?ooo`080?ooo`030?[jnP3oool0oooo01X0oooo00@0o_kn0?ooo`3oool0o?cl3`3oool01@3no_h0
oooo0?knoP3jn_X0nOWi0100oooo00@0mOGe0?[jnP3jn_X0o?cl1`3oool0303no_h0oooo0?ooo`3o
ool0o?cl0??cl`3^k^h0lO7a0?Cdm03jn_X0nOWi0?gmo@T0oooo00T0mOGe0?[jnP3hn?P0lO7a0>k^
kP3`l?00mOGe0?Cdm03QhN400P3Ee]P01027R8X0cLk@0=?DeP3BdmD20=7Be00<0=3Ad`3?d=80d=3B
0<g=c`3>c]00cLg?0<c<cP3;bld0b<W;0<O8bP38bL/0a/O90`35a/P01032`lD0`L;40<31``30`L<2
0;o0a080_;g100/0^kc00;Zk_`2i^[h0[Jjb0:6RYP2CU9P0Rhb@07UjOP1YJVh0Gf1T065RIP0205iO
H`0<06e^LP1aLWH0ZZ^_08B5R@0W9R/0WYfR0:NVZ`2UYZX0Y:FY0:6RYP2QYJP0Wj>V0P2RXjL0102g
^;`0b<W;0<S9b`38bL/20<O8bP80aLK800<0a<G70<C5b@34aLT00P33a<H01032`lD0`L;40<72a030
`L<30;o0a0040;jo``2m_/80_Kk20;bm`@<0^kc00P2j^kl0102i^[h0^;Vm0;Nh_02g^;`20;Jg^`80
]KJj00@0];Fg0;:c]`2b/kL0/[>g0P2a/[H02@2`/KD0/:nd0:VYZ@2n_[h0c/k>0=WIf@3]kNd0m_Kf
0?clo0080?ooo`050?clo03jn_X0m_Kf0?Gem@3lo?`0903oool000P0oooo00<0o_kn0?ooo`3oool0
0P3oool02`3no_h0k>c/0>WYj@2j^kd0cm3B0<O8bP35a/P0alS:0<G6bP36al/0a<G90080a<G70P33
a<H01@32`lD0`L;40<72a030`L<0`<7500<0_l340P2n_l<20;fn`P80_;g10P2k_<00<`2k_;h0^[^m
0;Ri^`2h^K/0^KRm0;Rg_02h^Kd0]kRl0;Jg^`2c];P0ZZ^_0:2QY@2GUY/0Ti:G08V8S@1eM7T0JFQ]
069RI01XJ6X0Jf]]06a/KP1VIVP0GemQ065QH`1MGEl0HF5S06YZK023PhD0Ogn108N7R@2<S8h0Ng]m
061PHP1WIfT0U9FG09NHVP21PXH0HV5V04e=C`0c<C@0I69U08J6R023PhD0NGYl05iLG`1SHF@0NGUk
07alOP1kNgd0LW9d06QXJP0206ATIP0A069RI01JFU`0HF5S05YIGP27R8`0V9VK08B5Q`1SHf<0F5I/
05=CG`1ADUL0JVU_0:RXZ034aLL0h>;O0?Cdm03no_h00`3oool0403moOd0oOgo0?cloP3lo_d0nO_j
0?Shn03oood0n_Si0?ono`3oood0IFO<06MVc037and0VYWO06IXc`2f^>P30?ooo`0H0>CSl@2NWn00
KG3=07aldP2][Ml0loCh0?gmo@3oo_l0e]K`06MVc020PM@0f]_`0>WXn03gmol0eMO`06IUb`2?SmT0
oooo0?[jnP3alO40m_Kf0>c/k03hn?P0nOWi0P3moOd01`3oool0a<K]0=GFm03Ph_L0jNck0>k`o03^
l?d00P3]ko`0103WjOP0iNKh0>;Sm`3PhOH20=gNl`030>3Pn03OgoL0h^Cm0080hN?l00X0gn3l0=kO
o@3>d?T0`/;d0<k@n@3Lg?h0g=gl0=[Jo03Lg?h0emOi0P3Bd_@00`3IfO/0emOi0=_Ko@030=cMo003
0=gLo03NgOd0g]gm00<0gmkm00L0h>3l0>7Qo@3QhOd0g]om0=OGn@3<bo<0_[o_00`0oooo0P3lo?`0
0`3jn_X0oooo0?ooo`020?ooo`030?knoP3oool0oooo00X0oooo00<0nOWi0?clo03oool03@3oool0
0`3no_h0oooo0?ooo`020?ooo`030?_kn`3oool0oooo01d0oooo00<0oOgm0?ooo`3oool0403oool2
0?_kna00oooo00@0mOGe0?[jnP3jn_X0o?cl2`3oool01@3moOd0m?Cd0>k^kP3^k^h0m?Cd0080n_[j
00<0o?cl0?knoP3oool01`3oool02@3dm?@0nOWi0?KfmP3alO40k^k^0?3`l03emOD0m?Cd0>;RhP02
0=KGf@0508N8RP3>cm40e=GG0=7Be03Ce=H00P3Ad]@0103@dM<0cloA0<o?d@3<c<h20<k>d00@0<c<
cP39b/`0bL[<0<O8bP32`lD0^kbn0;Ri^`2/[Jl0ZZ^]0:6RY02KW9h0TiBF08R9R`22PhL0NW]o07am
P@80MGIj01@0M7Ei07IgN`20PHD0PH:608f>TP2@TID0VY^O09nPY02TYJT0[Jjb0;2a]@2_/;@0LG9f
0:Z[[`2[[;00ZZV^0:VX[@2WZ:`0YZN[0:>TZ0<0XZ>W0P2QXZH00`2g^;`0b<W;0<S9b`020<O8bP03
0<K7b@35a/P0aLK80080a<G700@0`lC60<;3a@32`lD0`/?50P31`/H01P30`LD0_l340;jo``2o`<@0
_[o30;fn`P80_;g10`2k_<000`2j^kl0^KZn0;Ri_@020;Nh_080][Nk0P2e][X00`2d]KT0/kBh0;>d
^0030;:c]`0:0;6b]P2`/KD0/;2b0:VYZ@2n_[h0c<c<0=WIf@3]kNd0m_Kf0?clo0P0oooo00D0o?cl
0?_kn`3fm_H0m_Kf0?clo0020?ooo`030?knoP3oool0oooo01l0oooo000@0?ooo`090?knoP3clo<0
h>3R0<W:c037b<X0`lC60<31``31`/@0`<7300<0_l3200@0_[o10;fn`02m_/00_;fo0P2l_L420;^l
`080^[^o0P2i^[h03P2g^;`0^;Vm0;Ri_@2f]k/0]kRj0;Fe]`2b/[@0ZZZ/0:FUY`2MWIl0U9BF08R8
RP1lO7h0MGEg0P1dMGL03@1_L7@0KVeb07MfN`1oOh40QhN908F5Q`1oOh40OGeo07AdMP20P880Ogn1
079bM01RHV@00P24Q8H0H@1fMWP0Gf1R07]kO@2@T980SXj@07YjO01SHfD0G5aN07MgN@25QXP0NGUk
06ATIP16ATP0Ph6408f=S`20Oh@0IfI[055?DP1@CU40JFU[0820PP1iNG/0N7Qj08:2Q021PH<0MgQj
07=dMP1_Kg40Hf=U05=CE@1QHF<0OWn109:CU@2:Rhd0J6U[05=BE`1>CTh0I6AT0:ZXZ@35aL<0gn3R
0??bl03ooOh0ooko0?ooo`3oood0o_kl0?[jnP3lo?h0o?cl0?[jn03hn?H0ooom0?_kn@3oool0ooko
06AVbP1TI/d0QH?G08V;eP1/K<`0RHKE0>CVm@3oool0ooom0:2Pg01TI//0Vi_K0<_;i@3Wj>`0oOSl
0?klo@3oool0eMO`06EWc02>T=d0o_oo0?ono`3oool0e]Gd06EWc02@T=X0o_kl0?[jnP3alO40mOGe
0>c/k03hn?P0nOWi0?_kn`3moOd0oooo0<G7kP3Ee_@0hN?h0>W/n`3^l?`00P3]ko`01@3]koh0inSj
0>CUm`3Qh_H0gn3e0080g=cd00l0h>;k0=kPn@3Qho`0hN?l0>3Qo@3Oh?h0gMkl0<k@n@31`O<0cLoh
0=_Ko@3LgO`0fMWk0=cLoP3Gf?L00P3Bd_@00`3IfO/0emOi0=_Ko@030=cMo080g]gm00<0gmkm0>3O
oP3Pgoh00P3Ph?`20>7Qo@050=gNo03Gf?L0c<_c0;jok`3oood02`3oool00`3lo?`0oOgm0?[jnP0?
0?ooo`040?knoP3oool0no_k0?knoQ00oooo00@0o_kn0?ooo`3oool0o_kn103oool00`3no_h0oooo
0?ooo`0W0?ooo`050?knoP3oool0oooo0?knoP3lo?`02P3oool00`3no_h0oooo0?ooo`040?ooo`04
0?Gem@3jn_X0n_[j0?clo0/0oooo00D0oOgm0??cl`3]kNd0k^k^0?Shn0020?[jnP030?_kn`3oool0
oooo00L0oooo00d0m_Kf0?_kn`3fm_H0l?3`0>k^kP3`l?00mOGe0?Cdm03Vi^H0emSJ0=KGf@27R8X0
cm3B0080eMKH00@0dmCF0=;Ce@3Ad]@0dM;D0P3@d=804@3?cm40/;2b0:^[[@2DU9H0RHZ<07IgN@1U
IVP0FeaN05UJG01JFed0HF9T079cM@20PH<0S8f?09jOX@2TYJL0_;g10080^kc00P2j^kl03@2i^[h0
^[^o0;Ri_@2h^Kd0][Nk0;Nh_02e][X0/kBh0;6b]P2b/kL0/;6e0:j_/`1cM7P00P2/[K40202ZZjl0
ZJZ^0:VZ[P2WZ:`0XZ>W09jOX`2OX:@0X9nT0P2OX:@00`2f]k/0alS:0<O8bP020<K7b@030<G6b034
aLT0a<G900<0`lC60P32`lD01031`/@0`<750<31a@2o`<@30;jo``030;fn`P2l_L40_;g10080^kc0
0P2j^kl20;Vj_P030;Ri_@2g^;`0][Nk0080][Nk00D0]KJj0;Be^@2c];P0/[>g0;:c]@030;6b]P0:
0;2a]@2_/;@0[jna0:RXZ02o_kl0c<c<0=WIf@3]kNd0m_Kf0?clo0P0oooo00D0no_k0?[jnP3emOD0
mOGe0?clo00T0?ooo`003`3oool02P3no_h0oooo0?ooo`3no_h0l_;b0>c/kP36a/P0b/[<0;jn`02m
_/030;bm_`040;^l_P2j^kd0^[^m0;Zk_@80^KZn0P2h^Kd20;Nh_080][Nk0100][Fj0:j]/P2JVIh0
RXV>07QhNP1XIVT0FeUL06MUJ01dM7H0Ogn108^;S@2FUYP0X:2R0:>SY@2TY:H0XjBV0P2EUYP0I02B
TiD0Ogn107]kO@2HV9X0T92B075bM01UIFL0Si2B09^LX026Qh/0IfQ/06QWK01aLG<0OGeo07IfN01U
IFL0DE5C08N7R@2:RX`0NWYl06=SI@1eMGL0SHf?08V9R`1eMGL0FUYL07YjO026QXP0QHJ807=dMP1]
KFl0RHV;096AT`2;Rhd0LW5f06EUI`1_Kg40KVi`07UjO01kO7h0NGUk07AdMP1_Kg40IVIX05QHFP1^
Kg40R8b?08n@U01eMWP0DE5C061PGP2UYjH0`/;20=kLg@3_lO00no_k0?knoP3oool0o_kn0?ooo`3k
nOX0oO_l0?klo@3hn?P0n_[l0?ono`3knod0o_oo0?ono`1TI/X0IfO;0=?Bl@3EeO40Zj[S06YWd02Y
[>40ooko0?ooo`1^Kl`0IfK<0=cIjP3_kO80jo7]0?Wim`3moOd0o_oo0=WFl`1WI</0THoJ0?ooo@3o
o_l0o_kn0=OGl@1_K/`0UiOO0?ooo@3jn_P0lO7a0?Gem@3]kNl20?Shn00U0?clo03moOd0oooo0<G7
kP3FeoD0h^Ci0>[]o03^l?`0kNol0>c^o@3[kO`0i>Gg0>;Sm`3PhOH0g]od0=_Kl`3KgOH0h>;k0=gN
nP3Qh_h0h>7m0=oPo03Oh?h0gMkm0<k@n@31`O<0cLoh0=_Ko@3LgO`0fMWk0=_Ko@3Gf?L0d];d0=?C
m@3IfO/0emOi0=_Ko@020=gNo@040=cMo03Og_h0gmkn0=oNo@80h=on00T0h>3l0>7Qo@3Rh_h0hn?o
0=oPoP3HfOP0c<_c0;o0l03oood02`3oool20?gmo@030?[jnP3oool0oooo0080oooo00<0o_kn0?oo
o`3oool02P3oool00`3jn_X0oooo0?ooo`0>0?ooo`030?knoP3oool0oooo02H0oooo00<0o_kn0?oo
o`3oool02`3oool00`3lo?`0oooo0?ooo`0?0?ooo`040?Gem@3jn_X0n_[j0?clo0/0oooo00D0o?cl
0?Cdm03^k^h0kNg]0?KfmP020?[jnP030?clo03oool0oooo00L0oooo02@0nOWi0?[jnP3inOT0lO7a
0>k^kP3_knl0mOGe0?Cdm03Vi^H0aLK80;Jg^@1iNW`0XJ:T09JGV@2BTiD0QXN907ioP@21PX@0NGYl
08B4QP1hN7X0Q8B608^;S@2CTiD0VIVK0:6QX`2[Zjd0[jna0;Vi^`2k^kd0bLW;0<S8bP37alT0aLK8
0<C5a`33a<H20<72a0080<31a@2o`<@0_[o30;jo`@2l_L40^kc00;bm`@2i^[h20;Nh_0030;Jg^`2e
][X0];Fi00<0/[>g00/0LW=g0:j_/`2ATYH0BTU>0:BSZ02/Zk00ZJZ^0:>TZ02OX:@0WYnS09bPX`02
09nPY0060;Jg^`37b<X0alS:0<K7b@35a/P0a<G70P34aLT30<?4aP040<;3a@31`/@0`<730<31a@80
_l340P2n_l<00`2m_/80_;g10;bm`@030;^l`080^[^o0P2h^Kd20;Nh_0040;Jg^`2e][X0]KJh0;Be
]`80/kBh00l0/[>g0;:c]@2a/[H0/K:f0;2a]@2_/;@0[Znc0:n_/@2YZJT0`<300<k>cP3IfMT0kNg]
0?KfmP3lo?`0203oool01@3lo?`0n_[j0?KfmP3fm_H0o?cl00@0oooo00<0o_kn0?ooo`3oool07@3o
ool001D0oooo00H0nOWi0>WYj@3Ogml0]kRj0<31``2i^[`30;Vj_P170;Nh_02g^;X0]kJk0;2_]02V
YJX0WIfO09:BU025QHL0Ng]m071`L01MGEd0EE=F07QfN@1kNG`0MGEg06UYJ`1KFed0Ph6409bMW`2`
/K<0/[>e0:RYZ`2>Si<0VibP09ZKW@25QXP0MWIh09jNX02EUIL0N7Qj06IVJ01eMGL0RHV;08J6R01_
Kg40G5aN071`LP27QhT0P82206IVJ01UIFL0S8b>08f<T@1gMW/0G5]P07mnP`28Qh`0QHB906i]LP1`
Kg@0RXZ<096AT`23PhD0IfMY07YjO02CTiD0Rh^=07AdMP1MFeh0MGEg08F5Q`2<S8h0NGYl05mPHP1`
L780QHF708F6RP23Q8P0PH:607YkO`1cM7P00P1[K7002`1fMg/0Oh2408^<T026Qh/0M7Eg06UYJ@2O
Wil0^KVi0=CDe03Zj^X0n?Sh00@0oooo00L0n_[j0?clo03lo_d0m?Cb0?WjoP3oood0n_[j0080oooo
03D0I6K:06EWc03ooo/0oogo0;joj`1UIl/0TY;H0?koo`3no_h0NggB06EWb`2^[^00a/GU0:f`f`2l
^^T0oOcj0?koo`3IfO40N7OD0:2PgP3oo_l0ooom0?ooo`3ShOL0Y:GN0<_7k03nool0no_i0?7al`3b
l_00k>c/0?Shn03gmoL0n_[j0?gmo@3oool0alK^0=KGl`3PhoH0j^ck0>g_oP3/k_d0jncn0>[[o`3S
i?P0hN;g0=oPm@3MgOD0fm_e0=[Lm@3Oh?`0g=gi0>3Qo`020=oPoP0:0=oPo`3Mg_d0c/ok0<71m@3=
c_X0fm_m0=cLoP3IfO/0g=cn0=OFmP80d];d00L0f][l0=OGn@3LgO`0g=gl0=gNo@3Ngoh0g]gm0080
gmkm00@0h=on0>7Po`3QhOd0hN7m0P3Rh_h01`3Ph?`0emKe0<g=l@30`Nd0o_ko0?ooo`3no_h01P3o
ool01P3no_h0oooo0?ooo`3moOd0o?cl0?[jnP`0oooo00H0o_kn0?ooo`3oool0oooo0?knoP3kno]I
0?ooo`040?Gem@3jn_X0n_[j0?clo0/0oooo00P0oOgm0?Gem@3_knl0k^k^0?Gem@3jn_X0no_k0?cl
o0T0oooo0P3jn_X0403inOT0l_;b0>k^kP3_knl0mOGe0??cl`3Vi^H0XjBV07IgN@20PH<0V9VK0::S
Y@2g^;X0alS:0=CEe`3BdmD30=7Be0040=3Ad`3?d=80c/oA0<g>d0<0cLg?00H0bl_=0<[:c038bL/0
b<W;0<O8bP36alT20<C5a`80`lC600H0`L;40<31a@30`LD0_[o30;fn`P2l_L420;Zk_`050;Vj_P2h
^Kd0]kRl0;Jg^`2e][X00P2c];P01P2b/kL0LgAh0:j_/`2VYj/0Ngb00:b]/@80ZZ^_00T0XZ>W09nP
Y02NWj<0WIjR09jOX`2MWZ80]KJh0<O8bP36alT00P35a/P00`34aLT0a<G70<C5a`020<?4aP040<;3
a@31`/@0`<750<31a@<0_l3400@0_[o30;fn`P2l_L40_;g10`2k_<001@2j^kl0^KZn0;Ri_@2h^Kd0
]kRl00<0][Nk00@0]KJj0;Be^@2c];P0/kBh0P2b/kL20;6b]P80[k2d0P2^[k<0202][[80ZJVY0<30
`03?cll0fMWI0>g]k@3fm_H0o?cl203oool01@3lo?`0n_[j0?KfmP3fm_H0o?cl0080oooo00<0o_kn
0?ooo`3oool07`3oool001<0oooo00<0o_kn0?ooo`3oool00P3no_h0KP3inOT0l_;d0=gMg`2o_l40
][Jh0;Fe]`2FUYP0IfMY04i>CP17AdL0G5aL05mOH@1ZJV`0Ph>507emO`1jNGh0L75c071`LP1hN7X0
SHf?0821P`1`LG<0Q8F708N7R@1dM7H0Ph>50:JVZ02<S8h0LG5c07IfN01nOX00PH6306QXJP1KFed0
I6AV08^;S@24Q8H0Kfma07EeM`2LW9h0T92B075aL`1UIFL0MgMi08R8RP23PhD0Hf=U08f=S`2FUYP0
RXZ<06m_L@1kNgd0XZ:T09FEU`1hN7X0I6AV07UiN`1fMWP0OWj006a/KP1^KW00Rh^=096AT`20P880
HF5S05mOH@2NWj40Wj2R0862Q01ZJfd0K6e_08F6R02EUYX0U9FI08j?T`2:Rhl0PH:607]lP01dMGT0
J6U]06AUJ@1RHfL0Gf1T05]LGP1oOh40VIVI0:n_[`3:b/X0hn?S0?Cdm03no_h0oooo0?knoP3oool0
n_[j0?Win@3oool0mOGe0?Wkn03ooOh0nOWi0?ooo@3moOl0IVC?06AVb`3Ceo80a<?[08B5e`1XJ<`0
a<?[0P3oo_l0;02d/>80PX?F07QhcP1oP=00NG[D0;6bhP3moOd0oooo0>_Xn`2l_^L0f=[a0?ono`3o
ool0ooom0?knoP3lool0o_oo0?kon`3inO/0lO7a0>k^k03]kNl0nOWi0?Ogm`3inOT0o?cl0?ooo`36
aNd0e]Oe0>7Tm`3Zk?/0k>km0>_]o03Zjod0jN[n0>7Rm`3PhOH0g]kf0=cLm03Jg?D0fM_d0=oPo03K
g?P0gn3n0P3Ngod03`3Ngoh0g=gl0<g>nP30`?@0c<gi0=_Ko@3Lg?h0fMWk0=cLoP3HeoT0d];d0=?C
m@3Jf_`0f=Sj0=cMo0020=gNo@<0gmkm00<0gmok0>3Po03Ph?`00P3QhOd01P3Rh_`0hn?m0>7Qn`3J
f_H0cloc0<72kP`0oooo0P3moOd00`3jn_X0oooo0?ooo`0?0?ooo`030?knoP3oool0oooo05L0oooo
00@0m_Kf0?[jnP3jn_X0o?cl2`3oool01@3no_h0moOg0>k^kP3^k^h0m?Cd0080n_[j00D0o?cl0?oo
o`3oool0oooo0?knoP050?ooo`80n_[j00@0n?Sh0?7al@3^k^h0k>c/0P3emOD0103Vi^H0f]_M0=WJ
g03HfM/20=OHfP050=KGf@3Ee]P0eMKH0=GFf03DeML00P3Ad]@02P3@dM<0d]?E0<k?d@3@dM<0c/k@
0<g>d03;c<h0c<g?0<_<cP3:bld20<S9b`040<O8bP35a/P0aLK80<C5a`80`lC60140`/?70<31a@2o
`<80`<750;fn`P2l_L40^[^o0;bm`@2k_<00^;Vm0;Nh_02f]k/0]KJj0;Be^@2b/kL0LgAh0;6b]P02
0:n`]0040:f^/P2^[k<0Zjb`0:6RYPD0VibP00H0];Fi0<K7b@35a/P0aLK80<C5a`34aLT20<?4aP80
`/?500<0`L;40<31a@30`LD00`2o`<@00`2n_l<0_Kk20;bm`@040;^l`0050;Zk_`2i^[h0^;Vm0;Ri
_@2g^;`00`2f]k/00`2e][X0];Fi0;>d^0020;:c]`<0/K:f00@0/;6e0:n`]02^[k<0[Znc0P2][[80
1`2[Zj/0`L710=7Ad@3IfMT0k^k^0?KfmP3kno/0203oool01@3lo?`0n_[j0?KfmP3fm_H0o?cl02@0
oooo000G0?ooo`80o_kn00`0oooo0?knoP3bl_@0gmoQ0;Rh^P2c/kD0Ti>E0;:b]02n_/00^KVk0:NW
Z@2NWZ0208^<SP1<08R9R`21PXH0MGIj07YjO02OWj40TiBF07YkO@25QXP0P86307inP01^KW00KFe_
08:2Q027QhT0M7Af06IVJ02EUIL0Vi^M07inP01cLgD0Rh^=092@TP23PhD0Jf]]0861P`2?T9@0P822
065QH`2BTY@0Y:BV08N7R@1aLG<0Ng]m08:3Q@2<SHl0MWIh06ATIP23PhD0QhN907enP01PHF<0QXJ8
0:JVZ02<S8h0LW9d075aL`2DU9H0WinQ08j>T01kNgd0MgMi07YkO@2=SY00QXN907enP01dMGL0Kg1b
06]ZK`1SHVL0H5mT05]JG`1IF5d0FUUN05QGG01GEU/0EUMI05QIG@1SI6P0L75c07emO`23Ph<0YZJV
0<30`03MgMd0lO7a0?gmo@<0oooo0200n_[j0?Win@3kno/0m?;e0?Gel`3oood0n_[j0?knoP3oood0
JfW:071`d02?SmT0RXWI09:Bf02i^^P0nOSm0?omo`3oool0k^ca0<g<k02i]nH0_[oN0=3@j03`koD0
o_gk0?koo@3oood0o_oo0?ooo`3oo_l0oooo0?gooP80ooko01H0ooom0?ooo`3inO/0lO7_0?3`kP3/
k>`0n_[j0?KfmP3inOT0oOgm0?ooo`37a^h0eMKd0>3Rm`3Yj_`0jngl0>[[o@3Yj_`0inSl0>3QmP3O
h?D0g=ke0P3Ifo@0403HfOD0g]ok0=[Kn@3Oh?h0g]om0=gNo03Mg_d0g=gl0<c=n@30`?@0c<gi0=_K
o@3LgO`0fMWk0=cLoP3Ge_P20=?Cm@050=[Jo03HfOP0g=gl0=oNoP3NgOd00P3Og_d20>3Po080hN7m
00P0h^;n0>;Ro03Shod0i>Cl0>7Qn`3KfoL0c/k`0<32j``0oooo00<0oOgm0?clo03jn_X0J`3oool0
103gmoL0n_[j0?[jnP3moOd;0?ooo`050?gmo@3fm_H0k^k^0>k^kP3clo<00P3jn_X0103moOd0oooo
0?ooo`3no_h60?ooo`090?_kn`3jn_X0nOWi0?7al@3_knl0kNg]0?Gem@3dm?@0i^KV0080f]_M00D0
f=WK0=WJg03HfM/0eMKH0=KGf@020=GFf00J0=CEe`3Ce=H0d]?E0=7Be03@dM<0dM;D0<k?d@3?cm40
c/oA0<c=c`3=c]00blc>0<[;c@39b/`0b<W;0<W:c037b<X0aLK80<C5a`35a/P0`lC60<;3a`31`/H0
`<730;jo`@30`L<20;fn`P090;^l`02j^kl0^[^o0;Ri_@2g^;`0][Nk0;Ff^P2d]KT0M7Ei0080/K:f
00P0/;6e0:j_/`2^[k<0[:fa0::SY`2KW:00W9fQ09ZKW`80VibP00@0/kBh0<G6b035a/P0aLK80P34
aLL20<?4aP80`/?50`30`LD30;o0a0030;fn`P2l_L40^kc000@0^kc00P2i^[h20;Ri_@070;Nh_02f
]k/0][Nk0;Jg^`2e][X0];Fi0;>d^0020;:c]`80/K:f0P2`/KD0302_/;@0[Znc0:f^/P2][[80[:fa
0:^[Z`30`<00dM7A0=WIf@3]kNd0m_Kf0?_kn`P0oooo00D0o?cl0?[jnP3gmoL0m_Kf0?clo00T0?oo
o`006`3oool0F03no_h0oooo0?gmo@3alO40f=SJ0;Bc^02c/[L0YZFZ0;Bc^02_/;@0XZ>W09JGV`2>
Si<0QHJ808J7R@1_Kg40C4a>075aL`1iNG/0KFe_08F5Q`2[[:h0SHj@06m`LP1dMGL0W9bN09JFV01e
MGL0M7Af0820PP2EUIL0HV9T0:FUY`2SXjD0QXJ806e]K`1lO7h0W9fQ09BEV@1hNGd0Jfa`065QH`23
PhD0IfMY07MgN@2_/;80UIJH07MgN@1YJF/0RHV;0:>SY@2=SY00Ngan07enPP27R8`0VIZN09JGV`2=
SY80P86507IgN`1/KG40HV9T05]KG@1IFE/0EeQJ05QIF`1GF5X0EUMI05UIF`1JFU`0G5aN05iNH01O
Gf40KFe_08:2Q02IVI/0[:b^0;o0`P3<cLl0c<gA0<o@dP2LW9h0Kfm_09nOW`2l_;`0fMWI0>o_k`3k
no/30?ooo`0K0?[jnP3inOT0n?Sj0??cl`3bl_80oooo0?Shn03lo?`0oooo09bKg`2XZMl0]kST0<O7
k@3Oh?D0m?Cl0?ooo`3oood0o_oo0??cl`3oool0l?3b0>k^l03^k^h0mOGe0?gmo@3oool0ooom00@0
oooo01h0o_ok0?oon`3oo_l0oooo0?knoP3jn_P0l_;b0>o_l@3[jn/0nOWk0?Cdm03jn_X0oOgm0?oo
o`36aNd0eMKd0>3Rm`3XjO/0j^_m0>WZo03XjOd0inSm0=oOm`3Nh?L0g=ke0=SJl`3HfOD0fM[f0=gN
o03JfoT20=kOo@80gMkm00T0fm_m0<c=n@30`?@0c<gi0=_Ko@3LgO`0fMWk0=cLoP3HeoT00P3Ce?<0
103JfoX0f=Wh0=kMo@3Og_h30=oNo@030>3Po03QhOd0hN7m0080h^;n00P0hn?m0>CTo03Vio`0hnCi
0=cLmP3?d>l0`<;[0?knoP/0oooo00<0oOgm0?clo03jn_X00`3oool00`3no_h0oooo0?ooo`1U0?oo
o`030?KfmP3jn_X0no_k00`0oooo00D0oOgm0?Ogm`3^k^h0k^k^0?Cdm0020?[jnPH0oooo00X0o_kn
0?ooo`3oool0oooo0?[jnP3inOT0moOg0?7al@3^k^h0kNg]0P3clo<01@3Vi^H0fmcN0=[Kg@3Jfmd0
f=WK0080fM[L0P3Gf=X0103Ee]P0e=GG0=CEe`3Ce=H20=;Ce@030=3Ad`3BdmD0dM7C0080d=3B00D0
c/k@0<g=c`3=cLl0c<c>0<W9b`020<O8bP070<W:c036alT0a<G70<G6b034aLT0`lC80<;3a@020<31
``080;o0`P2n_l<0_;g10;bm`@2k_<00^[^o0;Vj_P2g^;`20;Jg^`0507AeN@2b/kL0[k2d0:Z[[`2a
/[H00P2_/;@00`2QXZH0VY^O09ZKW`0309ZKW`040;:c]`35a/X0a<G70<C5a`80`lC60P32`lD00`31
`/@0`L;60<31a@020;o0a0030;jo`@2n_l<0_[o30080_;g100D0^kc00;Zk_`2j^kl0^[^o0;Vj_P02
0;Ri_@070;Nh_02f]k/0][Nk0;Jg^`2e][X0];Fi0;>d^0040;:c]`80/K:f00@0/;6e0:n`]02^[k<0
[Znc0P2][[802@2/[K40Zj^[0;no_`3AdM40fm_K0>g]k@3emOD0o?cl0?knoP070?ooo`050?_kn`3j
n_X0moOg0?KfmP3lo?`0903oool00100oooo00<0o_kn0?ooo`3oool0203oool06@3no_h0oooo0?oo
o`3moOd0no_k0?;blP3Shn<0b/[<0;:b]02`/KD0X:6U09BEVP2>Si@0S8f?07]kO@1fMWP0I6AV06EU
I`22PX@0QXJ806i^L02:Rhd0U9FG0862Q01`LG<00P2=SHl0301hN7X0MWIh08j>T02>SY00MGEg06MW
J@26QXP0TI6C07IfN01`L780RHZ>08Z;S`80LW=g0240VY^O09^KW@25QHL0NGUk08V:SP2EUYX0RhZ?
081oQ01jNGh0OWf207UjOP1`LGD0JV]_06AUJ@1OH6@0G5eQ05QIG@1LGF40Gf1T065RIP1UIFL0K6a^
07IfN020PH<0SHj@09FFV02PX:80ZJV[0;:c]@2l_Kl0`lC60<k?d@3Ad]@00P3?d=803@3Ad]@0d=7C
0=3Ad`3@dM<0cm3B0::RY01bLW@0UiNG0;Bd]03Bd]80j>SX0?Ogm`3moOd00P3lo?`0>03gmoL0mOGe
0?3bk`3`l?00lO?b0?cloP3dm?80o?cl0?gko03ho?/0o?cl0?gmo`3jo?T0oOgm0?_kn`3inO/0nOWg
0?Ogn@3_lNh0moOg0>o_k`3/k^/0k>g_0?3bk`3gnOP0n_Sk0?[jnP3lo?X0o?cl0?ooo`3oood0oooo
0?koo`3oood0oook0?ooo@3jn_P0knoa0>k^kP3/k>X0lo?e0??cl@3emOD0o?cl0?ooo`37a^h0e=Gc
0=kPm@3Ui_X0inSj0>OXo03Ui_/0hn?k0=gMm@3KgOH0f]ce0P3Gf?@0103Gf?H0f]_i0=OHm`3If_T2
0=[KnP0B0=_Ko@3Jf_`0blch0<30m03;c?P0fm_m0=_Ln`3IfO/0g=cn0=SGn@3Bdo80dmCc0=_Ln`3H
fOP0gmkn0=kMo03Og_d0h=on0P3NgO`04P3Ng_X0gmok0=oOn`3OgoT0hN7k0>CTo03Vio/0h^?h0=_K
l`3>cnh0_kkX0?Shn03hn_T0nOWi0?Shn03inOT0no_k0?clo080oOgm0P3lo?`20?gmo@030?clo03j
n_X0oooo06D0oooo00<0o_kn0?clo03kno/00P3lo?`00`3emOD0moOg0?Shn00<0?clo0050?[jnP3e
mOD0k>c/0>g]k@3bl_800P3hn?P0203moOd0o?cl0?clo03lo?`0no_k0?clo03moOd0no_k0P3lo?`2
0?Ogm`090?;blP3`l?00k^k^0>c/k03alO40mOGe0>OWi`3Kg=h0fM[L0080f]_M00<0fM[L0=SIf`3H
fM/00`3Ee]P20=CEe`060=?DeP3BdmD0d=7C0=7Be03@dM<0c/oA0P3;c<h20<W:c0030<c=c`3:bld0
bL[<0080b<W;00<0a/O90<G6b035a/P00P33a<P02033a<H0`L;40<31``2o`<80_l340;jo``2l_L40
^kc00P2j^kl01@2h^Kd0]kRl0;Jg^`1eMWX0];Fi0080/;6e00H0/K:f0;2a]@2_/;@0XJ:V09RIW@2G
V9`309RIW@040;6b]P35a/X0a<G90<C5a`80`lC60P32`lD20<31a@<0_l3400@0_[o10;jo``2m_/80
_;g10`2k_<020;Zk_`030;Vj_P2h^Kd0^;Vm00@0][Nk00<0]KJj0;Be^@2c];P00P2b/kL20;6b]P03
0;2a]@2_/;@0[k2d0080[Znc00/0[Jjb0:b]/@2/[K40Zjb`0:ZZZP2n_[h0d];B0=gMg@3]kNd0m_Kf
0?gmo@080?ooo`80o?cl00<0moOg0?KfmP3lo?`0903oool001X0oooo00L0o_kn0?ooo`3no_h0oOgm
0?clo03jn_X0oOgm0080o?cl02L0l?3`0<o?d@2][[00[:f_0:JWZ@2IVYh0UIJJ08b=T@20Oh@0JFU[
09NFV`2CTYL0NGYn07=cM@2>SY00T8nD07QgO01_KW<0QXJ808Z:S01TI6H0Si2B0:FVZ028RH/0MgMi
09>CU@2LWIl0QhR:07QiN`2;S900V9VM092AU@27R8`0R8R:07inP01gMgT0Kfma06MXK01OH6@00P1H
Ee`205UHG@0=05eNHP1UIVX0Jfa^07AeM`1jNgd0Oh2209:CU@2NWj40[:f_0;fn`03;c<h0cm3B0<k?
d@060<o@dP070<k?d@3?d=80cm3B0<k?d@3@dM<0cm3B0<k?d@020=3@dP090<k?d@3?d=80YjNY07=c
M@2ATI40[jn_0<g=c@3UiND0m?Cd00<0n_[j01/0m_Kf0?Cdm03`l_40l?3^0?3`l03knod0mOGg0?Wj
m@3jn?/0no_k0?_io03inOL0n_[h0?Ogm`3gmOP0mOGc0?Kfm03emOD0l?7e0?_kn`3_knl0kng^0?3^
k`3clo<0n?Sj0?[jn03lo?h00P3jn_X06`3inOT0noWj0?_io03knod0n?Wk0?Win@3inO/0mOGe0?3`
l03_knd0k>gX0>o_k`3bl_00lo?c0?Win@3jn_X0`/7[0=3Al03KgO@0h^?h0>CUn@3Qh_L0gmog0=kN
mP3Jg?D0fM_d0=SJl`020=OHm0030=KGm@3Gf?L0e=Gd0080e]Of00H0emSg0=SHnP3Hf?X0blch0<30
m03:boL20=SHnP030=OGn@3IfO/0e]Ge0080dmCc00@0fM[i0=SGm`3Lfo/0fm[i0P3Mg?/20=oNo@0=
0=oOn`3Ph?`0h>3j0>7Qn`3Ti?`0inSm0>WZo03WiOX0g]kf0<o@k`32`N/0oooo0?koo`090?ooo`80
o_kn00<0oOgm0?[jnP3oool04P3oool00`3no_h0oooo0?ooo`1D0?ooo`040?knoP3gmoL0n_[j0?[j
nPT0oooo00D0o?cl0?Win@3inOT0nOWi0?KfmP020>k^kP040?;blP3fm_H0moOg0?_kn`<0n_[j0180
no_k0?clo03oool0oooo0?gmo@3lo?`0n?Sh0?Ogm`3bl_80lO7a0>g]k@3/k>`0k^k^0?3`l03Ti>@0
fmcN0=cMg`3Kg=h20=[Kg@80fM[L00<0f=WK0=OHfP3FemT00P3Ee]P20=CEe`060=;Ce@3@dM<0`lC8
0;Vj_P2e][X0/kBh0P2a/[H07`2_/;@0_l340<_<cP39b/`0alS:0;bm_`2k_;h0]kRj0:j_/`2`/KD0
]KJh0<C5a`32`lD0`L;40;jo`@30`LD0_[o30;fn`P2k_<00^[^o0;^l`02i^[h0]kRl07EfNP2e][X0
/K:f0:j_/`2c];P0/K:f0;2a]@2RXjL00P2HVId01`2GV9`0V9VM09RIW@2a/[H0a<G90<C5a`33a<H0
0P32`lD00`31`/@0`L;60;o0a0030;o0a080_[o300<0_Kk20;bm`@2k_<000P2k_<020;Zk_`80^;Vm
0P2g^;`30;Jg^`060;Ff^P2d]KT0/[>g0;:c]`2a/[H0/[>g0P2a/[H20:n`]080[Znc0P2][[802P2/
[K40Zjb`0:Z[[`2[Zj/0_Kfm0=7Ad@3Ng]h0kNg]0?KfmP3lo?`80?ooo`050?clo03oool0moOg0?Kf
mP3lo?`0103oool00`3no_h0oooo0?ooo`0M0?ooo`006P3oool40?knoP040?clo03kno/0oOgm0?cl
o080oOgm0340o_kn0?3`l03Jf]X0a/K60:n`/P2MWZ80U9FI08Z;S`1iNWh0NgYo092AU@2<SI40LW9d
08R8RP2MW:40P7n407akP02LVj00UiJK08J5RP24QHT0T96E08V:SP1nOH80Ogj307QiO@1eMWX0Kg1d
06MXK01TIFT0H65U065RIP1UIFL0IfMY06e]K`1bLW@0N7Qj08>3Q@2>SY00UYJH0:>SY@2^[[00/k>e
0;Vi^`2o_l40a/K80<_;c@3>c]00cLg?00<0c/k@00<0cLk@0<_<cP3>cm401@3=c]020<k>d0040<o?
d@3>c]00cloA0<g=c`80c/k@00/0cLg?0=;Be03>cm40cLk@0:n`]01bLW@0RHV90:ZZZP38b<P0hN7Q
0>o_k`030??cl`80l?3`01P0kno_0>g]k@3_ko40l_;b0?3`lP3bl_80mOGc0?Sgo03gmoT0l_Cc0?;b
m03em?80lNo`0>k/k@3/k>`0jng/0>c/jP3Zk>/0jnc^0>_]k03/k>`0jn_[0>g]k@3`l>h20?7al@0M
0?CdlP3emOD0mOGg0?OemP3lnoT0n_[h0?[jnP3hn?P0mOGe0>o_l@3]kNl0kNg]0>c/k03alO40l_;b
0?KfmP3gmoL0`/7[0=3Al03Jg?D0hN;g0>?Tn@3Sho/0h>;i0=kPn@3Lg_L0fmch0=SIm@3Gf?@00P3F
eoD02`3Gf?L0eMKe0=KFn03FeoH0e]Kh0=GEm`3De?P0bL_d0;nol`38bOD0e=Cf0080eMGg00@0emOi
0=OFmP3Ce?<0eMCd0P3HeoL04`3Kf_T0g=_j0=gLn`3Mg?/0g]gl0=oOn`3Ph?`0hN7k0>?So@3UiOd0
j>Wn0>[[o`3[k?h0j>Oi0=kOm03=c^d0`L3Z0?ooo`3nool02`3oool0103no_h0no_k0?ooo`3no_iY
0?ooo`030?Win@3jn_X0n_[j00H0oooo00<0o?cl0?[jnP3jn_X00`3jn_X01@3gmoL0lo?c0>g]k@3]
kNd0kno_0080lo?c0`3emOD01`3jn_X0nOWi0?KfmP3emOD0m_Kf0?Gem@3clo<00P3alO40203^k^h0
kNg]0>_[j`3]kNd0k>c/0>[ZjP3QhN40g]oQ0P3Kg=h0103Jfmd0fmcN0=[Kg@3If]`20=SIf`0I0=KG
f@3Ee]P0eMKH0=GFf03DeML0c<g?0;Jg^@2d];H0YZJX09VIV`2GUiT0VYZL0:BTYP2[[:h0YJJX0:f^
/036alT0_l320:BUY`2[[:h0[:f_0:f^/P2/[K40Zj^]0<C4aP020<?3a@050<71``30`<80_ko10;jm
`P2l_L400P2k_<002P2j^kl0^;Vm07AeN@2e][X0/[>g0:n`]02c];P0/[>g0;6b]P2OX:@509JGV`04
0;2a]@34aLT0a<G70<?4aP80`/?50P31`/H40;o0a0040;jo``2m_/80_;g10;bm`@<0^kc000@0^[^o
0;Vj_P2h^Kd0^;Vm0P2g^;`20;Jg^`030;Ff^P2d]KT0];Fi00<0/[>g0P2a/[H00`2`/KD0[k2d0:n`
]0020:j_/`030:f^/P2/[K40Zjb`0080ZZ^_00L0Zj^[0;fm_@3AdM40h>3P0>g]k@3gmoL0o?cl00P0
oooo00D0n_[j0?ooo`3gmoL0m_Kf0?clo00T0?ooo`005P3oool40?knoP040?gmo@3lo?`0oOgm0?_k
n`H0nOWi0P3jn_X20?_ko@0C0>o_l@3Ee]P0]KJh09JGV@28RH/0QhN909VJW02HVI/0RHZ<08J7R@2A
TYH0R8V=0862QP1jNgl0LG9f06Y[K`1WJ6`0I6EY065RIP0205iMHP0;065RIP1/KG40N7Um08:3Q`2>
Si<0W9bN0:>SY@2/[:h0]KFg0;fm_`37alT00P3=cLl00`3<c<h0c/k@0<g=c`050<g=c`030<k>d03=
cLl0c/k@00@0cLg?00<0c/k@0<g=c`3=cLl00P3=cLl0603?cm40cLg?0<c<cP3=cLl0bl_=0<g=c`3>
c]00b/[<0<?3a@2n_/00]kNi0:j^/02n_/00c<g?0;Ff^P1`L780OWj00:6QX@2m_Kd0e]KF0>OWi`3]
kNd0k^k^0>o_k`80k^k^0280kNg_0>k/k@3_kNh0lO7a0>o_k`3`l?00ko7`0?7al@3`l>h0l?3`0>k^
k03^k_00k>g_0>c^j`3]kNd0k^c]0>g[k03^k^h0jn_[0>g]j`3/k>h0kNg_0>g[kP3]kNd0k^k^0?3`
l03alNl0lO7a0?3bk`3alNl0lo7b0?Cdm03^k^h0kNg]0P3/k>`20>c/jP030>_[j`3/k>`0kNg]0080
k>c/00D0^[WS0<W9j`3CeNh0f][b0=cMlP020=[Ll`080=WKm03Gf?@0emSd0=OHm03Feo<0eMKd0=GF
m@3DeO@50=?Cm@050=;BmP38b_<0`<3d0<S9m@3CdoL00`3De?H0203Ee?@0e]Ge0=KEm@3Ge_H0f=Og
0=WHm`3JfOP0fm[i0P3Lg?P03P3MgOT0g]kh0=oOn@3QhOT0hnCi0>CUn@3Ui_P0inWh0>KUm`3Kg?40
cLk]0;jmi`3fm_H0mOOf103fm_H01P3emOD0m_Kf0?KfmP3emOD0m_Kf0?Gem@80moOg00@0lo?c0?Og
m`3gmoL0n_[j3@3lo?`00`3moOd0oooo0?ooo`1H0?ooo`030?[jnP3inOT0nOWi00L0oooo0P3no_h0
203lo?`0n_[j0?Ogm`3fm_H0m?Cd0>g]k@3^k^h0kno_0P3dm?@20?7al@80l?3`00H0l_;b0?7al@3`
l?00kno_0>k^kP3_knl20>g]k@070>_[j`3/k>`0k>c/0>_[j`3YjNT0i>CT0=kNgP020=gNh0030=cM
g`3Kg=h0fmcN0080f]_M01/0fM[L0=SIf`3Ee]P0IFIX0=KGf@3Ee]P0dM;D0;Nh^P2WZ:X0DU1A03@b
<`0X9RL0:bLX02/Y:P0e<c@0L71`0:RXZ02UYZP0/;6c0<W:c031`/@0a<G70<31``31`/H0`lC80;Jf
^02SXjD00P2TY:H01033`lD0`/;40<30`P30`<820;fn`P0<0;^l`02l_L40^kc007EfNP2g^;`0/kBh
0:n`]02e][X0];Fi0;:c]`2PXJD0U9FI102EUYX00`2_/;@0`lC60<?4aP020<;3a@030<72a030`LD0
_l340080_l3400@0_[o10;jo``2m_/80_;g10`2k_<020;Zk_`80^KZn00@0^;Vm0;Nh_02f]k/0][Nk
0P2e][X00`2d]KT0/kBh0;:c]`020;:c]`80/K:f0P2_/;@20:j_/`80[Jjb00`0[:fa0:^//02ZZjl0
ZZ^_0:VZ[P2XZ:P0]kNg0<W9b@3Kfm/0i^KV0?7al@3gmoL80?[jnP050?KfmP3lo?`0n?Sh0?KfmP3k
no/0203moOd20?knoQX0oooo000F0?ooo`80o_kn00<0no_k0?Win@3inOT00P3inOT00`3jn_X0n?Sh
0?Shn0070?Shn00:0?Ogm`3gmoT0moOg0>OWi`3;bl/0Y:BT09:BU01jNgd0KFi`06MXJP80H65S0100
J6U[06m`LP1gN7X0P86308Z;S@2CU9H0V9VK0:>TYP2/[Jl0];Fg0;bm_`30`L<0`/?50<G6b038bL/0
b/_=0`3;c<h00`3:bld0blc>0<_<cP020<_<cP80b/_=103;c<h00`3<cLl0b/_=0<_<cP030<_<cP0M
0<c=c`3AdM<0cLg?0<_;c@35aLL0_ko10;bl_P2i^K/0^;Rj0;Bd]02a/K40[Zj^0:ZZZP2WYjL0ZJVY
0:^[Z`2_[jl0/;2b0:6QX`2[Zjd0blc>0;fn`01`L780O7an0::RXP31`L40f][J0>_[j`3dm?@00P3e
mOD20?;blP050?3`l03^k^h0kno_0?Gem@3bl_800P3emOD0103dm?@0mOGe0?Cdm03bl_820?7al`05
0?;blP3alO40l_;b0>k^kP3`l?000P3]kNd00`3^k^h0kNg]0>o_k`020?7al@050??cl`3gmoL0moOg
0?Gem@3dm?@00`3emOD01@3dm?@0kNg[0>g]k@3]kNd0k>c/0080k>cZ00h0jn_[0>c/k03[jn/0^;[S
0<S8k03Bdnl0e][c0=_MmP3Kfo<0f][d0=WIl`3If_H0emSf0=KGm@<0eMKd00@0e=Gc0=?Dl`3Ce?<0
d];d0P3CdoD0203Ce?<0b<[c0<30m038bOD0e=Cf0=GDm03DeO@0e=Cf0`3Ee?@00`3Ge_H0emKe0=WH
m`030=[JmP0=0=gMn@3Ng_P0gmoi0>7Qn@3RhoP0i^Ci0>SWn@3Yj?X0jNSh0>CUm`3Kfo<0c/g]0;bn
i`030?Shn0080?Ogm`3hn?P0n?Sh0?Shn03gmoL0n?Sh0?Win@3kno/20?[jnP030?clo03inOT0oooo
06L0oooo00<0n_[j0?Gem@3emOD00P3alO400`3`l?00lo?c0??cl`040??cl`040?Cdm03clo<0lo?c
0?7al@D0k>c/00<0jn_[0>c/k03/k>`00P3]kNd50>k^kP030>o_k`3^k^h0k^k^0080kNg]103/k>`0
1@3]kNd0j>SX0>?Sh`3Kfm/0gmoQ00<0g]kP00`0g=cN0=_Kg@3Kfmd0fm_M0=WJg03Ee]P0Ngan0=SH
fP3GemT0alO90;Ng^@10@482028N7`808alP0P0R7Ql0200S7b00GUaM06ARH`1UHf@0FUQI06ITI@1@
CTl0EeEF0P17ADH0101<BT/0Cde@05YHF`1mOGl20<?3a@050<72aP2n_l<0`<750;jo``2l_L400P2k
_<00101fMg/0^;Vm0;>d^02_/;@20;Ff^P030;Be^@2PXJD0U9FI0080U9FI00<0TiBH09BEV@2_/;80
0P33a<H00`32`lD0`L;60<31a@020<31a@80_l3400D0_[o30;fn`P2l_L40^kc00;bm_`030;^l`004
0;Zk_`2h^Kd0]kRl0;Nh_0<0][Nk0P2e][X20;>d^080/[>g00<0/K:f0;2a]@2`/KD00P2_/;@0102^
[k<0[Jjb0:f^/P2/[K420:^//00:0:Z[[`2YZZh0ZJZ^0:NWY`2e]KD0bLW90=WIf@3Ti>@0k>c/0?;b
lP<0mOGe00<0m_Kf0?Gem@3emOD00P3emOD01@3dm?@0o_kn0?Cdm03hn?P0oOgm02@0oooo000G0?oo
o`030?knoP3oool0o_kn00@0oooo00@0o?cl0?_kn`3moOd0o?cl0P3moOd40?knoP80oooo0180oOgm
0>c/k03:b/`0]KFg08^<SP2>Si40WIjP0:VZ[02f]kT0^KZl0;fn`032`lD0a<G70<W:c03:bld0bL[<
0<_<cP39b/`50<[;c@050<W:c03:bld0b/_=0<[;c@3;c<h00P3:bld04039b/`0b/_=0<[;c@39b/`0
b/_=0<_<cP3:bld0b<W;0<S8bP35aLL0b<S:0<[:c032`/@0^k^m0;Ng^@2a/K<20:RXZP80ZJV[01X0
Z:RZ0:VYZ`2[Zjd0[Zj`0;2`/02b/[80^;Rh0;^k^`2o_kl0`/;20<?3``35aLD0`l?50;>c/`2/[:h0
bL[<0<;3a@1cLgD0NGUk09nOW`2l_;`0f=SH0>WYj@3dm?@0m_Kf0?Gem@80l_;b00L0l?3`0>o_k`3_
knl0mOGe0?;blP3emOD0m?Cd0080mOGe00<0m_Kf0??cl`3clo<0103clo<00`3_knl0lo?c0>k^kP02
0>g]k@030>o_k`3bl_80lo?c00D0lo?c01<0m?Cd0??cl`3clo<0lo?e0?;blP3`l?00kno_0>g]k`3/
k>h0k^k`0?3`lP3^k^h0lO7a0?3`l02j_>D0b/[^0=?DlP3Hf_<0fm_e0080f][d00H0f][f0=WHm`3H
eoH0emKe0=GFm@3DeO@20=CDmP030=?Cm@3De?P0dm?e0080dm?e00T0eMGg0<W:mP30`?H0bL[h0=GE
m`3HeoL0emOi0=[Jo03Ge_H00P3FeOD0103Kf_T0fMSg0=gLn`3Ng_X20=oOn`060>7Qn`3Rh_`0i>Cl
0>KWo03XjOd0jn[l0P3/jod01@3/jo/0i^Oi0=kNmP3?c^h0_/3Y00h0oooo00<0n_[j0?ooo`3oool0
G@3oool00`3no_h0o?cl0?[jnP080?[jnP080?_kn`3gmoL0moOg0?Ogm`3jn_X0n?Sh0?KfmP3dm?@3
0?Gem@050?;blP3`l?00lO7a0?7al@3`l?000P3^k^h20>c/k080kNg]00<0k^k^0?3`l03alO40103a
lO40103`l?00lO7a0?;blP3alO420>o_k`80kNg]0P3/k>`04P3[jn/0j>SX0=oOg`3Mg^00g]oQ0=oP
hP3LgMl0g]kP0=gMg`2n_/00/[:d09ZHV@29QhP0MG=d05mMGP1@CTl0?3Xk03Hd=@<081hO00L0A493
04M5AP1UHf@0Kfe^07UgN02ETi@0V9RJ0080^KVk00D0_;bn0;jn`030`<80`<320<?3a@020<C4aP0?
0<O7b@36a/P0aLG70<?4aP31`/H0`/?70<31``2o`<@0_[o30;fn`P2l_L40MWMk0;Vj_P2c];P0[k2d
0080][Nk00@0]KJj0:2QY@2BTiL0TI:F0`2BTiL0102^[k40`/?50<;3a@31`/@20<31a@050;jo``2o
`<@0_[o30;jo``2m_/800P2l_L40102k_<00^kbn0;^l`02j^kl20;Vj_P030;Ri_@2g^;`0][Nk0080
][Nk00<0]KJj0;Be^@2d]KT0102b/kL00`2a/[H0/;6e0:n`]0020:j_/`80[Jjb0P2/[K420:^//0<0
ZJZ^00L0ZZZZ0;Rh^03?cll0h>3P0>c/k03dm?@0n_[j00@0oOgm00T0o?cl0?gmo@3moOd0o?cl0?Og
m`3no_h0m?Cd0??cl`3jn_X07@3no_h70?ooo`007P3oool0103lo?`0no_k0?gmo@3lo?`20?gmo@<0
o_kn0P3oool01@3no_h0oooo0<c<c03;bld0alO90080a/O900<0alS:0<W:c039b/`00P39b/`03038
bL/0b/_=0<S9b`39b/`0b/_=0<S9b`3:bld0bL[<0<[;c@38bL/0bL[<0<S9b`80bL[<00/0b/[<0<_;
c@3:b/`0b/[<0<o?d@39bL/0alO90<71``2i^K/0/k>e0:j^/0020:^[[@0@0:^[Z`2ZZZX0Z:RX0:RX
Z02ZZZX0[:b/0;2`/02c/k<0]kNg0;Vi^@2m_Kd0_kno0<71`@33`l<0aLG50<S8b080bLW90`3:b/X0
3`3;bl/0b/[:0<_;b`39bLT0^k^k0:b/[039b/`0`/?507ioP@1jNWX0WinO0;bl_03IfMT0jn_[0?Kf
mP020?Ogm`80lo?c00T0l?3`0>o_k`3_knl0n?Sh0??cl`3hn?P0moOg0?Shn03hn?X00P3hn?P03P3l
o?`0o_kl0?gmn`3kno/0mOGe0>o_k`3clo<0kno_0>k^kP3]kNd0lO7a0?3`l03alO40nOWi0P3jn_X0
8`3fm_H0mOGe0?Gem@3emOD0m_Kf0?Kfn03dm?@0l_;b0?;bl03^k^h0k>c/0>g]k@3_knl0knoa0?Ge
m@3fm_H0^[_W0<[:kP3Ce?80fmgf0=kNmP3MgOL0g=ch0=_Km`3HeoH0emKe0=KEm03FeOD0e=?c0=?C
m@3EeOL0e=Cf0=GEm`3Fe_P0fMWk0080f=Sj00`0blgf0<30m03<cOT0fm_m0=gLo03HfOP0g=cn0=[I
n@3Ge_H0e]Ge0=kMo03Kf_T20>3Po080hN7m00H0hn?m0>GUo@3Vio`0j>Wm0>[[o@3]k?h20>g/o007
0>k]o@3VioT0gMge0<o>kP2m_nP0oooo0?clo0080?ooo`050?knoP3oool0oooo0?ooo`3jn_X0J`3o
ool30?[jnPL0oooo00<0oOgm0?[jnP3gmoL00P3emOD00`3dm?@0mOGe0>k^kP020>g]k@80lo?c00<0
m_Kf0?Gem@3emOD00`3emOD0103fm_H0moOg0?Shn03gmoL20??cl`80kno_0P3/k>`01@3_knl0k>c/
0>GUi@3PhN<0g]oQ0080gMkP00h0bLW;06ATIP1KFed0KFe_071^L@1nO7l0RhV<09>CU@2SXjD0Z:RZ
0;Zj_030`<80dm?E0=GEe`80e=CF00P0dm?E0=7Ad`3CdmD0d=3B0<o@dP3=c]00c/oA0<c=c`80blc>
00<0b/_=0<S9b`38bL/00P37b<X20<C5a`040<G6b032`lD0`/?50<31``80_l3200X0_[o30;bm`@1f
Mg/0^[^o0;Be^@2_/;@0]kRl0;Jg^`2e][X0Wj2T1@2ATYH01@2][[80`/?50<;3a@31`/H0`<7500<0
_l340P2n_l<00`2m_/80_;g10;^l`0020;^l`080^[^o0P2h^Kd20;Nh_080][Nk0P2e][X20;Be^@@0
/[>g00<0/K:f0:n`]02_/;@00P2^[k<20:f^/P<0Zjb`00/0ZZ^_0:VZ[P2XZJd0Z:V]0:^[Z`2h^;P0
clo?0>3Ph03[jn/0m?Cd0?Win@020?gmo@040?knoP3moOd0oOgm0?clo080oOgm00D0moOg0?clo03f
m_H0lo?c0?Win@020?gmoA/0o_kn1`3oool001`0oooo0P3no_h0103lo?`0no_k0?gmo@3lo?`20?gm
o@80o_kn00<0oOgm0?knoP3no_h00P3oool00`3IfMT0d=3B0<[:c0050<S9b`030<O8bP39b/`0b<W;
0080b<W;0P39bL/07038b<X0bLW;0<[:c038b<X0a/K80<G5a`31`/@0`L730<C4aP2n_/00];Bd0;6a
/@2/[:`0XZ:R0:>SX`2UYJD0YjNW0:ZZZP2^[Zh0/;2`0;>c/`2f][H0^KVi0;fm_@30`<00`/;20<K6
aP38b<P20<W9b@040<[:bP3;bl/0c<c<0<c<c0<0cLg=00<0c/k>0<g=c@3=cLd01P3=cLd0303;bl/0
`<300:ZZZP37b<X0`lC608R9R`1fMWH0X:2P0;^k^`3Jf]X0k^k^0?_kn`80oOgm00P0m_Kf0?Ogm`3c
lo<0kno_0?7al@3moOd0moOg0?clo0<0oOgm00<0o?cl0?gmo@3no_h00P3moOd0103no_h0oOgm0?;b
lP3kno/30>k^kP040?Cdm03inOT0nOWi0?_kn`80o?cl00@0no_k0?clo03lo?`0no_k0P3jn_X06`3i
nOT0lo?c0??cl`3_knl0jn_[0>k^kP3bl_80lo?c0?Ogm@3gmoL0^[_W0<W;l@3Ce?<0fM[f0=_MmP3L
gOT0fmch0=_LnP3Gf?H0f=Wg0=KGmP3DeO@0d]?b0=?Dl`3Hf?X0eMGg0=SHnP020=WIn`0>0=SHnP3G
eo/0blcj0<30m03<cOT0emOi0=_JnP3JfoX0gMkm0=[In03If?L0emKe0=oNo@3KfoL20>;RoP80hn?m
00@0i>Cl0>OXo@3Yj_h0j^_m0P3^kOd20>g/o0070>k]o@3TiOL0g=cd0=3?k`2n`>T0oooo0?[jnP0<
0?ooo`030?[jnP3oool0oooo04`0oooo00<0o_kn0?gmo@3lo?`00P3lo?`00`3kno/0o?cl0?clo00E
0?clo0030?Shn03lo?`0no_k00@0o?cl00<0oOgm0?clo03lo?`01@3lo?`20?_kn`030>o_k`3^k^h0
kno_0080n?Sh0P3lo?`00`3moOd0o?cl0?clo0030?clo0040?_kn`3inOT0m?Cd0??cl`80kno_00D0
jn_[0>c/k03_knl0k>c/0>KViP020=oPhP80g]oQ00L0h>3R0=_Kg@3Lg=h0g=cN0=_LgP3Jfmd0fmcN
0080fM[L0P3Gf=X01`3FemT0eMKH0=GFf03Ee]P0e=GG0=?DeP3BdmD00P3Ad]@00`3@dM<0cm3B0<g>
d0020<g>d00E0<c=c`3;c<h0b/_=0<W:c038bL/0alS:0<S9b`35a/P0a<G70<G6b033a<H0`/?50<72
a030`L<0_l320;fn`P1gN7`0^kc00;Ff^P2`/KD0^KZn0080]kRl00<0X:6U08n@U02@TID00`2@TID0
102][[80`L;40<72a030`LD30;o0a0030;jo``2m_/80_Kk20080_;g10P2k_<020;Zk_`030;Vj_P2h
^Kd0^;Vm00<0][Nk0P2e][X00`2d]KT0/kBh0;:c]`020;:c]`030;6b]P2`/KD0[k2d0080[Znc0P2]
[[800`2/[K40Zjb`0:^//0030:Z[[`0:0:VZ[P2WZ:`0YjR/0:^[Z`2h^;P0clo?0=oOg`3Zj^X0lo?c
0?Win@80o?cl00<0oOgm0?clo03lo?`00P3kno/02P3lo?`0n?Sh0?clo03gmoL0mOGe0?Shn03lo?`0
oOgm0?clo03no_hP0?ooo`007P3oool0103moOd0no_k0?knoP3moOd20?knoPD0oooo0P3no_h00`3I
fMT0dM7C0<[:c0020<O8bP80bLW;00/0b<S:0<O7b@34a<H0`l?50<O7b@33`lD0`L730;fm_`2c/kD0
/;2b0:VYZ`020:ZZ[080[:b^00/0Zj^]0:b/[02][Jd0/K6a0;Fe]@2i^KT0_;bl0<30`032`/80aLG5
0<O7a`020<S8b0030<_;b`3=cLd0c/k>00D0cLg=0`3>c/h00`3?cll0c/k>0<k>cP0=0<k>cP0E0<G5
a@2WYjL0alO90<C5a`2ATY@0Lg=e09jNWP2j^[X0f=SH0>k^kP3kno/0o_kn0?ooo`3hn?P0no_k0?Kf
mP3_knl0l_;b0?ooo`3kno/0oOgm0080oooo00<0oook0?ooo@3oool00`3oool01@3no_h0oooo0??c
l`3no_h0lO7a0080k^k^00<0nOWi0?gmo@3oool0203oool0=03oood0oOgm0??cl`3emOL0l_;d0>c/
k03clo<0m_Kf0?Gem@3oool0oOgm0;fnjP3;bo40e]Kh0=_Ln03OgoT0g]ok0=gNnP3LgO/0emSf0=OH
m`3Ee_D0e=Cf0=?Cm@3De?H0f][l0=KFn03IfO/0f=Sj0=OGn@3Hf?X0f=Sl0<[;n@30`?80blgf0=[K
nP3Mg?`0fmcj0=gNo03Kf_T0fMSg0=OFm@3Og_d0g=ch0>;RoP3Rh_`0hn?m0>CToP3Vio`0j>Wm0>[[
o@3]k?`20>k]o@80kNcl00L0k^gm0>GVn03Lg?@0d<o_0;k0j@3oool0n_[j00`0oooo00<0n_[j0?oo
o`3oool0C`3oool00`3no_h0o?cl0?[jnP0G0?[jnP030?Ogm`3jn_X0n_[j0080n_[j0P3kno/20?[j
nP0@0?Win@3hn?P0n?Sh0?Shn03gmoL0n?Sh0?Ogm`3dm?@0k^k^0>g]k@3^k^h0l_;b0?7al@3dm?@0
lo?c0?;blPL0mOGe0P3bl_80203`l?00kno_0>c/k03]kNd0k^k^0>_[j`3UiND0hN;T0P3Oh>801`3N
gn40gMkP0=oPhP3Ngn40gMkP0=gMg`3Lg=h00P3Kfmd0103Jfmd0fM[L0=SIf`3HfM/20=KGf@80eMKH
0P3DeML20=7Be0050=;Be03AdM<0dM7C0<k>d03?cm400`3=cLl04@3<c<h0bl_=0<W9b`39bL/0a/O9
0<O8bP34aLL0aLK80<?4aP32`lD0`L;40<31``2o`<@0MgQl0;^l`02f]k/0[k2d0080^kc000@0^;Vm
09nPY02>Si<0T96E0P2?T9@01@2>Si<0[:fa0<72aP31`/H0`<750080_l340P2n_l<20;fn`P@0^kc0
00<0^[^o0;Vj_P2h^Kd00P2h^Kd20;Jg^`80]KJj00<0];Fi0;>d^02b/kL00P2b/kL0102a/[H0/;6e
0;2a]@2_/;@20:j_/`80[Jjb00@0[:fa0:^//02ZZjl0ZZ^_0P2YZZh02P2XZJd0YjR/0:JWZ`2[Zj/0
]kNg0<k>cP3MgMd0j>SX0?7al@3gmoL:0?[jnP070?Ogm`3dm?@0moOg0?Win@3jn_X0no_k0?knoP0P
0?ooo`007P3oool0103moOd0no_k0?knoP3moOd20?knoPL0oooo00H0h>3P0=GEe`3:b/`0b<W;0;Vj
_02d];H20;Ng^@0B0;:b]02a/K<0[Zj`0:RXZP2YZJ/0[Jf]0:j^[P2b/[80]KFe0;Ng]`2i^KT0_Kfm
0;jn_P32`/80aLG50<S8b03:b/X0c<c<0P3=cLd01@3?cll0c/k>0<k>cP3?cll0d=3@00<0dM7A1@3@
d=000`3AdM40d=3@0=3@d0040=3@d080dM7A00<0d=3@0=7Ad@3AdM400`3@d=000`3AdM40d=3@0=3@
d0020=3@d00<0=7?d039bLT0Zj^[0<S8bP35a/P0X:6S06i_L@2KVi/0]KFe0=CDe03]kNd0no_k0P3o
ool01P3hn?P0n_[j0?KfmP3]kNd0lO7a0?ooo`80oOgm0P3oool00`3no_`0oooo0?ooo`030?ooo`80
ooom00<0lo?c0?ooo`3`l?000P3^k^h00`3hn?P0o_kn0?ooo`090?ooo`080?gmo@3clo<0m_Kf0?Cd
m03]kN/0nOWg0?Ogm@3emO<20?ooo`050;fnk03=c?@0e]Kh0=gNo03QhOd00P3Oh?h08P3Mg_d0emSg
0=OGn@3EeOL0dm?g0=;BmP3>d?H0dmGk0<oAn03@d_/0c]3i0<c=n@3:boT0b<Wg0<30lP2l_?80bL[f
0=cKo@3NgOd0g=gk0=oPoP3Kf_T0fMSg0=SHm03Ogo/0g]kj0>;Ro03Sho/0i>Cl0>KWo03Zj?d0k>_m
0>g/oP3]k?`40>k]o@070>g/o03Ui_P0fm_c0=7@l02o`NX0oooo0?[jnP0<0?ooo`050?[jnP3oool0
oooo0?ooo`3no_h0I`3oool00`3jn_X0oooo0?ooo`0:0?ooo`070?knoP3oool0oooo0?gmo@3`l?00
k^k^0?;blP020?Ogm`X0n_[j0P3emOD02`3bl_80l?3`0>c/k03]kNd0lO7a0?3`l03[jn/0h^;T0>7Q
h`3Ph>80gn3R00<0g]oQ0P3Mg^001@3LgMl0fmcN0=[Kg@3Jfmd0fM[L0080f=WK0P3Gf=X20=GFf080
e=GG00d0dmCF0=;Ce@3Ad]@0dM;D0=3Ad`3?d=80c/oA0<c=c`3=c]00c<g?0<g=c`3:b/`0bl_=0080
bLW;00<0alS:0<K7b@35a/P00P33a<H02`32`lD0`L;40<31``1gN7`0_Kk20;Zk_`2a/[H0^[^o0;^l
`02i^[h0Wj2T0080SHjB0`2<SI40102ZZjl0`<750<31a@2o`<@30;jo``030;fn`P2l_L40_;g10080
^kc00P2j^kl00`2i^[h0^;Vm0;Ri_@030;Jg^`80]KJj00<0];Fi0;>d^02b/kL00P2b/kL20;6b]P03
0;2a]@2_/;@0[Znc0080[Jjb0P2/[K400`2[[;00ZZ^_0:Z[[`020:VZ[P0;0:RY[@2WZ:`0YZN[0:JW
Z`2][Jd0^[Zj0=?Cd`3Rh^80kNg]0?KfmP3lo?`02P3oool00`3jn_X0n?Sh0?knoP0T0?ooo`007P3o
ool00`3moOd0no_k0?knoP030?knoPL0oooo0100i^KV0=WIf`39bL/0aLK80:6RY02XZ:P0/[:b0;Fe
]@2h^;P0^[Zj0;jn_P32`/80aLG50<W9b@3;bl/0c<c<0P3>c/h00`3?cll0d=3@0=3@d0020=7Ad@@0
d];B00<0dm?C0=7Ad@3Bd]800P3Bd]800`3AdM40d];B0=;BdP040=;BdP050=?Cd`3Bd]80dM7A0=;B
dP3Cdm<04@3Bd]80303Bd=40cLg=0;:b/P31`L<0aLK80:Z[[@1[K6h0V9RH0;:b/P3AdM40j^[Z0?Wi
n@80oooo0P3lo?`0103jn_X0k^k^0?;blP3oool20?gmo@<0oooo00<0o_ko0?knoP3oool00P3oool2
0?kno`030??cl`3no_h0lO7a0080k^k^00<0nOWi0?clo03oool02@3oool07@3moOd0lo?c0?Gem@3c
lo40kNo^0?gno`3hnOd0loGb0?cmo`3jnol0^;[[0<G6lP3@doH0e]Wj0=OGn@3Fe_`0eMGk0=;An@3:
c?D0b<We0<G6m033a?80`L;`0<30lP30`?@0_;c`0;bllP2k^_<0^KSa0080]kK`0180]KC^0;Bck`34
aOD0fmWn0=oNo`3Kg?X0gn3n0=_Jn@3Jf_H0fMWe0>3Po03Ng_X0hn?m0>CTo03Vio`0j>Wm0>_Zo03]
k?h70>k]o@060>CUm`3Kfo<0dM3`0<32j`3no_h0n_[j303oool00`3jn_X0oooo0?ooo`1>0?ooo`80
o_kn6@3oool00`3lo?`0oooo0?ooo`070?ooo`80o_kn1@3oool01@3alO40k^k^0??cl`3jn_X0no_k
00X0oooo00/0moOg0?Shn03dm?@0l?3`0>c/k03]kNd0lo?c0?Cdm03clo<0hN;T0>;Si@020>3Qh`03
0=oPhP3Ngn40g]oQ0080g]oQ0P3LgMl0203Kg=h0f]_M0=[Kg@3Jfmd0fM[L0=SIf`3Gf=X0f=WK0P3F
emT02`3DeML0dmCF0=?DeP3Ce=H0dM;D0=3Ad`3Ad]@0d=7C0<o@dP3>cm40cLk@0080cLg?00<0bl_=
0<[:c038bL/00P37b<X20<G6b0060<C5a`33a<H0`lC60<72a01hNG/0_[o10P2n_l<0102m_/80^kc0
0;^l`02OX:@208^<T00408f>TP2<SI40Rhb@0:VZ[P@0_l3400<0_[o30;bm`@2l_L400P2k_<030;Zk
_`040;Vj_P2h^Kd0^;Vm0;Nh_080][Nk0P2e][X00`2d]KT0/kBh0;:c]`030;6b]P030;2a]@2_/;@0
[k2d0080[Znc0P2][[820:^//0050:Z[[`2YZZh0ZJZ^0:VZ[P2XZJd00P2WZ:`02@2VYj/0YJJZ0:n_
[`2h^;P0dm?C0>;RhP3]kNd0m_Kf0?clo0020?ooo`030?knoP3oool0oooo00D0oooo00D0no_k0?Wi
n@3oool0oooo0?knoP0R0?ooo`007P3oool0103moOd0no_k0?knoP3moOd20?knoPL0oooo00P0kno_
0=_Kg@3;bld0`L;40:^/[P2e]KD0bLW90<o?c`<0d];B1@3Cdm<00`3Bd]80e=CD0=CDe00F0=CDe003
0=GEe@3De=@0dm?C00H0e=CD00L0eMGE0=CDe03De=@0e=CD0=?Cd`3De=@0dm?C00@0e=CD00`0e=;C
0<k>cP2f][H0][Jh0<C5b@2^[k<0LW=e08nAT02_[jl0c/k>0>SXj03inOT30?ooo`090?clo03jn_X0
kNg]0?;blP3oool0o?cl0?gmo@3oool0o_kn0080oooo0P3oood01`3oool0n?Om0>cZm@3]joT0kno_
0?ooo`3alO400P3^k^h00`3inOT0oooo0?ooo`070?ooo`0a0?knoP3moOd0no_k0?3`l03alO40l?7e
0>GUk@3]k?X0g]g_0<k=k@3:bN/0`/3W096BhP2PXN@0]KK^0;bnl@30`?80_/3c0;folP2k_?80^K[b
0;Nhl@2e]O40];C`0;>cl@2d]?00]KGa0;Nhl@2h^O80^K[b0;bmm@2m__@0`<;e0<C5l`39b_X0e]Wl
0=oOn`3Og_d0g=gi0=oPoP3Kf_X0f][f0=WIm@3Ph?`0g]kj0>CToP3Vi_h0j>Wm0>[[o`020>g/o0L0
k^gm00H0i>Gg0=cLm03Ad?00`<;[0?ooo`3jn_X80?ooo`050?knoP3oool0oooo0?ooo`3jn_X0D`3o
ool00`3no_h0oooo0?ooo`0V0?ooo`030?7al@3^k^h0m?Cd0080n_[j1P3oool0103no_h0oooo0?oo
o`3oool20?Shn0080?Cdm03alO40k>c/0>k^kP3clo<0m?Cd0?KfmP3RhnD20>7Ri080h>7S00D0g]oQ
0=oPhP3Ogn40gmoQ0=kNh0030=gMg`<0fm_M00D0f]_M0=SIf`3FemT0emSJ0=KGf@020=GFf0040=CE
e`3Ce=H0dM;D0=;Ce@80d=7C00P0c/oA0<o@dP3=c]00c/oA0<_<cP3<cLl0blc>0<W:c080b<W;00<0
alS:0<K7b@34aLL00P34aLL02@32`lD0N7Uk0;jo`@2o`<80_l340;fn`P2l_L40^kc009jOX`0508^<
T0030:RY[@2o`<@0`<750080_[o300<0_Kk20;bm`@2l_L400P2k_<020;Zk_`80^KZn00<0^;Vm0;Nh
_02g^;`00P2f]k/00`2e][X0];Fi0;>d^0030;:c]`80/K:f0`2_/;@0102^[k<0[Jjb0:b]/@2][[82
0:^//00@0:Z[[`2YZZh0ZJZ^0:VZ[P2WZ:`0YZN[0:NX[02UYZX0Y:FY0:n_[`2i^KT0dm?C0>;RhP3]
kNd0m_Kf0?clo0X0oooo00<0n_[j0?_kn`3oool0903oool001P0oooo00<0o_kn0?ooo`3oool00`3o
ool0103moOd0o?cl0?knoP3moOd20?knoPL0oooo00L0m_Kf0=kNgP3<c<h0`/?50;6b]02i^KT0d=3@
0080e]KF00@0emOG0=KFeP3Fe]H0eMGE303Fe]H01@3EeMD0e]KF0=KFeP3Fe]H0e]KD0080e]KF00`0
dmOF0=KFeP3Fe]@0eMGC0=KFe03Fe]H0e]KD0=OEeP3Fe]P0eMOD0=KFe03GeMP20=KFeP030=OGe`3F
e]H0emOG00<0e]KF00<0emOG0=KFeP3Fe]H01`3Fe]H03P3AdM40_;bl0;>c/`33a<H0/kBf07QhNP29
RHT0[:b/0<_;b`3UiND0moOg0?knoP3oool0oOgm0P3jn_X00`3^k^h0l_;b0?ooo`020?gmo@80oooo
0140o_kn0?ooo`3oool0oOon0?;eo03Ad>l0YZ;O0;Bei@3Shnl0oOon0?7al`3^k^h0kno_0?Ogn@3l
o?X0oooo0?omo`030?gmo`0W0?_ko@3in_h0m_Kn0>c/n03Oh?@0dmC`0<;2iP2h^ND0[joQ0::Sf`2N
Wn00T93J08:3e@1kOM80LgCA06a^d`1aLM40TYCQ0:NXj@2_[nd0/[;^0;Nhl@2i^_80^[_c0;bml`2m
_Nl0`Ko`0<?1l`35`o80blWh0<[8m`3?c_X0d<oi0=?BnP3Ddo/0emKn0=[Jo03LgO`0gMkm0080gmkm
00/0g]gl0>7Po`3Lg?P0fm_e0=WIl`3QhO/0gmoi0>KVoP3Yio`0jn[l0>g/o0090>k]o@060>CUn@3L
g?@0d<o_0<;4j`3oool0n_[j303oool00`3jn_X0oooo0?ooo`1j0?ooo`070?7al@3^k^h0lo?c0?_k
n`3jn_X0oooo0?knoP040?ooo`040?knoP3oool0oooo0?ooo`80n?Sh00L0mOGe0?7al@3/k>`0l?3`
0??cl`3gmoL0nOWi0080h^?U00D0hN;T0>3Qh`3Qh^@0h>7S0=oPhP030=kOh@80gMkP00<0g=gO0=_L
gP3Jfmd00P3Jfmd01@3If]`0f=WK0=SIf`3Gf=X0e]OI0080eMKH00<0e=GG0=?DeP3Ce=H00`3Ad]@0
103@dM<0cm3B0<k?d@3=c]030<c=c`060<[;c@38bL/0b<W;0<O8c038bLd0aLK:0P34aLT02@1hNGd0
`L;60<31a@2j^kl0^;Vm0;Nh_02a/[H0WIjR08Z;S`0408V:SP050:RYZ`2n_l40_l320;jo`@2m_/80
0P2l_L430;^l`0050;Zk_`2i^[h0^;Vm0;Ri^`2g^;`00P2f]k/20;Ff^P040;>d^02d]KT0/[>g0;>d
^080/[>g0P2`/KD00`2_/;@0[Znc0:j_/`020:f^/P80Zjb`0P2ZZjl20:VZ[P0>0:RY[@2WZ:`0YZN[
0:NVZ`2UYZX0Y:FY0:FVZ02b/[80^;Rh0=CDe03Rh^80kNg]0?KfmP3lo?`:0?ooo`030?[jnP3moOd0
oooo02@0oooo000N0?ooo`040?gmo@3kno/0o_kn0?gmo@80o_kn1`3oool01`3lo?`0_Kfm0<g=c`31
`/@0];Fg0;Vi^@3AdM400`3Hf=P20=OGe`030=SHf03GemL0emOG00H0emOG0P3Hf=P05P3GemL0f=SH
0=SHf03GemL0f=SH0=OGe`3GemT0fMOJ0=WHeP3IemX0f=KG0=SFf`3Hf=X0f=KI0=SHfP3He]L0emOG
0=[Ef@3Hf=X0f=KG0=KHe`3Ke]X20=SHf0<0emOG0`3Hf=P90=OGe`0>0=GEe@32`/80Z:RZ0<?4aP2f
]kT0Ng]m0820P02XZ:P0alO70>?Sh`3emOD0oOgm0?knoP3moOd20?[jnP050>k^kP3bl_80oooo0?gm
o@3no_h00`3oool0<`3oood0ooko0?Keo@39bNl0Rh[J07Mgd@2SXn40h=g^0?glo`3_knl0k>c/0>o_
k`3em?T0l_;d0??bn03[kOT0h>7e0=GDl`39bNl0_KkZ0;Jfj02[[>@0X:3N092Bg@25Qm@0O7g@07Ac
d01_KLh0JVS;06m]cP1dLm00Og_B08R5eP2BT=T0UiGN09RGg@2UY>H0/;7Z0;Rik`2o_o40aLKd0<W:
mP3:c?D0clkf0<k=m@3AdOL0dM7c0=;BmP3Kfol0emOi0=_Ko@020=cMo0050=cMn`3Mg_`0gMkm0=kO
oP3Ngod00P3Pgoh02P3NgO`0hN7m0=cLn03KfoD0fMWc0>;Ro03Ph?P0inSm0>_YoP3]k?h:0>k]o@06
0>CUn@3Lg?@0dM3`0<;4j`3oool0n_[j303oool00`3jn_X0oooo0?ooo`1j0?ooo`050?Cdm03^k^h0
lo?c0?[jnP3inOT02P3oool02P3hn?P0nOWi0?Cdm03^k^h0k>c/0?7al@3inOT0n?Sh0?_kn`3Si>H2
0>;Si@80hN;T0P3PhN<30=oPhP030=kOh@3Mg^00g=gO00<0fmcN0P3Jfmd30=SIf`060=OHfP3FemT0
eMKH0=GFf03DeML0d]?E0P3Ad]@05P3?d=80c/oA0<g>d03;c=00b/_?0<W:cP37b<`0aLK:0<;3a`2n
_l<0_;g10;Nh_02d]KT0/[>g0:^//02/[K40WYnS0:>TZ02RXjL0X:6U09nPY02NWj<209bMX@0609VJ
WP2ATYH0Rhb@08Z;S`28RHd0YjR/0P2o`<820;fn`P030;bm`@2k_<00^kc00080^kc00P2i^[h00`2h
^Kd0]kRl0;Jg^`020;Jg^`80]KJj0P2c];P20;:c]`80/K:f0P2`/KD01@2_/;@0[Znc0:f^/P2][[80
[:fa0080Zjb`0P2ZZjl0402YZZh0Z:V]0:NX[02WZ:`0YZN[0:NVZ`2UYZX0Y:FY0:BUY`2a/K40^[Zj
0=7Ad@3QhN40kNg]0?KfmP3moOd:0?ooo`030?_kn`3no_h0oooo02@0oooo000N0?ooo`030?knoP3k
no/0o_kn00<0o_kn1P3oool0203no_h0oooo0<K6aP3@d=80`lC60;Ff^02h^;P0d=3@4@3Jf]X00`3I
fMT0f][J0=_Kf`020=[JfP0@0=[Jf03Jf=T0f][L0=[Jf03KfmT0f][J0=[Jg03Jf]P0fM_H0=_IfP3J
f]`0fM_H0=_Le`3HfM/0gMWH0=WIe`L0f][J00<0fMWI0=[JfP3Jf]X01`3Jf]X03P3Hf=P0b<S80:ZZ
[031`/@0^KZl07moP@1kNg/0YJFU0<C4a03QhN40m?Cd0?gmo@3oool0oOgm0P3jn_X00`3^k^h0l_;b
0?ooo`040?ooo`0^0?ooo@3lo_d0lO7i0<G5j`28QmL0Jf_=096Df@3Ad_40hn?[0>[ZmP3DeNX0alSV
0<71h`2j_>D0/K7S0:VZhP2NWn00Ti?K08V8f01nO]@0MgOA06m`c@1/K<`0L73B07Mfe01lO=80Q8KC
08n?e@2JVm`0XjCM0;Bfi`2m_^X0a<;W0=GDl`3Oh?@0j^Wg0>k`o@3Oh?D0bl_a0<71l`34aO<0b<[c
0=3?n@3>cOD0d];f0=3@lP80d];d00X0dm?e0=gMo`3Hf?X0g=gl0=gNo@3LgO`0gMkm0=oNo@3Ngoh0
gmkm0`3Ph?`02@3Ng_X0h^;n0=gMm`3Lg?H0f][d0>CTo03Si?T0jN[n0>g/oP0;0>k]o@060>CUn@3L
g?@0dM3`0<?5k03oool0n_[j303oool00`3jn_X0oooo0?ooo`1g0?ooo`060?knoP3oool0oooo0?Ge
m@3^k^h0mOGe0P3jn_X20?ooo`030?knoP3oool0oooo00<0oooo0P3no_h02@3jn_X0n?Sh0?Gem@3^
k^h0k>c/0?7al@3jn_X0nOWi0?gmo@020>?TiP030>CUi`3Si>H0hN;T0080hN;T00<0h>7S0=oPhP3O
h>800`3Ngn404@3Mg^00g=gO0=[Kg@3HfM/0e]OI0=CEe`3BdmD0dM;D0<k?d@3;c<h0bL[<0<G6bP33
a<P0`/?70<31a@2o`<@0^kc00080^KZn00@0][Nk0;Be^@2c];P0/;6e0P2^[k<0102/[K40Zjb`0:VZ
[P2XZJd20:JWZ`060:BUZ@2SY:P0XJ:V0:2QY@2OX:@0WIjR0P2LWJ420:2QY@0509jOX`2SY:P0XZ>W
0:6RYP2b/kL00P2n_l<00`2m_/80_;g10;^l`0030;^l`0030;Zk_`2h^Kd0^;Vm0080]kRl0P2f]k/0
0`2e][X0];Fi0;>d^0040;:c]`040;6b]P2`/KD0[k2d0:n`]080[Znc00D0[Jjb0:b]/@2/[K40Zjb`
0:Z[[`020:VZ[P030:RY[@2WZ:`0YZN[0080YZN[00/0YJJZ0:BUZ@2SY:P0XjBV0;:b/P2m_Kd0dM7A
0>3Ph03]kNd0mOGe0?clo00:0?ooo`030?_kn`3oool0oooo02@0oooo000N0?ooo`040?gmo@3jn_X0
o_kn0?ooo`80o_kn1`3oool0203moOd0dm?C0=;Be031`/@0]kRj0;Rh^P3?cll0fm_K3P3Lg=`0603M
gMd0fm_K0=WIf@3Fe]H0dm?C0=;BdP3De=@0dmOF0=_IfP3Jf]`0fmOH0=_GcP3Pf<D0emOE0=_Kg@3K
gM`0emcH0=_Ig03KfmT0f][J0=[Kg@3Jf]`0gMgO0=cLg0@0fm_K00<0g=cL0=_Kf`3MgMd02@3Lg=`0
3P3IfMT0cLg=0;2`/P2o`<@0_[o30861P`1dM7@0Y:BT0<30`03MgMd0lO7a0?clo03oool0oOgm0P3j
n_X00`3^k^h0l_;b0?ooo`040?ooo`0/0?gmo`3Xj_L0/K?S07n0d`1cM=00Q8GG0:RYh@2a/ND0YJKL
09^MfP2?SmL0PhGB07amc`1hN=80LW3A06i]b`1bL=40N7OD07n0d`28QmD0Ti?K0:2Qh@2/[ND0][SX
0<70jP39bNd0c<cX0=WJkP3Ti?00i>GZ0?Ogn@3hn?H0l_Cc0?gmo@3no_h0oOgo0?ooo`3ko?h0l?3l
0=cLm038b_40`<7_0<G6m036b?420<g<mP050<k>m03?co<0e=Cf0=cLoP3If?X00P3NgOd01@3Mg?`0
gmkn0=oNoP3Og_d0h=on00<0hN7m00P0gmok0>;RoP3MgOL0gMgg0=cLm03Ui_/0i>Gi0>_/oP`0k^gm
00H0i>Gi0=cLm03Ad?00`lG/0?ooo`3jn_X<0?ooo`030?[jnP3oool0oooo07T0oooo00H0o_kn0?Ge
m@3`l?00moOg0?[jnP3inOT:0?ooo`070?gmo@3inOT0m_Kf0>k^kP3[jn/0lO7a0?Shn0020?[jnP03
0>CUi`3Si>H0hN;T0080h>7S00h0g]oQ0=gNh03Kg=h0fM[L0=SIf`3FemT0dmCF0=7Be03>cm40cLk@
0<c=c`3:bld0bL[<0<K7b@80aLK800H0`lC60<72a030`L<0_l340;fn`P2l_L420;Zk_`80^KZn0P2g
^;`03@2f]k/0]kRl0;Jg^`2e][X0][Nk0;Be^@2c];P0]kRl0;Ri_@2f]k/0^KZn0;^l`02j^kl00P2n
_l<00`2m_/80`L;60<;3a`020;o0a0040;fn`P2l_L40_;g10;^l`0<0^;Vm00@0^[^o0;^l`02k_<00
^kc00P2j^kl30;Vj_P030;Ri_@2f]k/0][Nk0080][Nk00<0]KJj0;Be^@2c];P00P2b/kL20;6b]P07
0;2a]@2_/;@0[k2d0:n`]02^[k<0[Jjb0:b]/@020:^//080ZZ^_0P2YZZh0102XZJd0YjR/0:JWZ`2V
Yj/20:FVZP0:0:BUZ@2SY:P0XjBV0;:b/P2m_Kd0d];B0>3Ph03]kNd0m_Kf0?clo0X0oooo00<0no_k
0?ooo`3oool0903oool001h0oooo00@0o?cl0?Shn03no_h0oooo0P3no_h70?ooo`080?knoP3QhN40
d];D0<;3a@2i^[`0]kNi0<k>cP3MgMd?0=kNgP060=cLg03GemL0b/[:0;jn_P30`<00`l?30P38a/L0
5@35bLX0b<W40=:oX@3U[U@0bLW70<o=d03IeMH0emWF0=OGf@3If]`0em[C0=;@d`3CdM80dMGD0=KF
eP3GemL0f=SH0=WIf@3Lg=`0gMgM0=oOg`0:0=kNgP0B0=cLg03AdM40/[:d0;bm`@2n_l<0QXN907=c
M@2OWil0_;bl0=[JfP3`l?00o?cl0?ooo`3lo?`0n_[j0?Win@3^k^h0lo?c0`3oool20?knoP0K0>SZ
n@2OW=l0L6k?06MYcP1bLll0NGSE07Qge01dLm40KVk>079cc`1gMm40OGgC08N6e02ATMT0W9cL0:Z[
h`2f]nL0`;oY0<_;k@3Geo<0h^3f0>_Zn03em?X0no_k0?_ko@3jn_`0lO7c0080m?Cf00H0k>[[0?Sf
n@3mnoh0mOGe0?ooo`3no_h20?ooo`0?0?ooo@3oool0o?_o0>_]nP3Ddo<0a/Ga0;o0k032`nl0`/C]
0<S7k`3=c?@0dm?e0=WIn`3GeoT0gMcl0080g]gm00D0gmkn0=oNo@3Og_d0h=on0>3Po0020>7Qo@08
0>3Po03Rh_`0g=cf0=gMm@3Mg_<0inSl0>GVn03[kO`<0>k]o@060>GVnP3Lg?@0dM3`0<?5k03oool0
n_[j303oool00`3jn_X0oooo0?ooo`1i0?ooo`060?clo03emOD0m?Cd0?Ogm`3inOT0no_k2P3oool0
6@3lo?`0n?Sh0?Cdm03^k^h0k>c/0?7al@3hn?P0n_[j0?_kn`3inO/0k^k`0>;Ri03MgMl0g=cN0=[J
g03IfM/0e]KH0=GFf03Ce=H0dM;D0=3Ad`3>cm40cLk@0<_<cP39b/`0103<cLl01`3=c]00c/oA0<o@
dP3?d=80cm3D0=7BeP3Ce=P00P3BdmL30=7BeP0<0=7Be03@dM<0d=7C0<o@dP3>cm40cm3B0<k?d@3=
c]00c<g?0<g>d03:bld0bL[<0P38bL/20<G6b0030<?4aP32`lD0`<730080_l3400H0_Kk20;bm`@2k
_<00^[^o0;Ri_@2g^;`20;Ff^P030;Be^@2f]k/0^;Vm0080^[^o00@0^KZn0;Ri_@2g^;`0]kRl0P2f
]k/20;Ff^P070;Be^@2c];P0/kBh0;:c]`2a/[H0/;6e0;6b]P020:n`]080[Znc0P2][[801@2/[K40
Zjb`0:Z[[`2ZZjl0ZJZ^0080Z:V]102VYj/20:BUZ@0:0:>TZ02RXjL0XJ:T0;6a/@2m_Kd0dM7A0=oO
g`3]kNd0m_Kf0?_kn`X0oooo00<0no_k0?ooo`3oool0903oool001h0oooo00H0no_k0?Ogm`3no_h0
oooo0?gmo@3no_h70?ooo`080?knoP3]kNd0cLg?0<;3a@2n_l40]kNi0<k>d03Ogml?0>3Ph00N0=oO
g`3@d=00emOG0;^k^`2b/[80^;Rh0;jl_@2c]:l0Zjn^0;:bYP2nYWX0gYHb0:nSN`2_[Jh0^;Rh0;bj
^`2`]K40][Jf0;bj^`2k^kT0_KVh0<32`@34a<@0b<S80<C4a039bLT0f][J0=oOg`3Ph>00gmoO2@3P
h>003@3Ogml0e]KF0;Vi^`2j^kl0_;g108f>T01bLW@0UIFE0;>c/`3AdM40inOW0?Cdm03hn?P00`3g
moL00`3^k^h0lO7a0?[jnP020?[jnP0G0?Win@3hn?P0b<WX07=_cP1VJ<d0IVW:071`d01iNm00QHSI
09NHf`2SXN00/K7S0;FdgP2n_^80b/[V0=_IkP3Shnl0lO7i0?[jo03lo?h0no_m0?gmo`3no_l00P3o
oOl03P3knO`0n_[l0?Win@3alO40lo?c0?Cdm03/k>`0lO7a0?Win@3emO<0oooo0?kno`3nool0ooom
0`3oool0403oo_l0oooo0>g/nP3=bo80_[c]0;Rij@30`Nd0a<K_0<k=m@3EeO/0eMGi0=[Jo03LgO`0
g]gm0=kMo03Og_d20>3OoP80hN7m00P0h^;n0>3Po03Shod0g]kf0=kOm03Oh?@0jN[l0>OYn0d0k^gm
00H0i>Gi0=cLm03@cnl0`lG/0?ooo`3jn_X<0?ooo`030?[jnP3oool0oooo07P0oooo00H0oOgm0?_k
n`3emOD0moOg0??cl`3jn_X;0?ooo`080?gmo@3hn?P0l_;b0>k^kP3]kNd0l?3`0?Shn03jn_X20?oo
o`80o_kn00H0n?Sh0>g]k`3UiNL0h^;T0=gMg`3PhN<20=kOh@<0gn3R0P3Qh^@00`3PhN<0gn3R0=kO
h@020=kOh@030=gNh03LgMl0g=gO0080f]_M00@0fM[L0=SIf`3HfM/0e]OI0P3Ee]P0203DeML0dmCF
0=;Ce@3BdmD0d=7C0<o@dP3>cm40cLk@0P3<cLl01`39b/`0b/_=0<S9b`35a/P0a/O90<G6b033a<H0
0P32`lD0302o`<80_l340;fn`P2l_L40^kc00;Zk_`2h^Kd0]kRl0;Jg^`2e][X0/kBh0;:c]`80/K:f
00@0]KJj0;Nh_02h^Kd0]kRl0P2f]k/0102g^;`0]KJj0;Ff^P2c];P30;:c]`030;6b]P2`/KD0/;6e
0080[k2d00D0[Znc0:f^/P2][[80[Jjb0:^//0020:Z[[`80ZJZ^00@0Z:V]0:NX[02VYj/0YjR/0P2U
YZX20:BUZ@0:0:>TZ02PY:L0XZ>U0;:b/P30`<00clo?0>3Ph03]kNd0m_Kf0?clo0X0oooo00<0no_k
0?ooo`3oool0903oool001h0oooo00@0o?cl0?Shn03no_h0oooo0P3moOd50?ooo`0:0?knoP3oool0
oooo0?KfmP2i^K/0`/?50<31``2e]KL0c<c>0=oOg`80h^;R0P3Shn<:0>;RhP0L0>?Sh`3Ogml0e]KF
0=SHf02n_[h0KFe]08b<S02g]kL0X9nT0;6_/03MbTT0cii10=>:;P3:VCd0WinM06QZI`1`Kfd0[jn_
0:2QX`2[[:L0YZ>L0=VkI@2`[jX0^k^k0;Bd]02g]kL0^[Zj0:n_[`80h^;R00<0hN7Q0>;RhP3Rh^80
203Rh^804@3Jf]X0_[k00;Nh^P2m_/80UYNI06m_L@2ATI40/K6a0=3@d03Xj>P0m_Kf0?Win@3hn?P0
moOg0?KfmP3^k^h0lO7a0080n_[j01<0n?Sh0?KfmP3dm?@0g=k]09bLf01eM=40L6kA06m]d01cM=00
PH;D09NFf02ZZ]`0`L7S0<o@i@3QhNT0j^[Z0?3`lP3bl_80moOg0080n_[j00l0nOWk0?[jnP3jn_X0
n_[h0?[jnP3inOT0n_[j0?clo03dm?@0mOGe0?Cdm03/k>`0l?3`0?clnP3emOL00P3oool20?ooo@03
0?ooo`3no_h0oook0080ooko00d0o_ko0?Win`3[joL0aLCV0;Vgj02j^n/0aLO`0<o>n03?coD0emOk
0=[Jo03LgO`0gmkm0080h=on00/0h>3l0>7Qo@3Rh_h0h^;l0>3PnP3Sho/0gn3e0>3Qm@3Qh_@0jncn
0>[Yn@090>k]o@@0kNcl00H0i>Gi0=cLm03Ad?00`lG/0?ooo`3jn_X<0?ooo`030?[jnP3oool0oooo
07P0oooo00H0nOWi0?[jnP3emOD0n?Sh0?7al@3jn_X80?ooo`0;0?knoP3oool0oooo0?gmo@3hn?P0
l_;b0>k^kP3/k>`0l?3`0?Shn03inOT01`3oool00`3kno/0lo?c0>SZj@030>?TiP80h^?U00@0hN;T
0>3Qh`3PhN<0gn3R0`3Ngn400`3Mg^00g=gO0=_LgP020=[Kg@040=WJg03HfM/0f=WK0=KGf@80eMKH
00P0e=GG0=?DeP3BdmD0dM;D0=3Ad`3?d=80c/oA0<g>d080c<g?00L0b/_=0<S9b`38bL/0b<W;0<C5
a`35a/P0a<G70080`L;400<0_l320<31a@2m_/800P2k_<000`2j^kl0^;Vm0;Nh_0020;Ff^P090;>d
^02b/kL0/K:f0;2a]@2^[k<0[:fa0:j_/`2c];P0][Nk0080]KJj00<0];Fi0;>d^02c];P00P2b/kL2
0;6b]P80[k2d0P2^[k<0102][[80[:fa0:b]/@2[[;030:Z[[`030:VZ[P2XZJd0YjR/0080YZN[00<0
YJJZ0:BUZ@2TYJT00P2SY:P02P2RXjL0Wj>V0:6RY02b/[80`<300<o?c`3Ph>00kNg]0?KfmP3lo?`:
0?ooo`030?_kn`3oool0oooo02@0oooo000N0?ooo`060?clo03gmoL0oOgm0?ooo`3lo?`0oOgm203o
ool01`3inOT0`L730<C5a`2o`<80/k>e0<[:c03Ph>003P3Ti>@0703Shn<0gmoO0=OGe`3>c/h0^;Rh
09jNWP2DU9@0X9jO096<TP2SY9l0g/]00=nY;@3GRc<0fY`_0;:KF01BE540SHf?08b=S`2>SXH0Rh9a
0;j7=`3E]f40[Zb]0;6a/@0n?Sh0N7Qh0;fm_@2h^;P20>?Sh`/0i>CT00d0g]kN0<?3a@2g^;X0^kc0
09ZKW`1/KFl0T92@0;>c/`3Bd]80j^[Z0?Shn03lo?`0n_[j0080n?Sh00<0k^k^0>o_k`3gmoL00P3h
n?P20?[jnP0D0?Ken`3Vi_80c<c^0;Jgh`2OX=T0ShcI07ale01bLll0LgC@07iod@2EU=P0_koQ0>CU
jP3^k_00kno]0??alP3dm?H0l_;b0??cl@3dm?820??cl`0=0?Cdm03clo<0lo?c0?Cdm03`l?00l_;b
0?7ak`3/k>X0kNg]0?OemP3clo40n_[h0?clo0020?gko00E0?clo03moOd0oooo0?koo`3oool0ooom
0?_inP3jn_X0j^_]0=gOkP38b>`0_[o_0<?4lP34aO40d<og0=CDn03Hf?X0g]gm0=kMo03Ph?`0hN7m
0080h^;l00@0hn?m0>;RnP3Vio`0hN;g0P3RhoD0103^kOd0j^Wi0>g/o03]k?`50>k]o@<0kNcl0`3/
jo/01P3Si?P0fm_c0<o>kP31`nX0o?cl0?Ogm`80o?cl00<0oOgm0?knoP3oool00`3oool01@3no_h0
oooo0?ooo`3oool0n_[j07X0oooo00H0moOg0?[jnP3emOD0moOg0?3`l03jn_X;0?ooo`090?clo03g
moL0l_;b0?3`l03/k>`0lo?c0?Ogm`3kno/0o_kn00<0ooom1@3oool01P3nool0m?Ke0>k`k`3Yj^`0
hnCV0>;Si@80hN;T0P3Oh>830=kOh@030=gNh03LgMl0fmcN0080f]_M00@0fM[L0=OHfP3HfM/0e]OI
0P3Ee]P0203DeML0dmCF0=;Ce@3Ad]@0d=7C0<o@dP3>cm40cLk@0P3<cLl0103:bld0bL[<0<S9b`36
alT20<G6b00@0<C5a`32`lD0`L;40;o0`P2o`<@0_Kk20;bm`@2k_<00^[^o0;Ri_@2g^;`0][Nk0;Ff
^P2c];P0/[>g0;6b]P80[k2d00H0[:fa0:^//02ZZjl0Zjb`0:j_/`2b/kL20;>d^080/[>g0`2a/[H2
0:n`]080[Znc00D0[Jjb0:b]/@2[[;00Zjb`0:Z[[`020:VZ[P80Z:V]0`2VYj/20:FVZP0=0:BUZ@2R
XjL0XjBX0::SY`2OXjH0X:6S0:n_[`2n_[h0clo?0=kNgP3Zj^X0m?Cd0?[jnP050?gmo@80o_kn0`3o
ool00`3kno/0oooo0?ooo`0T0?ooo`007`3oool00`3inOT0oOgm0?knoP020?gmo@80oooo00<0o_kn
0?ooo`3oool00`3oool02P3kno/0b<S80<S8bP2l_L40^;Rj0<[:bP3QhN40i^KV0>OWi`3Vi^H20>KX
i`0Y0>KViP3VinT0i^OY0>OWi`3UiN<0iNOV0>GVj03TiNL0inOY0>CVi@3Mgm`0emGF0;bj^`37]iD0
b:am09nLT`25QXP0Ogij08R:R@3HaCP0kLXb0=RB<03KVS80jJP`0:^CB@2NSfP0VHQL0;^DD@3LW2h0
hIX`0:bKI`2IUIH0Zj^]06M/J02KWIP0/K:g0;^k^@3WinT0i^SU0>GWiP3Vi^H01`3WinL03@3Vi^P0
i^KV0>7Qh@3:b/X0^[Zl0;^l`02PXJD0JFY/08R8R02XZ:P0aLG50=kNgP3_knl00`3dm?@00`3`l?00
kNg]0>c/k0020>k^kP0C0>o_k`3alO40lO7a0?7al@3`l?00kno_0>g/l@3Shnl0dM7[0;fli02YZMd0
U9GF0820eP1iNM<0WIkG0=[Lj`3]kNd0k^k^0>oakP040?7al@030>o_k`3^k^h0k^k^00<0k^k^00P0
kno_0>k^kP3^k^h0k>c/0>g]k@3_knl0k^k^0?7al@<0mOGe00<0m_Kf0?_kn`3oool00`3oool06@3i
nOT0no_k0>g]k`3_ko40jNS]0=gNl`3?cO80`/3_0<G6lP3:c?<0cm7h0=CDn03HfOL0g=_j0=gLn`3O
h?`0gn7j0=oQn03Sho/0iNKk0>CRm`3SiO@0h^Cc0>_ZnP3Yj?P00P3/jo/00`3[j_X0k>_k0>c[n`03
0>c[n`80jn[j0`3/jo/0203Si?H0f][b0=3?k`31`n`0n_[j0?Ogm`3jn_X0o?cl2P3oool00`3jn_X0
oooo0?ooo`1R0?ooo`030?knoP3oool0oooo00H0oooo00@0o?cl0?[jnP3jn_X0no_k103jn_X01@3i
nOT0n_[j0?[jnP3inOT0n_[j0080mOGe00@0l_;b0?Gem@3`l?00moOg1@3jn_X0103kno/0n_[j0?_k
n`3no_h20?ooo`080?clo03hn?P0lo?c0?7al@3/k>`0mOGe0?Shn03jn_X:0?ooo`090?clo03jn_X0
nOWi0??cl`3YjNT0i>CT0>;RhP3PhN<0gn3R00<0g]oQ00@0g=gO0=_Lh03Kg>00fmcN0P3Jfmd20=SI
f`0;0=KGf@3Ee]P0e=GG0=GFf03Ce=H0d]?E0=7Be03@dM<0cm3B0<k?d@3=c]000P3<cLl0103:bld0
bL[<0<S9b`37b<X20<G6b00F0<C5a`32`lD0`L;40;o0`P2o`<@0_Kk20;bm`@2k_<00^[^o0;Ri_@2g
^;`0][Nk0;Ff^P2c];P0/[>g0;6b]P2_/;@0[Znc0:b]/@2[[;00ZZ^_0:VZ[P80YZN[00<0YjR/0:j_
/`2b/kL00P2a/[H20:n`]080[Znc00H0[Jjb0:j_/`2/[K40[:fa0:^//02ZZjl20:VZ[P80Z:V]0P2V
Yj/04@2UYZX0Y:FY0:BUZ@2RXjL0XjBX0:2TY`2RXjL0X:6S0:2QY@2OX:@0[Jf]0;jn_P3>c/h0g]kN
0>WYj@3bl_80n?Sh00D0no_k00<0n_[j0?_kn`3no_h00P3oool00`3kno/0oooo0?ooo`0T0?ooo`00
3@3oool00`3moOd0no_k0?[jnP0>0?[jnP070?Win@3bl_80m_Kf0?Shn03bl_80lo?c0?;blP020>g]
k@030>_[j`3/k>`0k>c/0080k>c/00T0j^[Z0<G5a@3:b/`0_;g10;^k_@38b<X0hN7Q0>SXj03YjNT0
0P3Xj>P01P3WjNP0j>SX0>OXjP3Xj>X0j>SX0>SXjP<0j>SX0200iNKX0>SXiP3Mg^80alO50:R/Z`2Y
XY`0ij0^0=N@=P2bSU00RH2109J<J@3UbS40l=X_0>Ze<@3MTC40hY/c0>BL<03RV2l0hIH`0>RJ;P3Q
RC00fhhb0963J028RXT0U8jB09BEU`2PWYl0ZZZX0=;Dd@3WinL0i^SW0>SWk0P0j>SX00h0j>SZ0>SX
j03Shn<0dM7A0;bl_P2j^kl0YJJZ06UZK020P800Xj>S0<30`03IfMT0j>SX0>g]k@80k^k^00<0kno_
0>c/k03/k>`00P3]kNd30>c/k00D0>_[j`3/k>`0k>c/0>c/k03[jnT0j>[Y0>SYj`3RiNX0eMKX0<;3
h@2k^md0c/oT0>KUjP3/j^/0k>c^0>_]k03/k>`0jn_[0>c/k03]kNd;0>c/k0030>_[j`3/k>`0kNg]
0080k>c/00<0l_;b0??cl`3bl_80103clo<06`3bl_80lO7a0>g]k@3^k_00knoa0>k`k`3Wio40d=3Z
0<?2jP30_^d0a<;a0<_:m03AdOD0e=Gc0=OHm`3Kf_T0gMgi0>3Pn03Rh_X0i^Ci0>?RlP3ViOD0iNCd
0>SWm`3ViOD0j>Og0>OVmP020>SWm`030>OVmP3XioL0j>Og00@0j>Og00P0inKf0>WXn03RhoD0f][b
0<o>kP2n`>T0moOg0?Gem@<0n?Sh00@0nOWi0?[jnP3jn_X0nOWi103jn_X00`3kno/0n?Sh0?ooo`1G
0?ooo`030?knoP3oool0oooo00P0oooo00<0o_kn0?ooo`3oool03P3oool00`3no_h0oooo0?ooo`03
0?ooo`060?Shn03gmoL0mOGe0?Cdm03alO40n_[j0P3oool00`3no_h0oooo0?ooo`040?ooo`0;0?gm
o@3jn_X0moOg0??cl`3alO40l?3`0>c/k03bl_80lo?c0?Gem@3hn?P00P3jn_X0203kno/0oooo0?_k
n`3jn_X0nOWi0?[jnP3fm_H0m?Cd0P3bl_801`3^k^h0k>c/0>g]k@3_knl0jN[/0>GVj03Qh^@00P3N
gn400`3Mg^00g=gO0=[Kg@020=[Kg@040=SIf`3If]`0fM[L0=KGf@80eMKH0P3DeML01P3BdmD0dM;D
0=3Ad`3?d=80c/oA0<g>d080c<g?00@0b/_=0<W:c038bL/0alS:0P35a/P05P34aLL0`/?50<72a02o
`<80_l340;fn`P2l_L40^kc00;Zk_`2h^Kd0]kRl0;Jg^`2e][X0/kBh0;:c]`2a/[H0[k2d0:j_/`2/
[K40Zjb`0:Z[[`2YZZh20:JWZ`070:BUZ@2SY:P0YJJZ0:RY[@2][[80[k2d0;2a]@020:j_/`80[Jjb
0P2[[;00102ZZjl0ZJZ^0:VZ[P2XZJd20:NX[0<0YZN[0P2TYJT20:>TZ00309nSYP2RXjL0X:6S0080
Wj2T00L0[jn_0;jn_P3>c/h0g]kN0>WYj@3bl_80n?Sh00X0no_k00<0nOWi0?clo03moOd0903oool0
01h0oooo00L0o_kn0?KfmP3inOT0n_[j0?Shn03inOT0no_k0080n_[j00<0no_k0?[jnP3jn_X00P3j
n_X01`3inOT0b/[:0<g=c`2k_<00_Kfo0<K6b03Ph>000P3Zj^X0:`3[jn/0j^[Z0>[ZjP3Zj^X0j^[/
0>[ZjP3[jN`0j^W^0>[Zk03Zj^P0j^[Z0>WYj@3Xin`0g=[K0<2n_`2KWIX0If=T08U[>@3MN380g7Db
0>:4;@3KSbl0jLl`0?7I;`3adC00gj0_0>26<03MR2h0hHDb0>>0;`3RR300fg/^0=9e<P1gLFD0Q8J3
08J6QP2EUI<0ZZV^0;^i^P3Shn40jNWY0>_YjP3YinP0203Zj^X03@3Zj^`0jNWY0>OWi`3Fe]H0^k^m
0;Vj_P2ZZjl0L75c07emO@2SXj<0_kno0=KFeP3UiND0103^k^h01P3/k>`0kNg]0>o_k`3bl_80lo?c
0?Cdm080lO7a00l0l?3`0>o_l@3`k^l0kng^0?3_k@3`l?00k^k^0>_[j`3[jnd0j^W^0>_[k@3Zj^X0
kN_/0>k^l03^k^h00P3_knl0403`l?00l_;b0?;blP3clo<0l_;b0>o_k`3bl_80k^k^0>g]k@3^k^h0
kNg]0>_[j`3/k>`0k^k^0?;blP3inOT80?clo00D0?_kn`3gmoL0mOGe0>k^kP3_knl0l?3b0?Cdm03b
l_80ko7`0>WYl@3?cn/0_;_U0;nnjP33aNh0bl_a0=7Al`3FeO@0fm_g0>;OnP3Rh?H20>OVn0040>KU
m@3Ui?@0jNSh0>SWm`P0jNSh103ZjOT02`3[j_X0hnCf0=_Kl`3?c^h0`<;[0?[jnP3emOD0n?Sh0?cl
o03kno/0o?cl00P0oooo00<0n_[j0?ooo`3oool0G`3oool02@3no_h0oOgm0?clo03lo?`0n_[j0?Wi
n@3jn_X0no_k0?[jnP020?Win@080?[jnP3inOT0moOg0?Gem@3dm?@0lo?c0?Cdm03emOD30??cl`<0
m?Cd0P3alO40103_knl0lO7a0>o_k`3bl_820??cl`060?Gem@3dm?@0lo?c0??cl`3dm?@0lo?c0`3d
m?@01@3`l?00k^k^0>g]k@3^k^h0jn_[0080k^k^00@0l?3`0?;blP3bl_80kno_0P3bl_800`3alO40
k^k^0>o_k`020>o_k`030>g]k@3/k>`0kNg]00<0k>c/00H0jn_[0>g]k@3_knl0kno_0>_[j`3ShnD2
0=gMg`030=cLgP3If]`0fmcN00<0f=WK00@0e]OI0=GFf03Ee]P0e=GG0P3Ce=H01@3@dM<0cm3B0=3A
d`3>cm40cLk@0080c<g?00@0b/_=0<W:c038bL/0alS:0P35a/P05P34aLL0`/?50<72a02o`<80_l34
0;fn`P2l_L40^kc00;Zk_`2h^Kd0]kRl0;Jg^`2e][X0/kBh0;:c]`2a/[H0[k2d0:j_/`2/[K40Zjb`
0:Z[[`2YZZh20:JWZ`030:FVZP2SY:P0XZ>W0080Wj2T00D0XJ:V0:NX[02/[K40[Jjb0:b]/@030:^/
/0040:Z[[`2YZZh0ZJZ^0:NX[0<0YZN[01<0YJJZ0:BUZ@2SY:P0XjBX0:6RYP2RXjL0Wj>V09nPY02P
XJ<0Wj2T09jOX`2[Zj/0^[Zj0<[:bP3IfMT0iNGU0>g]k@3dm?@0moOg00@0n?Sh00P0nOWi0?[jnP3j
n_X0n_[j0?_kn`3inOT0no_k0?gmoB@0oooo000O0?ooo`040?Ogm`3lo?`0oOgm0?knoP<0oOgm0`3h
n?P02P3inOT0n?Sh0?Shn03hn?P0`l?30=3@dP2j^kl0_Kfo0<G5a`3Ph>020>_[j`0[0>c/kP3/k>`0
k>c/0>_[j`3/k>h0k>c/0>g[k03/jo00jng/0>c/jP3/jo00k^c]0>gXkP3@d<h0b/c;0:Z[[@2ATYH0
R8Ii0>>0;`3IM300fGL^0=jK<03bebh0l]Lb0>c@;`3/ac00gHD^0=Yb<`3KKbl0fVh`0=e_<03AIS80
aEX`08mlG025QHL0HV1C05YKD`2=SHd0clNd0>o/c@3ZjnH0jn_]0>k/k@080>c/k00G0>_[k@3/k>`0
jNWY0=cLg02l_;h0]kRl0:f^/P1gN7X0Ng]k0:FUY@31`L40g=cL0>g]k@3fm_H0m?Cd0?Gem@3clo<0
kNg]0?3`l03emOD0n?Sh0?Ogm`3inOT00P3gmoL30?Shn00<0?Ogm@3hn?H0n?Sh0?Gem`3alO<0l?3`
0>o_k`3[jn/0kNg]0?3`l03bl_80m_Ce1P3hn?P02@3gmoL0m?Cd0?Cdm03bl_80kno_0?3`l03^k^h0
k>c/0>g]k@020?7al@030?Gem@3jn_X0oooo00<0oooo00@0o_kn0?ooo`3oool0oooo0P3jn_X06P3^
k^h0l_;b0?Cdm03jn_`0oooo0?Shn03no_h0o_ok0?Gho@3Geo<0aLC`0<K5l@3<bo<0e=Cf0=_Km`3Q
hOT0i>Gj0>_YoP3XioT0iNCd0>KUm@3]k?`0k>_k0>g/o03^kOd0kNcl0`3^kOd00`3]k?`0k>_k0>c[
n`040>c[n`060>?TmP3Kfo<0dM3`0<?5kP3no_h0no_k0P3oool20?knoPD0oooo00@0o_kn0?ooo`3o
ool0n_[jFP3oool00`3no_h0oOgm0?[jnP080?[jnP030?Shn03gmoL0n?Sh0080n?Sh0P3gmoL00`3d
m?@0lo?c0??cl`050??cl`0;0?;blP3clo<0lo?c0??cl`3bl_80lo?c0>o_k`3^k^h0kNg]0>k^kP3/
k>`00`3^k^h00`3_knl0k^k^0>k^kP030>k^kP030>o_k`3^k^h0kno_00<0kNg]00D0k^k^0>c/k03`
l?00kno_0?3`l0020?7al@060?;blP3`l?00lO7a0?7al@3bl_80kno_0`3^k^h00`3]kNd0k^k^0>g]
k@030>g]k@0>0>k^kP3alO40lO7a0?3`l03bl_80lo?c0>k^kP3WinL0gn3R0=[Kg@3HfM/0fM[L0=OH
fP3FemT20=CEe`080=GFf03BdmD0d]?E0=7Be03@dM<0cm3B0<k?d@3=c]020<c=c`040<[;c@39b/`0
b<W;0<O8bP80aLK801H0a<G70<;3a@31`/@0_l320;o0a02m_/80_;g10;^l`02j^kl0^;Vm0;Nh_02f
]k/0]KJj0;>d^02b/kL0/K:f0:n`]02^[k<0[:fa0:^//02ZZjl0ZJZ^0P2VYj/00`2TYJT0XZ>W0::S
Y`0209nPY00509fNXP2KW:00WIjR0:2QY@2VYj/00P2ZZjl0102YZZh0ZZ^_0:VZ[P2WZ:`30:JWZ`0:
0:FVZP2TYJT0Y:FY0:>TZ02QXZH0XZ>W0:6RYP2NXZD0Wj2T09nPXP80WIjR00L0[jn_0;jn_P3>c/h0
g]kN0>[ZjP3bl_80n?Sh0080no_k00T0o?cl0?_kn`3jn_X0n_[j0?_kn`3lo?`0o_kn0?ooo`3no_h0
9P3oool001l0oooo00<0n?Sh0?gmo@3oool01`3oool03@3no_h0oooo0?ooo`3oool0eMGE0=CDeP2j
^kl0^KRm0<;2a03Ng]h0k>c/0>g]k@3]kNl00`3]kNd0103]kNl0kNg]0>g]k@3]kNd20>c^k@0Q0>g/
l@3_knd0j>SZ0=KGf`3@d=80^kNh0:^[Z`2IUY40iH8_0=Yi<P3MQc00jlTb0?7D<03adC00k/db0>c9
<@3/a340hIl_0=Ek;@3FLc00dfT_0=Qg<03PVBd0fHP_0=BA=P2kPS40fJdb0>K7<@3agU40lNcI0>c/
k03/k^T0kN_^00P0kNg]01T0k^k`0>c/k03/k>`0h>3P0<71``2k_<00[Znc07amO`1dM7@0XZ:R0;no
_`3MgMd0kno_0?Ogm`3fm_H0n?Sh0?Gem@3]kNd0l?3`0?Shn03kno/0n_[j0?knoP3oool0ooom00D0
oooo00X0o_kn0?[jo03alo00k^k^0>g]k@3/k>`0kNg[0?3`kP3alO40m?;c103emOD03`3dm?@0mOGe
0?Gem@3emOD0m?Cd0?Gem@3`l?00lO7a0>o_k`3/k>`0k^k^0?;blP3alO40mOGe0?Cdm0020?KfmP80
mOGe0240m_Kf0?Gem@3emOD0m?Cd0??cl`3emOD0k^k^0>g]k@3`l?00lO7c0??cl`3clo40m?Cd0?Of
n`3knod0n?Wk0>g]m@3EeNl0alG/0<K5k`3@d?@0emWb0=_Kl`3Si?T0hn;d0>CSl`3ViOD0k>_k0>[Y
n@3/jo/0kNcl0>_ZnP3/jo/00P3[j_X70>c[n`060>?TmP3Kfo<0d<o_0<?5kP3no_h0n_[j303oool0
0`3jn_X0oooo0?ooo`1b0?ooo`040?knoP3oool0oooo0?knoP80oooo00L0n?Sh0?Ogm`3emOD0mOGe
0??cl`3inOT0no_k00<0n_[j00D0no_k0?[jnP3inOT0moOg0?KfmP020??cl`0;0?;blP3`l?00kno_
0>o_k`3/k>`0l_;b0?3`l03alO40l_;b0??cl`3hn?P0103jn_X03P3hn?P0nOWi0?Shn03fm_H0m?Cd
0?7al@3^k^h0jn_[0>g]k@3^k^h0l?3`0??cl`3bl_80lo?c0P3dm?@03@3fm_H0nOWi0?_kn`3gmoL0
j>SZ0=cLgP3Kfmd0f=SJ0=GEe`3GemT0dmCF0=CEe`3BdmD00P3Ad]@00`3>cm40cm3B0<g>d0020<c=
c`040<[;c@39b/`0b<W;0<O8bP80aLK801H0a<G70<;3a@31`/@0_l320;o0a02m_/80_;g10;^l`02j
^kl0^;Vm0;Nh_02f]k/0]KJj0;>d^02b/kL0/K:f0:n`]02^[k<0[:fa0:^//02ZZjl0ZJZ^0P2VYj/0
402UYZX0XjBX0:6RYP2NWj<0Wj2T09fNXP2KW:00VY^O09RIW@2GV9`0VIZN0:6RYP2WZ:`0ZJZ^0:RY
[@2WZ:`20:JWZ`040:FVZP2TYJT0Y:FY0:>TZ080XZ>W0P2QXZH0302NXZD0WYnS09nPXP2NWj<0WIjR
0:n_[`2m_Kd0cLg=0=gMg@3Zj^X0l_;b0?Win@80no_k00<0n_[j0?_kn`3kno/01@3kno/01@3jn_X0
o?cl0?_kn`3kno/0oOgm0280oooo000O0?ooo`030?Shn03moOd0oooo00D0oooo00l0o_kn0?ooo`3o
ool0oooo0?knoP3oool0h^;R0=KFf02l_L40][Nk0<31``3Lg=`0kNg]0>o_k`3_ko40103_knl09P3_
ko40kno_0>k`k@3/k^d0k_3_0?3_k@3_knl0j>KW0=_Mg03AcLX0c<Vj0;fjZ@3V_SX0gH8a0=nF;@3_
bbd0kmP`0?3C;`3]cc40k</`0>c7<03Y_S40jL0`0>bo<03W_2l0ikT`0>Ne<P3SUC40h8@_0>ZN;P3c
ac00lmPa0>cC<@3;c<@0k?3_0?3^k`3_ko40l>k_203_knl03P3_ko40kno_0>c/k03UiND0aLG70;Vj
_P2b/kL0PH:406a/K02MWId0^;Rh0=OGe`3[jn/0m_Kf0P3inOT02@3gmoL0k^k^0?;blP3lo?`0no_k
0?[jnP3kno/0nOWi0?_inP030?[jnP070?Win@3jn_X0no_i0?_kn@3clo<0lo?e0?3`l0020>k^kP03
0?Cdm03clo<0m_Kf00L0n_[j00/0no_k0?clo03jn_X0l_;b0?Cdm03bl_80jn_[0?3`l03gmoL0m?Cd
0?gmo@070?clo080oOgm01T0no_k0?clo03emOD0l?3`0?Cdm03inO/0oooo0?Ogm`3moOd0o?cj0?gm
n`3lo?h0no_k0?GfnP3XioL0e]Kb0<[:l03=cO40dM;a0=[Jm03MgOD0gMkb0>?TmP3XjO/0j^Wi0080
k>_k1@3]k?`20>c[n`@0jn[j00H0hnCf0=_Kl`3@cnl0_l7Z0?[jnP3fm_H20?clo0030?gmo@3no_h0
oooo00L0oooo00<0n_[j0?ooo`3oool0L`3oool01P3no_h0oooo0?ooo`3oool0o_kn0?Ogm`<0mOGe
00<0lO7a0?Win@3lo?`00`3lo?`01@3kno/0o?cl0?clo03jn_X0no_k0080n_[j00P0n?Sh0?Cdm03`
l?00l_;b0>_[j`3emOD0l_;b0??cl`80mOGe0100m_Kf0?Shn03hn?P0n_[j0?Ogm`3fm_H0m?Cd0?Kf
mP3dm?@0l_;b0??cl`3_knl0jn_[0>k^kP3_knl0l_;b0P3inOT00`3hn?P0n_[j0?_kn`050?[jnP09
0?_kn`3clo<0inOY0>;Ri03Fe]P0eMGG0=?Ce@3De=H0dM;D0080d=7C00P0c/oA0<g>d03<cLl0c<g?
0<[;c@39b/`0b<W;0<O8bP80aLK801H0a<G70<;3a@31`/@0_l320;o0a02m_/80_;g10;^l`02j^kl0
^;Vm0;Nh_02f]k/0]KJj0;>d^02b/kL0/K:f0:n`]02^[k<0[:fa0:^//02ZZjl0ZJZ^0P2VYj/0202T
YJT0XZ>W0::SY`2OX:@0WYnS09bMX@2KW:00VIZN0P2GV9`01P2EUYX0U9FI09BEV@2IVYh0XJ:V0:NX
[080YJJZ0`2TYJT30::SY`050:2QY@2OX:@0WJ6T09nPY02NWj400P2LWJ401`2h^;P0aLG50=?Cd`3R
h^80kno_0?Ogm`3moOd0<@3oool001l0oooo00<0nOWi0?knoP3oool0103oool01@3no_h0oooo0?oo
o`3oool0o_kn0080oooo00T0kno_0=KFf02n_l<0][Nk0;jo`@3Jf]X0kNg]0?3`l03`l?80103`l?00
9P3`l?80l?3`0?3`l03^ko40lNo`0?;^h`3cj]T0jMcD0?KVQ03hhcP0k^110>kH=`3^cC00kll_0??F
<P3`e380km8`0?7?;`3^bbl0l<T^0>[5;`3Z_c80jK@b0>J^<`3U[Rl0hZD`0>Zo<P3ddS80m=Tb0?CL
<P3bhBl0km`g0<6jX03Nh=l0l?7/0>oal03_knl0l?7c203`l?004`3`l?80l?3`0?3`l03Xj>P0b/[<
0;Nh_02b/kL0R8V;06i^KP2LW9`0^;Rh0=OGe`3]kNd0no_k0?knoP3lo?`0n_[j0>k^kP3bl_803@3o
ool0203fmO<0m_Kf0?;bl03_knd0l_;d0?KfmP3dm?80o_kn2@3oool0203moOd0lo?c0?Gem@3dm?@0
k>c/0??cl`3inOT0mOGe0P3no_h60?ooo`0:0?knoP3oool0nOWi0?ooo`3emOD0lO7a0?Cdm03jn_X0
ooom0?ShmP<0oooo0100ooom0?ooo`3oool0oOgk0?Kgn@3ViOL0e=?c0<_9kP3Ad_40dM;`0=KFl03N
g_H0i^Ol0>SYo@3/jod0kNcl2P3^kOd02@3]k?`0i>Gg0=cLm03Ad?00`lG^0?ooo`3jn_X0oooo0?kn
oP0:0?ooo`030?[jnP3oool0oooo06T0oooo00<0o_kn0?ooo`3oool01@3oool00`3no_h0oooo0?oo
o`020?ooo`080?knoP3oool0oOgm0?Shn03jn_X0n?Sh0?;blP3lo?`90?ooo`080?_kn`3jn_X0n?Sh
0?KfmP3alO40mOGe0>_[j`3inOT20?Cdm0<0n?Sh00<0nOWi0?knoP3no_h00`3oool02P3no_h0o?cl
0?_kn`3moOd0l_;b0>g]k@3`l?00lO7a0?KfmP3no_h40?ooo`030?knoP3oool0oooo00<0oooo00`0
nOWi0?KfmP3no_h0lo?c0>c/k03Kfmd0e]KH0=?Ce@3@dM<0cm3B0<g>d03>cm420<c=c`040<[;c@39
b/`0b<W;0<O8bP80aLK801H0a<G70<;3a@31`/@0_l320;o0a02m_/80_;g10;^l`02j^kl0^;Vm0;Nh
_02f]k/0]KJj0;>d^02b/kL0/K:f0:n`]02^[k<0[:fa0:^//02ZZjl0ZJZ^0P2VYj/02P2TYJT0XZ>W
0::SY`2PXJD0WYnS09bMX@2KW:00VY^O09RIW@2GV9`209BEV@0609:CU`2@TID0Si2D08n@U02KW:00
XJ:V0P2SY:P20::SY`80XJ:V0100WYnS09nPY02MXJ@0WYnS09fNX02LWJ40VibP0;jn_P3;bl/0emOG
0>GUi@3alO40n?Sh0?gmo@3oool0o_kn;`3oool001l0oooo00<0n_[j0?ooo`3oool02@3oool02`3n
o_h0oooo0?_kn`31`L<0`<750;Ff^P2k_;h0emSJ0>g]k@3alO40lO7c0080lO7a02P0lO7c0?7al@3a
lO<0lO7c0?7al@3`ko@0lno^0?;]fP3ecGH0jjT_0>VR<03RWRl0kLPa0?OP<03cgc00m=X_0>kE<03a
e300l<da0>_=<@3/b380k<@^0>k0;`3W^Bl0i:`a0>>V<@3QWbl0hYLb0?CC;03igc00mn8_0?CP<@3f
hbl0i]Y@0;bl_03`ko@0l_3a0?3al`3bl?D0ko7^203alO404`3alO<0lO7a0?7al@3Zj^X0d=3B0;Nh
_02d]KT0SHj@071`L02GUiL0];Bd0=CDe03[jn/0n_[j0?clo03moOd0nOWi0>o_k`3bl_803@3oool0
1`3hn?P0mOGe0?Oin03_knl0l_;d0?Sfm`3fmO<02P3oool0203moOd0lo?c0?Gem@3emOD0k>c/0?Ge
m@3inOT0mOGe2P3oool02@3jn_X0oooo0?Gem@3alO40m?Cd0?_kn`3oool0n?Sj0?ooo`020?ooo@@0
oooo00h0o_ko0?ooo`3gn?d0g=gb0<o?l@37and0cLc/0=CClP3Ng_P0h^?h0>KWn`3ZjO/0k>_m0>g/
oPP0k^gm00L0kNcl0>CUm`3Lg?@0dM3`0<?5kP3oool0n_[j00`0oooo00<0n_[j0?ooo`3oool0EP3o
ool20?knoR00oooo00D0oOgm0?[jnP3jn_X0n_[j0?Cdm0060?ooo`030?knoP3oool0oooo00<0oooo
00X0oOgm0?_kn`3emOD0n_[j0>k^kP3oool0nOWi0?[jnP3oool0o_kn203oool01@3lo?`0n_[j0?oo
o`3bl_80k^k^0080lO7a00<0m?Cd0?[jnP3jn_X01@3jn_X02@3inOT0n_[j0?[jnP3jn_X0moOg0??c
l`3kno/0l_;b0?Win@020?Gem@050?3`lP3QhN<0dM;D0<o@dP3=c]000P3<cLl0103:bld0bL[<0<S9
b`37b<X20<G6b00F0<C5a`32`lD0`L;40;o0`P2o`<@0_Kk20;bm`@2k_<00^[^o0;Ri_@2g^;`0][Nk
0;Ff^P2c];P0/[>g0;6b]P2_/;@0[Znc0:b]/@2[[;00ZZ^_0:VZ[P80YZN[00<0Y:FY0:>TZ02QXZH0
0P2OX:@04@2MWZ80VibP09ZKW`2HVId0UiRL09FFVP2DUIT0TY>G092AU@2?T9@0SXnC08^<T02=SY80
T96E09VJWP2QXZH0XZ>W0080X:6U0P2OX:@0302LX:<0WIjR09bMW`2KW:00W9fQ0<K6aP3AdM40g=cL
0>SXj03clo<0nOWi0?gmo@d0oooo00<0o_kn0?ooo`3oool08@3oool001l0oooo00<0n_[j0?ooo`3o
ool0203oool02P3no_h0oooo0?ooo`3moOd0^k^m0<C4aP2b/kL0^;Vk0=CDeP3]kNd20?;blP80lo?c
103cloD30??cl`0Q0?Cdm03_kO00j=Rd0>k9<`3Y[c40jZTc0>jm=03bfRl0lm/`0?7F<@3^d380kL`_
0>g8;`3]b340k<@a0>jm<03W/S00hZ@]0>6O;P3QUS40k;P`0?KL<@3fhC00mn0^0?OP<03ch2h0/kB^
0<k?d@3bloD0mO?f0?Kam@3bloD0loCf00T0lo?c00d0m?Cd0??cl`3]kNd0eMGG0;Jg^@2b/kL0TiBH
071`LP2?Shl0/K6a0=7Ad@3Xj>P0n?Sh0080oOgm00<0n_[j0>k^kP3bl_803@3oool01`3jn_X0nOWi
0?[jnP3clo<0m_Kf0?_kn`3dm?@02P3oool0203moOd0l_;b0?Gem@3emOD0k>c/0?Shn03jn_X0m?Cd
1P3oool02@3no_h0oooo0?ooo`3oool0n_[j0?knoP3emOD0l?3`0??cl`020?ooo`030?Win@3oool0
oooo00<0oooo00l0ooom0?knoP3oool0oooo0?oon`3jn_X0moGo0>CQm036a^`0alO[0=7Al`3If?L0
g]kh0>?Sn`3Vio/00`3Zjod03@3/k_d0kNcl0>g/oP3^kOl0kNcl0>k]o`3^kOd0i>Gi0=gKl`3@cnl0
`lG/0?ooo`3jn_X0303oool00`3jn_X0oooo0?ooo`1f0?ooo`040?knoP3oool0oooo0?clo080n_[j
00<0m_Kf0?knoP3oool02P3oool20?gmo@030?KfmP3jn_X0k^k^0080oooo00<0n_[j0?ooo`3oool0
203oool01@3lo?`0n_[j0?ooo`3clo<0k^k^0080m?Cd00<0mOGe0?ooo`3oool00P3oool00`3no_h0
oooo0?ooo`040?ooo`060?_kn`3jn_X0oooo0??cl`3lo?`0n?Sh0`3oool03P3moOd0kno_0=gMg@3F
e]P0cloA0<_;c@39b/`0b<W;0<O8bP34aLL0aLK:0<C5a`32`lD0`L;60P2o`<@01@2m_/80_;g10;^l
`02k^[l0^KRm0080][Nk00X0]KJj0;>d^02b/kL0/K:f0:n`]02^[k<0[:fa0:^//02ZZjl0ZJZ^0P2V
Yj/0602TYJT0XZ>W0::SY`2OX:@0X:6U09bMX@2KW:00VY^O09RIW@2GV9`0UIJJ09>DV02BTiL0TI:F
092AU@2>Si<0RHf@08^<T029RXh0R8V=08Z;S`2DUIT0VY^O09jOX`80Wj2T00`0W9fQ09fNXP2KW:00
VibP09^LWP3@d=00fMWI0>;RhP3^k^h0mOGe0?[jnP3moOda0?ooo`007`3oool00`3jn_X0oooo0?oo
o`0:0?ooo`80o_kn00H0b<S:0<K6b02c];P0]kRj0=7Ad`3[jn/30?Cdm080lo?c0`3dm?@40??cl`0K
0>_Zj03Lf]l0bL[<0??<B`3^]Rd0k;0/0>fb<03cdc80l]H]0>g?;`3_cS<0k<T]0>_6<03]`bl0j[/_
0>F`<03UWS@0hYTb0>6F<03edC80n=``0?WN;`3igC40m]la0?KP=02o_L00hnCV0080l_Cc00<0loC_
0?7emP3elo@02`3dm?@0403_knl0fMWK0;Ri^`2d]KT0VY^O06m_L@2;Rh/0[Zj^0<k>cP3WinL0moOg
0?clo03moOd0n_[j0>k^kP3bl_8=0?ooo`070?Win@3kno/0n_[j0??cl`3hn?P0o?cl0?KfmP0:0?oo
o`080?gmo@3clo<0mOGe0?KfmP3]kNd0oooo0?_kn`3emOD:0?ooo`050?_kn`3oool0mOGe0?3`l03d
m?@00P3oool00`3inOT0oooo0?ooo`050?ooo`0?0?kno`3oool0ooom0?Wim`3oool0ooko0>o`m03M
g_00clk^0<c<lP3Bd_@0f=We0=kNmP3TiOX0jNSj0080k>_m00`0knkn0>k]o@3]k?h0k^go0>g/nP3^
kOd0i>Gg0=kLm03@cnl0`lG/0?ooo`3jn_X<0?ooo`030?[jnP3oool0oooo07T0oooo00@0oOgm0?_k
n`3jn_X0nOWi303oool20?gmo@030?Gem@3jn_X0k^k^0080oooo00<0n_[j0?ooo`3oool0203oool0
1P3lo?`0n_[j0?ooo`3clo<0lO7a0?Gem@80m_Kf2`3oool01P3lo?`0n_[j0?ooo`3bl_80oOgm0?Og
m`H0oooo0140n_[j0?Gem@3Ti>H0d];D0<S9b`37b<X0a/O90<C5a`33a<H0`/?50<72a030`L<0_l34
0;fn`P2l_L40^kc00;Zk_`020;Ri_@060;Jg^`2d]KT0/kBh0;:c]`2a/[H0[k2d0P2][[80202[[;00
ZZ^_0:VZ[P2VYj/0YjR/0:BUZ@2SY:P0XJ:V0P2OX:@01`2MWZ80VibP09ZKW`2HVId0UYNK09FFVP2D
UIT00P2ATYH01`2@TID0SHjB08b=T@2;S900R8V=08V:SP27R8`00P24QHT03`28RHd0TiBH09bMX@2L
WJ40VibP09bMX@2IVYh0VY^M0=cLg03Rh^80j^[Z0??cl`3hn?P0no_k0?knoP0a0?ooo`007`3oool0
0`3jn_X0oooo0?ooo`0;0?ooo`080?knoP3Fe]P0bLW;0;:c]`2f]k/0c<g?0>WYj@3clo<;0?Cdm00P
0>[Zj03IfMT0c<_90;fi[@3<ZC<0k;/`0>n^;P3YZc00lm@^0>oA<@3_bS<0k<L^0>[4<@3[`Bl0jKTa
0>F[;P3QWC00hYLa0>NM<03iebl0mm/a0?OL:`3ifS80nMXa0?OK<@3Md8X0j>W[0?Gcm03clo40m?Ke
0?;dl@3eloH;0?Cdm00@0?7al@3Ng^00_;fo0;>d^02PXJD0Kfma08B4QP2ZZZX0bLW90>GUi@3dm?@0
no_k0?gmo@3jn_X0k^k^0?;blPd0oooo0P3jn_X01@3moOd0m?Cd0?_kn`3lo?`0mOGe00X0oooo00P0
oOgm0??cl`3inOT0moOg0>k^kP3oool0o?cl0?Gem@X0oooo00D0n_[j0?ooo`3emOD0lO7a0?Cdm002
0?ooo`030?Win@3oool0oooo00P0oooo01X0n_[j0?ooo@3ooo/0nOWk0?Sgo03^k_X0gMge0=7@l03>
c_00dmCb0=[JmP3Rh?P0i^Ci0>[Xo@3[jOh0kNcj0>k]n`3]k?`0k^gk0>g/o03TiOT0g=cd0=3?k`33
aN`0oooo0?[jnP`0oooo00<0n_[j0?knoP3oool0N@3oool0103no_h0oooo0?[jnP3jn_X<0?ooo`80
oOgm00<0mOGe0?_kn`3^k^h00P3oool00`3jn_X0oooo0?ooo`080?ooo`080?clo03jn_X0oooo0??c
l`3alO40mOGe0?Win@3hn?P;0?ooo`060?knoP3jn_X0oooo0?7al@3oool0n_[j1`3oool30?knoP0?
0??cl`3Ogn40d]?E0<W:c035aLL0a<C60<;2a02o`<80_l340;fn`P2l_L40^kc00;Zk_`2h^Kd0]kRl
0080][Nk00<0/kBh0;6b]02a/[@00P2_/;@04P2][[80Zjb`0:Z[[`2YZZh0YjR/0:JWZ`2TYJT0XjBX
0:6RYP2PXJD0Wj2T09fNXP2KW:00VIZN09RIW@2GV9`0UIJJ09BEV@80TI:F00P0T96E08j?T`2;S900
Rhb@08V:SP27R8`0QXN;08F6RP80PX>700@0Oh240862QP2<SI40U9FI0P2JVil01`2IVY`0inOW0>[Z
jP3bl_80moOg0?[jnP3moOd00P3no_h`0?ooo`007`3oool00`3jn_X0oooo0?ooo`0;0?ooo`080?gm
o@3Rh^@0c<c>0;6b]P2f]k/0alS:0>OWj@3clo<20?Cdm0030?Gem`3dm?@0m?Cd00@0m?Cd0280mOGe
0??cl`3Ri=l0f]WN0<c6aP34b<T0`L2l0?C8<@3_]C00jYda0>o0<P3ae300k/T`0>o6<03/_c80k;L]
0>V^<03UWS80iI<`0>6A<03YX2l0nm@a0?SI<03hec00n=Ld0?_F<03gf2l0n]Tf0?O`d`3em?80loGd
0?GcmP3bm?<0mO?h2`3dm?@0403bl_80hN7S0;o0`P2a/[H0Y:FY071`LP20P880YjNW0<K6aP3Shn<0
lo?c0?_kn`3moOd0n_[j0>k^kP3clo<=0?ooo`040?gmo@3jn_X0o_kn0?Gem@80o?cl00<0moOg0?kn
oP3oool0203oool0203moOd0m?Cd0?[jnP3inOT0l_;b0?knoP3moOd0mOGe2P3oool01@3jn_X0oooo
0?Gem@3alO40m?Cd0080oooo00<0nOWi0?ooo`3oool0103oool30?ooo@0B0?ooo`3jn_`0oooo0?oo
o`3jn_P0n_[j0?_kn`3jnOh0jn[h0=SHm03>c_00c/kb0=KEm03KfoD0h>3h0>CUnP3XjO/0jN_j0P3]
k?h01`3[j_X0h^?g0=_Kl`3?c^h0`lG^0?ooo`3jn_X0303oool00`3jn_X0oooo0?ooo`1k0?ooo`03
0?[jnP3inOT0oooo00/0oooo0P3moOd01P3fm_H0nOWi0>k^kP3oool0o_kn0?[jnPX0oooo00P0oOgm
0?clo03oool0lo?c0?7al@3emOD0n_[j0?Win@`0oooo00D0n_[j0?ooo`3alO40oooo0?[jnP080?oo
o`030?knoP3oool0oooo00<0n_[j00<0hn?U0<k>d033`lD00P2o`<80102m_/80_;g10;^l`02j^kl2
0;Nh_0050;Jg^`2e][X0];Fi0;>d^02a/[H00P2_/;@20:b]/@070:Z[[`2YZZh0YZN[0:JWZ`2UYZX0
XjBX0:6RYP0209nPY00809fNXP2KW:00VY^O09RIW@2GV9`0UIJJ09BEV@2BTiL2092AU@0308j?T`2<
SI40Rhb@0080RHZ>00@0QXN;08B5R@23Q8P0PH:60P1oP8@307amP@0808^<T02GV9X0l?3`0?3`l03h
n?P0n_[j0?clo03moOdb0?ooo`007`3oool00`3jn_X0oooo0?ooo`0<0?ooo`070>OWi`34a<H0/K:f
0;Ff^P33a<H0iNGW0?;blP020?Cdm0030?CdmP3dm?@0m?Cd00D0m?Cd0240l?3`0=gNh03Ge]@0`/76
0<73_P39b<<0mLTb0>jf;@3[XRl0jjT_0??A<@3^a380kKX]0>Rc;`3ZZC40hid^0>6=;@3PPBl0gH<]
0>RI<03ic3<0nM<b0?SB;`3iebl0nM8_0?WC<P3eeC80m]]<0?O^a@3emOD0l_?e0?Gdn@3dm_D0203d
m?H20?Cdm00A0?Gem@3clo<0i>CV0<;3a@2a/[H0Z:V]07=cM@1lO7h0Y:BT0<?3``3Ph>00lo?c0?cl
o03no_h0n_[j0>g]k@3bl_803P3oool01`3no_h0oooo0?Gem@3moOd0o?cl0?knoP3lo?`02@3oool0
203moOd0n?Sh0?Win@3moOd0mOGe0?ooo`3lo?`0mOGe2P3oool01@3jn_X0oooo0?Gem@3alO40m?Cd
0080oooo00<0nOWi0?ooo`3oool0203oool0103jn_X0o_kn0?ooo`3hn?P20?[jnP0D0?ooo`3oood0
nO[n0>KWn@3Cd_80bl_a0<k>lP3FeoD0fmgf0>;RnP3TiOT0j>Wk0>cZo`3YjoX0h^?g0=[JlP3?c^h0
`lG^0?ooo`3jn_X<0?ooo`030?[jnP3oool0oooo07/0oooo00<0no_k0?Win@3oool02`3oool0203m
oOd0o_kn0?[jnP3jn_X0k^k^0?ooo`3no_h0n_[j2P3oool01P3lo?`0oooo0?ooo`3emOD0lO7a0?Ge
m@80n_[j303oool01@3jn_X0oooo0?7al@3oool0n_[j00/0oooo01L0no_k0?clo03oool0n?Sh0?[j
nP3cloD0h>3R0=;Ce@35a/P0_Kk00;^l_P2j^kl0^;Vm0;Nh_02f]k/0]KJj0;>d^02b/kL0/K:f0:n`
]02^[k<0[Jjb0:^//0020:Z[[`030:FVZP2VYj/0XjBX0080XZ>W0P2OX:@0202MWZ80VibP09ZKW`2H
VId0UYNK09FFVP2CU9P0TY>G0P2ATYH01`2=SY80RXjA08R<S`29RXh0QhR<08J7R`25QXX00P22PhL0
1`1oP8@0OWn307amP@1lOH40NGYn07IgN`1iNWh00P3emOD0103lo?`0oOgm0?knoP3no_hb0?ooo`00
7`3oool00`3jn_X0oooo0?ooo`0<0?ooo`070>k^kP38b<X0/[>g0;6b]P2o`<80hN7S0?7al@050?Cd
m0<0m?Cf02<0mOGg0?CdmP3^k_00f=KG0=GDdP2m_;X0_kno0>K>M03c`c<0l;Xd0>bU;`3ZZ300l]0`
0>fn<03^]2l0iZ`_0>>L<P3ORc40h7/c0=Y/<@3HIBl0j8H_0?O5<03ibS80n<`_0?[@<03ecC00mm0]
0?[@<03idSL0mmPo0?GTS03hl^80m??^0?Cdm0080?CdmP0C0?Gem@3dm?@0m?Cd0?Cdm03WinT0aLK8
0;6b]P2ZZjl0N7Qj07MgN@2PX:00_[jn0=_Kf`3alO40o?cl0?ooo`3jn_X0kno_0?7al@030?ooo`03
0?knoP3oool0oooo00X0oooo00D0mOGe0?gmo@3lo?`0oooo0?[jnP090?ooo`080?gmo@3hn?P0n_[j
0?gmo@3fm_H0oooo0?clo03emOD:0?ooo`050?[jnP3oool0mOGe0?3`l03dm?@00P3oool00`3inOT0
oooo0?ooo`080?ooo`070?[jn03oood0oooo0??cl@3jn_X0nOWk0?knoP020?koo`0A0?ooo`3lo?h0
inWh0<k=k@3;bO40d=3b0=OFm@3MgOL0h^?h0>CUnP3VioT0h>7e0=OGk`3>cNd0`lG/0?ooo`3jn_X0
303oool00`3inOT0oooo0?ooo`1k0?ooo`040?knoP3jn_X0oooo0?knoPX0oooo0P3moOd00`3lo?`0
no_k0>g]k@020?ooo`030?[jnP3oool0oooo00P0oooo00P0no_k0?ooo`3no_h0moOg0?7al@3emOD0
no_k0?[jnP`0oooo00D0n_[j0?ooo`3alO40o_kn0?[jnP020?ooo`030?knoP3oool0oooo0080oooo
0180o_kn0?ooo`3oool0oooo0?[jnP3lo?`0oooo0?KfmP3inOT0o_kn0?[jnP3lo?h0o_ko0>o_l@3>
cm40^kZo0;Vh_@2h]k`20;Ff^P090;>d^02b/kL0/K:f0:n`]02^[k<0[:fa0:^//02ZZjl0ZJZ^0080
YZN[00<0XZJY0:6UZ02PY:L00P2MXJ@0102KWj80VIfP09RLW`2HVId209JGV`0D09BEV@2BTiL0TI:F
08n@U02>Si<0S8fA08Z;S`29RXh0R8V=08J7R`25QXX0PhB80862QP20PH<0Ogj307inP01jNW`0NW]m
07QiO@1fMWP20?Win@80o_kn=03oool001l0oooo00<0n_[j0?ooo`3oool0303oool01`3bl_80c<c>
0;Jg^`2][[80_[k00=cLgP3`l?001`3dm?@30??cl`0P0>[Zk03QhN<0`lG407IfMP2FQe`0jkha0>jj
<03/]Rl0kJH`0>n[;P3db340j;<_0>BR<P3QVRh0i98/0>J;;P3PN2l0ee``0=9<;`3LI300nk/c0?O1
;@3f_bl0m/@a0?G:<03hcC40mn>L0?K^b@3ekMH0m>gC0?G_h@3bm?490?Cdm00C0?Gem@3dm?@0m?Cd
0?Cdm03Xj>X0b<W;0;:c]`2YZZh0OGeo071`LP2LW9`0^[Zj0=SHf03_knl0no_k0?ooo`3jn_X0m?Cd
0?;blP0>0?ooo`070?knoP3oool0mOGe0?gmo@3lo?`0oooo0?[jnP090?ooo`080?gmo@3fm_H0n_[j
0?clo03fm_H0oooo0?gmo@3fm_H:0?ooo`050?[jnP3oool0moOg0?3`l03clo<00P3oool00`3inOT0
oooo0?ooo`030?ooo`030?ooo@3no_h0oooo0080oooo00H0n_[j0?ooo`3oool0lO7a0?[jn03hn?H2
0?ooo`0B0?knoP3oool0oooo0?ooo`3ko?h0jNSh0=;Al@3;bO40dM3b0=WIl`3Ng_P0h>7f0=gMm@3D
e?00cLg_0<;4k@3oool0n_[j303oool00`3kno/0o_kn0?ooo`1l0?ooo`030?clo03oool0oooo00X0
oooo0`3moOd01@3no_h0kno_0?ooo`3oool0n_[j00X0oooo00H0o?cl0?ooo`3kno/0mOGe0?7al@3e
mOD20?[jnP`0oooo00D0n_[j0?ooo`3bl_80oooo0?[jnP090?ooo`0;0?knoP3oool0n_[j0?clo03o
ool0l_;b0?Win@3oool0n_[j0?gmo@3no_h00P3oool0303inO/0j>SZ0=CDeP34a<H0]kRj0;:c]`2c
];P0/K:f0;2a]@2^[k<0[:fa0:^//080ZJZ^0P2VYj/04@2TYJT0XjBX0:6RYP2PXJD0Wj2T09fNXP2R
XjL0YZN[0:BUY`2WZ:X0ZJZ/0:f^/02[[:h0/[>e0;Nh^P2e][P0`lC60080a<G700h0d=3B0=;Be03B
d]@0gMgO0=oOh@3Ng^00j^[/0>k^l03_knl0n_[l0?kno`3hn?X0o?[k0?_kncH0oooo000O0?ooo`03
0?[jnP3oool0oooo00`0oooo00L0moOg0<o?d@2l_L40Zjb`0;^k_@3Fe]H0k^k^0080lo?c1@3dm?@0
903clo<0m?Cd0??cl`3YjNT0inOU0<[:b033_:T0i;]90>ji;`3[]3<0kJda0>^[;`3_/c40jkXa0>^e
;P3`^c40mlP`0?W7<03d_c40lZha0>ZG;`3WN340eED`0?>M;P3g^Rh0mKXb0?G1<03]`4<0cLNg0??c
m@3bl_80lO;d0??cl@3clo<0lo?a0??cm@/0m?Cd00d0lo?c0>OWj@3:bld0/kBh0:Z[[`21PH<0Jf]]
09VIV@2f][H0eMGE0>g]k@3jn_X0o_kn0080n_[j00<0m?Cd0?ooo`3oool02`3oool0203no_h0oooo
0?knoP3dm?@0o_kn0?clo03oool0n_[j2@3oool0203moOd0nOWi0?[jnP3oool0n?Sh0?ooo`3lo?`0
n?Sh0P3oool00`3no_h0oooo0?ooo`030?knoP80oooo00D0n_[j0?ooo`3kno/0lo?c0?Cdm0020?oo
o`030?Win@3oool0oooo00P0oooo00H0n_[j0?ooo`3oool0lO7a0?Win`3inOT20?ono`<0oooo00P0
ookl0?ooo@3moOl0mOGm0>;Sm@3Cd_40bl_a0=;Bm080e]Kb00D0clk]0<[:kP30`Nd0oooo0?[jnP28
0?ooo`030?knoP3oool0oooo00d0oooo0P3moOd00`3lo?`0oooo0?3`l0020?ooo`030?[jnP3oool0
oooo00P0oooo00P0o?cl0?ooo`3jn_X0m_Kf0?3`l03clo<0nOWi0?[jnP`0oooo00D0n_[j0?ooo`3b
l_80oooo0?[jnP020?knoP030?ooo`3no_h0oooo00D0oooo00T0o_kn0?[jnP3lo?`0n_[j0??cl`3b
l_80o_kn0?[jnP3lo?`01`3oool02@3bl_@0c/oA0;Ff^02b/kL0[k2d0;6b]P2l_L40^[^o0;jo``02
0<k?d`070=7BeP3Vi^H0inOW0>WYj@3gmoL0oooo0?knoP020?ooo`080?gmo@3alO40k^k^0?gmo@3_
knl0k>c/0?KfmP3hn?P40?ooo`030?knoP3oool0oooo00D0oooo00D0no_k0?ooo`3hn?P0no[h0?cl
o00f0?ooo`007`3oool00`3jn_X0oooo0?ooo`0<0?ooo`070?_kn`31`L40`L;40:^//02g^;`0d=3B
0>[ZjP020?7al`D0lO7a103`l?00803YjNT0j^?C0?C5D@3cbCl0lmQ90?;B@`3d_C`0k:lb0?:m;`3b
bBl0n=D_0?WI<03febl0n=8a0?O8<P3f_Bh0ljlb0>fO<P3YTBl0j8T_0?Rc<@3d]300lk/`0<g5^038
`lL0kO?c0?;ak`3bl?<0l?;a0?;ak`3al?D0l?;_2P3alO403@3`l?80kno_0>CVi@3=c]00];Fg0:VZ
[P25QXP0I6EW09FEU@2d];@0d];B0>_[j`3hn?P00P3no_h0103jn_X0m?Cd0?ooo`3no_h=0?ooo`06
0?gmo@3clo<0oooo0?clo03oool0n_[j2@3oool0203moOd0n?Sh0?ooo`3oool0n?Sh0?ooo`3moOd0
no_k2P3oool01@3jn_X0oooo0?gmo@3gmoL0m?Cd0080oooo00<0nOWi0?ooo`3oool0203oool01P3j
n_X0o_kn0?knoP3`l?00nOWi0?Shn0H0oooo00h0o_kn0?ooo`3no_h0no_m0>o_n@3Ng?@0d]7a0<[<
lP3<bnd0aL?X0<;4k@2l^nL0oooo0?_jn180oooo00<0o_kn0?ooo`3oool0OP3oool00`3no_h0oooo
0?ooo`020?ooo`80oOgm00<0o?cl0?knoP3alO400P3oool0103moOd0oooo0?ooo`3no_h60?ooo`09
0?knoP3moOd0o?cl0?Shn03emOD0lO7a0??cl`3gmoL0n_[j00`0oooo00P0no_k0?ooo`3bl_80o_kn
0?[jnP3lo?`0oooo0?knoPP0oooo00T0o_kn0?Win@3jn_X0lo?c0?;blP3oool0n_[j0?gmo@3no_h0
2@3oool0203moOd0m_Kf0?Win@3clo<0kNg]0?clo03emOD0n_[j1@3oool0303no_h0oooo0?ooo`3o
ool0oOgm0?7al@3^k^h0o_kn0>o_k`3/k>`0m?Cd0?[jnP80oooo00@0o_kn0?ooo`3oool0o_kn1P3o
ool01@3kno/0oooo0?Ogm`3jn_X0nOWi0080oooo00<0o_kn0?ooo`3oool0303oool00`3no_h0oooo
0?ooo`0R0?ooo`007`3oool01@3jn_X0oooo0?ooo`3no_h0no_k00D0n_[j00h0no_k0?[jnP3inOT0
nOWi0?Gem@3dm?@0/K6a0<K7b@2ZZjl0/K:f0<_;c@3WinL0l?3b0>o_l@T0l?3`01l0kno_0>c]i`3b
k^D0kng`0?7_lP3al>h0k^oZ0??4D03VW340lLda0?CJ;`3cfc00mmP`0?O?<@3dbc40mL8a0?:h<03^
Z2h0jiXa0>FF<@3`X340mk8a0?Bj=03Ofm80g>7K0?7`kP3bk^l0ko7`0>k`k`3ako00l?3b00T0l?3`
0P3_knl04`3]kNl0k>c/0>GUi@3?d=80];Fg0:VZ[P2:Rhd0IFIX08b<S02YZJT0alO70>3Ph03^k^h0
moOg0?[jnP3gmoL0lO7a0?Win@3kno/03@3jn_X01P3hn?P0lO7a0?Win@3gmoL0n_[j0?Ogm`T0n_[j
00P0n?Sh0?Gem@3inOT0n_[j0?Gem@3kno/0n?Sh0?Ogm`L0n_[j00h0nOWi0?Gem@3emOD0lo?c0?Kf
mP3emOD0lO7a0?3`l03emOD0m_Kf0??cl`3fm_H0n?Sh0?Win@@0n_[j00P0no_k0?[jnP3jn_X0m_Kf
0?Shn03fm_H0l?3`0?;blP80mOGe01@0n?Sh0?Win@3gmoL0nOWi0?ShmP3inOT0n?Sh0?Win@3hn?H0
n?Sh0?Gfn`3Xj?80cm3/0<?1j@2j^N<0][OS0;Fei`3gnOP0mOGc0?Win`80n?Sh00<0moOg0?Shn03h
n?P03@3jn_X00`3lo?`0o_kn0?ooo`1k0?ooo`030?knoP3oool0oooo00@0oooo00D0o_kn0?gmo@3k
no/0oooo0?7al@040?ooo`040?knoP3kno/0n_[j0?[jnP80no_k0P3jn_X00`3kno/0moOg0?Cdm002
0??cl`040>o_k`3^k^h0m?Cd0?Ogm`H0n_[j00`0no_k0?ooo`3oool0o_kn0?ooo`3no_h0nOWi0?oo
o`3bl_80oooo0?[jnP3lo?`40?ooo`030?knoP3oool0oooo0080oooo0P3no_h20?[jnP80l_;b00<0
oooo0?[jnP3lo?`02@3oool0203no_h0n_[j0?Gem@3inOT0lo?c0>_[j`3gmoL0lo?c2`3emOD01`3^
k^h0kNg]0?Cdm03^k^h0jn_[0?3`l03bl_800`3emOD70?Shn0070?Win@3hn?P0moOg0?Win@3emOD0
n?Sh0?Win@0=0?ooo`030?knoP3oool0oooo02H0oooo000O0?ooo`050?[jnP3oool0oooo0?ooo`3n
o_h01P3oool03P3no_h0oooo0?knoP3lo?`0no_k0<?3``3;c<h0ZZ^_0:f^/P35aLL0hN7Q0>c/kP3]
kNl0k^k^1`3]kNd08P3/k>`0jn_[0>o]kP3Zk>T0kno]0>c/kP3^k>d0jn_[0?CCQP3QRC00k]4_0?7H
<`3beBl0l/lc0?C9;`3haS<0m<0^0?6i<P3^[340kZ0a0>NJ<03XTRl0kZH`0?6e<`3ai=<0lN__0>o]
kP3[kN`0jngZ0>c^k@3^k_00k^c]0>g_kP3^k^h70>g]k@0C0>_[j`3Zj^X0jNW[0>WYj@3Ti>@0d=7C
0;Be]`2XZJd0TI:F06UZK029RHT0Zj^[0<[:bP3Shn<0m?Cd0?_kn`3lo?`0moOg0?Gem@020?clo003
0?_kn`3lo?`0n_[j00P0n_[j00P0nOWi0?[jnP3inOT0l?3`0?[jnP3gmoL0n?Sh0?KfmPT0n_[j00T0
no_k0?Shn03moOd0o?cl0?Cdm03lo?`0nOWi0?Ogm`3kno/00P3lo?`20?_kn`@0o?cl00T0oOgm0?Sh
n03kno/0o?cl0?KfmP3bl_80o?cl0?_kn`3inOT00P3hn?P20?KfmP80moOg0P3dm?@01P3clo<0m?Cd
0?3`l03clo<0l_;b0>g]k@80l?3`01D0lO7a0??cl`3bl_80lo?c0?Cdm03clo40mOGe0?Shn03fm_H0
moOe0?ShmP3gmoD0nO_h0?7clP3Ti>h0aLCT0;>di02e]NL0o?kk0?cloP3knoT0203lo?`00`3no_h0
oooo0?ooo`060?ooo`030?knoP3oool0oooo08<0oooo00D0no_k0?[jnP3inOT0o?cl0?Gem@070?cl
o080nOWi00h0n_[j0?Win@3inOT0n?Sh0?KfmP3bl_80l?3`0?;blP3`l?00k^k^0??cl`3emOD0nOWi
0?Shn0<0nOWi00<0moOg0?Gem@3gmoL00`3inOT01@3hn?P0mOGe0?Win@3_knl0mOGe00<0lo?c00<0
l_;b0?Cdm03emOD00P3emOD01`3dm?@0mOGe0?Ogm`3gmoL0m_Kf0??cl`3dm?@00P3_knl00`3clo<0
l?3`0?7al@020?Cdm0P0l_;b00T0l?3`0>k^kP3clo<0l?3`0>c/k03clo<0l?3`0?;blP3dm?@0103`
l?000`3alO40l?3`0?3`l0020>o_k`80kNg]00<0k^k^0>_[j`3/k>`00P3^k^h20>o_k`060?7al@3e
mOD0moOg0?Shn03gmoL0m_Kf0P3hn?P0303gmoL0n?Sh0?Gem@3hn?P0m?Cd0?Ogm`3emOD0nOWi0?[j
nP3kno/0oOgm0?knoP@0oOgm0P3lo?`20?gmo@030?knoP3oool0oooo02H0oooo000O0?ooo`030?[j
nP3oool0oooo00H0oooo00@0o_kn0?ooo`3oool0o?cl0P3hn?P02P3dm?@0c/k>0<c=c`2ZZjl0Zjb`
0<30`P3Lg=`0jNW[0>c/kP3[jn/40>c/k0@0jn_[0200jNkZ0>S/j`3/k>`0jngZ0>g[kP3Zk>/0k>g_
0>g0O`3U[S00lMX/0?7K<03`dbl0kll_0?37;`3ca300l;Xd0?2d;`3^[340k;I:0?73N03/^VD0jZLl
0>n[;P3`chX0j^_]0>W[j03Zk>T0jNg/0>_/kP3/k>`0jng/0>W]kPD0k>c/00D0jn_[0>WYj@3Xj>P0
inOW0>KViP020>OWj@0?0>?Sh`3AdM<0]KJh0:VZ[P2EUYX0JFY/08:2PP2WYjL0aLG50=gMg@3]kNd0
m?Cd0?Gem@3bl_80lo?c0080nOWi00<0moOg0?Shn03emOD02@3emOD01`3dm?@0mOGe0?3`l03dm?@0
l_;b0??cl`3dm?@0203emOD02`3fm_H0n?Sh0?Shn03hn?P0moOg0?Cdm03jn_X0n?Sh0?Ogm`3lo?`0
o_kn00P0oooo00D0n_[j0?ooo`3oool0moOg0??cl`020?[jnP030?KfmP3clo<0l_;b0080m?Cd00l0
lo?c0?Cdm03bl_80lo?c0?;blP3clo<0kno_0??cl`3bl_80k^k^0?3`l03_knl0l?3`0?;blP3clo<0
0`3alO40103`l?00lO7a0?7al@3alO420?3`lP090?;blP3`l?00lO7a0>W[jP3Ph^h0bl[Z0?Win`3j
n?T0no[h00H0n_[j00<0no_k0?clo03oool01P3oool00`3no_h0oooo0?ooo`220?ooo`030?knoP3o
ool0oooo0080oooo00<0o?cl0?ooo`3kno/03@3oool02@3moOd0lo?c0?3`l03fm_H0lo?c0>k^kP3g
moL0n_[j0?knoP080?ooo`<0n_[j00@0moOg0?Win@3bl_80nOWi0P3hn?P20?[jnP030?clo03no_h0
oooo00H0oooo00D0no_k0?Ogm`3alO40lO7a0?[jnP020?Ogm`030?[jnP3inOT0no_k00L0n_[j00`0
n?Sh0?7al@3fm_H0lO7a0>c/k03fm_H0mOGe0?KfmP3kno/0n_[j0?Win@3gmoL20?Gem@040?Cdm03f
m_H0mOGe0?Gem@80kNg]00H0lo?c0>k^kP3/k>`0kno_0?Gem@3kno/20?[jnPL0no_k00P0o?cl0?[j
nP3gmoL0moOg0?Gem@3hn?P0moOg0?[jnP<0no_k00<0o?cl0?_kn`3lo?`0103kno/00`3lo?`0no_k
0?[jnP040?_kn`030?clo03kno/0no_k0080no_k7`3oool001l0oooo00<0n_[j0?ooo`3oool01`3o
ool03P3no_h0oooo0?knoP3moOd0moOg0?KfmP3Ogml0cLk@0:b]/@2YZZh0^KVk0=OGe`3Vi^P0j>SZ
1`3Xj>P20>OWi`0O0>SXjP3WiNH0inOW0>SXjP3Xj>P0k>O[0>[Zj03V^V40km<a0>kG<@3_gfH0lNJh
0>gQY`3`aS`0kK`a0>bf<03_/2l0k[0e0>gTf`3Xi^L0inWX0>SWh`3abh00jJY00>WQe03Xj>X0inOY
0>OWi@3Xj>P0k>O[0>WYj`050>SXj0030>OWi`3UiND0i>CT0080hn?S0`3ShnD03`3Ph>00d=3B0;Jg
^@2YZZh0V9VM06Y[K@1kNg/0Y:BT0<;2`P3MgMd0k^k^0?Win@3jn_X0n?Sh0??cl`020?Gem@030?Cd
m03alO40lO7a00<0l_;b1`3clo<01P3dm?@0kno_0?7al@3clo<0l_;b0?3`l0X0lo?c00@0m?Cd0?[j
nP3moOd0m_Kf0P3no_h00`3jn_X0oooo0?ooo`060?ooo`070?knoP3oool0n_[j0?_kn`3jn_X0m?Cd
0?Gem@020?[jnP050?KfmP3kno/0no_k0?[jnP3inOT00P3jn_X20?_kn`050?Win@3jn_X0m?Cd0?Kf
mP3emOD00`3^k^h50>c/k0040>_[k@3]kNd0k>c/0>g]j`80k>c/00<0kNg]0>c/k03/k>h00P3/k>`0
1@3/k>X0j>O]0>_[j`3^k^h0jn_[00T0k>c/00T0l?3`0?;blP3dm?@0mOGe0?KfmP3inOT0no_k0?gm
o@3no_h0OP3oool01@3moOd0no_k0?[jnP3hn?P0m_Kf00@0mOGe00H0lo?c0?7al@3`l?00l?3`0?;b
lP3`l?060?7al@030?;blP3alO40lO7a0080l?3`00L0kNg]0>c/k03_knl0kno_0>g]k@3^k^h0l?3`
00L0lO7a00H0k^k^0>c/k03]kNd0k>c/0>g]k@3[jn/30>c/k0050>_[j`3/k>`0k>c/0>c/k03[jn/0
0P3/k>`00`3`l?00lO7a0?;blP020?;blP80lo?c00D0lO7a0>o_k`3^k^h0l_;b0>o_k`020?3`l003
0?;blP3`l?00lO7a00<0lO7a00D0l_;b0?7al@3`l?00k^k^0>g]k@020>c/k0050>_[j`3/k>`0k>c/
0>g]k@3[jn/00P3/k>`00`3[jn/0k>c/0>c/k0090>c/k0050>g]k@3[jn/0jn_[0>g]k@3`l?00203a
lO401P3bl_80lO7a0?7al@3`l?00lO7a0?3`l0@0lO7a1@3clo<01P3bl_80lo?c0?Cdm03dm?@0mOGe
0?KfmP80no_k00<0oOgm0?ooo`3oool08P3oool001l0oooo00<0n_[j0?ooo`3oool01P3oool00`3n
o_h0oooo0?ooo`040?ooo`080?;blP35a/P0[Jjb0:RY[@2b/[@0clo?0>;Ri03Vi^P80>GUi@0P0>KV
iP3UiNL0i^KV0>CTiP3Ui>80h^KU0>KVj03Wh]h0kLE10>kIL03WhlH0i>CV0>?Tj03UhnH0j>;:0>g4
D03]/bh0k:l`0>cJ]03Ti^<0i^KV0>GVj03Vi>L0hnGR0>[E]P3/e[40iNCR0>GTjP3Ui>80i>KU0>KT
i@3Ti>@20>GUi@040>CTi03Shn<0hN7Q0>3Ph0@0gmoO0`3Ogn403`3MgMd0clo?0;Jg^@2WZ:`0WYnS
06e^L01gMgL0Xj>S0<30`03Lg=`0l?3`0?_kn`3moOd0o_kn0?[jnP030?gmo@030?clo03moOd0oOgm
00T0oOgm00<0o?cl0??cl`3inOT00P3kno/00`3inOT0oOgm0?gmo@0;0?gmo@040?Ogm`3no_h0oooo
0?_kn`80oooo00<0o_kn0?ooo`3oool01@3oool01@3jn_X0o_kn0?knoP3hn?P0nOWi0080oooo00<0
n_[j0?gmo@3moOd01@3moOd02`3lo?`0oOgm0?knoP3hn?P0nOWi0?[jnP3alO40l?3`0?KfmP3gmoL0
o_kn0080oOgm103jn_X03`3inOT0no_k0?[jnP3fm_H0n_[j0?;dl`3dm?H0k>c/0?3ak03fm_@0o?cn
0?[ln`3ko?h0oOgm0?knoP2E0?ooo`070?gmo@3lo?`0n?Sh0?[jnP3fm_H0no_k0?Win@020?[jnP03
0?Win@3kno/0no_k00H0n_[j00P0n?Sh0>k^kP3^k^h0m?Cd0?7al@3]kNd0m?Cd0?Shn0D0n_[j00<0
nOWi0?Ogm`3hn?P00P3dm?@20??cl`060?;blP3clo<0k^k^0?Shn03gmoL0nOWi0P3jn_X01P3kno/0
o?cl0?clo03lo?`0n_[j0?Shn080nOWi00H0n?Sh0?Ogm`3fm_H0l_;b0>k^kP3gmoL20?7al@030?;b
lP3alO40lO7a0080kNg]00<0k>c/0>_[j`3/k>`00P3/k>`01P3[jn/0k>c/0>c/k03]kNd0k>c/0>g]
k@80k>c/0140kNg]0>c/k03/k>`0jn_[0>c/k03[jn/0k>c/0>g]k@3^k^h0kNg]0>k^kP3]kNd0k^k^
0>c/k03[jn/0kno_0?7al@020?Cdm080moOg0P3fm_H00`3gmoL0n?Sh0?Win@020?Win@070?_kn`3f
m_H0moOg0?Gem@3hn?P0mOGe0?[jnP060?clo0040?_kn`3lo?`0o?cl0?clo0<0oOgm00<0o_kn0?gm
o@3moOd00`3moOd00`3no_h0oooo0?ooo`0O0?ooo`007`3oool00`3jn_X0oooo0?ooo`0:0?ooo`0<
0?knoP3oool0oooo0?[jnP32`lD0[k2d0:NX[02^[[00b<S80=kNh03Rh^@0h^;R203Rh^@0203ShNH0
hn?Q0=kSg`3ShN80hN7S0>3Rg`3[fjL0j=An0P3RhnD06@3Ui>80hn?S0>?Si@3Rh^@0i][00>^j=`3[
^cl0iNCR0=oShP3Vh^40hN7Q0>?QhP3Qh^H0hN7S0>?Og03Qh>H0h^;R0>;Th`3Qh^H0h^;T0>7ShP3Q
hN<0g]kP0=gMg`3Lg=h01@3Kfmd0503Kfm/0fm_M0=_Kg@3Kfmd0f][J0<k>cP2f]kT0YZN[0:6RYP1_
L780M7Ad0::RXP2n_[h0fm_K0?7al@3lo?`0oooo0?gmo@3hn?P0no_k0P3jn_X00`3gmoL0mOGe0?Ge
m@0:0?Gem@050?;blP3clo<0mOGe0?Cdm03clo<02@3emOD01@3inOT0n_[j0?[jnP3jn_X0mOGe0080
oooo00<0n_[j0?ooo`3oool0203oool01@3jn_X0oooo0?ooo`3hn?P0o?cl0080oooo00<0n_[j0?gm
o@3moOd00P3lo?`30?gmo@0:0?clo03no_h0oOgm0?Shn03fm_H0n_[j0>o_k`3/k>`0moOg0?KfmP80
oOgm00<0o?cl0?gmo@3no_`00P3moOd03@3no_l0oOgm0?clo03jn_X0oOgm0?Cdm03fn?L0jn_[0?7a
l@3inO/0oooo0?oon`3oood0V03oool01@3no_h0o?cl0?ooo`3jn_X0o_kn0080oooo00@0o_kn0?oo
o`3no_h0o_kn1`3oool20?;blP050?Ogm`3clo<0k^k^0?Ogm`3jn_X01`3oool00`3no_h0oooo0?kn
oP020?ooo`040?[jnP3oool0l_;b0?ooo`80no_k00<0o_kn0?ooo`3oool01`3moOd02P3lo?`0n_[j
0?Shn03fm_H0lo?c0?_kn`3emOD0m?Cd0?Gem@3fm_H60?Gem@80lo?c00P0l_;b0?3`l03`l?00l?3`
0>g]k@3_knl0lO7a0?;blPP0mOGe00T0m_Kf0?Win@3`l?00kNg]0?Gem@3`l?00kNg]0?3`l03emOD0
0P3jn_X70?_kn`040?[jnP3kno/0no_k0?Ogm`80mOGe00<0n?Sh0?Gem@3kno/03`3kno/00`3no_h0
oooo0?ooo`0S0?ooo`007`3oool00`3jn_X0oooo0?ooo`090?ooo`0=0?knoP3oool0oooo0?ooo`3l
o?`0cLk@0;>d^02TYJT0Zj^]0<;2`P3Jf]`0gmoQ0>3Ph0090=oOh@0O0=kNgP3Ph=h0h=gT0=oOg`3Q
h]`0j=j[0>3Of`3Ogmd0h>3R0>3Og@3Ph>00hN7Q0=oShP3Ugml0j<Uf0>JnGP3RgN40gmoQ0=oOg`3N
h=l0g]oQ0>3Nh@3Ogmd0g]kN0=kPg@3Nh=l0gmgP0=oMgP3MgMd0g=cL0=_IfP090=SHfP0?0=WIf`3H
f=X0f=SJ0=OGe`3=cLd0][Ni0:FVZP2TYJT0M7Ei075aL`2NWYh0^[Zj0=WIf@3_knl0no_k0080oooo
00<0o?cl0?ooo`3oool03@3oool00`3moOd0mOGe0?[jnP020?gmo@030?[jnP3oool0oooo00H0oooo
00<0o_kn0?ooo`3oool00P3oool0103hn?P0oooo0?ooo`3no_h90?ooo`080?gmo@3gmoL0n_[j0?[j
nP3emOD0n?Sh0?[jnP3kno/20?Win@L0n_[j00/0moOg0?Gem@3clo<0lO7a0?Cdm03^k^h0jn_[0?7a
l@3bl_80mOGe0??cl`030?Gem@80mOGg00h0mOGe0?Gel`3fm_@0m?Cb0?Gem@3ako00l_;b0>c/kP3^
k^`0mOGg0?[jnP3knod0noWj0?_kna00n_[j00<0oOgm0?ooo`3oool0O@3oool00`3no_h0oooo0?oo
o`050?ooo`030?clo03oool0o?cl0080oooo00<0o_kn0?ooo`3oool0103oool00`3no_h0oooo0?oo
o`020?ooo`070?3`l03clo<0moOg0?Cdm03]kNd0nOWi0?[jnP070?ooo`0;0?_kn`3inOT0no_k0?[j
nP3kno/0moOg0?[jnP3alO40n_[j0?Ogm`3hn?P0103jn_X00`3kno/0n_[j0?[jnP020?[jnP070?_k
n`3jn_X0nOWi0?Ogm`3emOD0l?3`0?_kn`020?Ogm`030?_kn`3jn_X0n_[j00D0n_[j00/0n?Sh0?Og
m`3emOD0l?3`0?;blP3`l?00k>c/0?3`l03_knl0l_;b0?clo0030?ooo`030?clo03kno/0n_[j0080
n_[j00X0nOWi0?3`l03`l?00mOGe0?;blP3/k>`0lO7a0?Gem@3jn_X0no_k0P3no_h60?ooo`080?kn
oP3oool0moOg0?Shn03gmoL0no_k0?KfmP3no_h30?ooo`030?knoP3oool0oooo02l0oooo000H0?oo
o`040?knoP3oool0oooo0?knoP<0oooo00<0n_[j0?ooo`3oool03@3oool02@3no_h0e]KH0;Zk_@2Q
XZ@0YjRZ0;Vi^`3EeMD0f][J0=[Kg@080=_Kg@80fm_K103Jf]X20=_Kf`030=[Jf03Jf]`0fm[O0080
f][J00/0g=[O0=gIeP3Mfl@0i/9f0=_Ig03Lg=X0f][H0=_Kg@3Jf]X0fMgN0=cKf@020=[JfP040=SH
f03GemL0eMGE0=CDe080dm?C203CdmD0403Bd]80dm?C0=CDe03Cdm<0dm?E0<_;c@2e]KL0YJFW0:>T
Z01jNgd0KFi`09^KV`2f][H0eMGE0>c/k03jn_X20?ooo`030?clo03oool0oooo00h0oooo00D0moOg
0?[jnP3moOd0o?cl0?knoP0=0?ooo`030?Ogm`3oool0oooo00/0oooo00D0no_k0?ooo`3oool0n_[j
0?clo0020?ooo`030?clo03oool0oooo00P0oooo00T0n_[j0?Ogm`3moOd0lO7a0>_[j`3inOT0moOg
0?ooo`3lo?`0203oool01`3lo?`0oooo0?Gem@3jn_X0k>c/0?;blP3gmoL0T`3oool90?clo0040?Wi
n@3lo?`0o?cl0?gmo@d0o?cl00L0lO7a0?;blP3fm_H0lO7a0>g]k@3hn?P0moOg00`0o?cl00H0moOg
0?clo03_knl0n_[j0?Gem@3gmoL20?Win@@0n?Sh1@3inOT20?Shn0030?Gem@3`l?00o?cl0080n?Sh
00@0o?cl0?_kn`3lo?`0no_k0P3lo?`03P3kno/0nOWi0?Shn03hn?P0nOWi0?7al@3dm?@0l_;b0>g]
k@3alO40mOGe0?Cdm03jn_X0oOgm0`3lo?`20?gmo@80o?cl00X0nOWi0?7al@3bl_80n?Sh0>o_k`3[
jn/0lo?c0?Ogm`3lo?`0oOgm203oool01`3no_h0oooo0?Shn03jn_X0mOGe0?_kn`3fm_H0=P3oool0
01l0oooo00<0n_[j0?ooo`3oool03@3oool02@3no_h0g=cN0<31``2QXZH0YJJX0;6a/`3>c/h0emOG
0=OGf@0;0=WIf@D0f=SH00<0f=SJ0=WIf@3IfML00P3Hf=H03P3Hf=X0fMOJ0=SGe@3Re:l0fMWI0=WG
f03IfM/0fMWI0=SHfP3EeML0eM?D0=?Cd`3Bd]80dM7A403@d=003@3?cll0d=3B0<W9b`2f][P0YZJX
0::SY`22PhD0JFY/09RHV02c/k<0dm?C0>[ZjP3inOT00P3oool00`3lo?`0oooo0?ooo`0>0?ooo`04
0?Shn03kno/0oOgm0?gmo@h0oooo00<0n?Sh0?ooo`3oool02`3oool01@3jn_X0oooo0?ooo`3jn_X0
o?cl0080oooo00<0oOgm0?ooo`3oool01P3oool02`3no_h0oooo0?gmo@3gmoL0oOgm0?7al@3[jn/0
nOWi0?Shn03oool0o?cl00P0oooo00P0o?cl0?ooo`3emOD0n_[j0>g]k@3`l?00moOg0?knoY/0oooo
00<0o?cl0?ooo`3oool03P3oool20?Cdm0030?KfmP3bl_80k^k^0080n_[j303oool01P3jn_X0oooo
0?;blP3oool0n_[j0?clo0X0oooo00H0o_kn0?clo03jn_X0n?Sh0?Cdm03oool20?[jnP/0oooo00L0
mOGe0?Shn03emOD0kno_0?Ogm`3moOd0n_[j00T0oooo00T0oOgm0??cl`3bl_80oOgm0?7al@3]kNd0
m?Cd0?[jnP3no_h02`3oool01@3lo?`0no_k0?Cdm03kno/0n_[j03H0oooo000O0?ooo`030?[jnP3o
ool0oooo00d0oooo00T0o_kn0=7Ad@34aLL0Wj2T0:BUZ@2ZZZ`0`/;40<g=c@3?cll00P3AdM400`3B
d]80dm?C0=CDe0040=GEe@L0e]KF00h0eMGG0=KFeP3Fe]H0e=GG0=CFe@3De]<0e=GG0=CCf03CeM80
e=CD0=?Cd`3@dM<0cLo<0<g>d080c<c>4@3<c<`03`3;bl/0c<c<0<c<c03<c<`0alO90;Fe]`2TY:H0
X:6U08V:SP1TIFL0UYJF0:n_[`3>c/h0inOW0?Shn0020?ooo`030?clo03oool0oooo00h0oooo00@0
nOWi0?gmo@3no_h0o_kn3P3oool00`3hn?P0oooo0?ooo`0;0?ooo`050?[jnP3oool0oooo0?[jnP3l
o?`02`3oool02`3no_h0oooo0?ooo`3gmoL0oOgm0?7al@3/k>`0nOWi0?Shn03oool0o?cl00P0oooo
00L0o?cl0?ooo`3dm?@0n_[j0>k^kP3alO40nOWi0080oooo00<0o_kn0?ooo`3oool0U`3oool00`3l
o?`0oooo0?ooo`0<0?ooo`070?knoP3oool0nOWi0?Shn03jn_X0m?Cd0>k^kP020?[jnP`0oooo00H0
n_[j0?ooo`3bl_80oooo0?[jnP3lo?`;0?ooo`050?gmo@3jn_X0n?Sh0?Ogm`3oool00P3jn_X;0?oo
o`80n_[j00D0mOGe0?7al@3hn?P0oOgm0?[jnP090?ooo`080?gmo@3bl_80lo?c0?[jnP3bl_80jn_[
0?Gem@3inOT=0?ooo`040?clo03emOD0o_kn0?[jnSH0oooo000O0?ooo`030?[jnP3oool0oooo00d0
oooo00/0o_kn0=SHf03=c]00Wj2T0:2QY@2UYZP0_;bn0<K6aP38b<P0alO70<S8b0020<W9b@050<[:
bP3;bl/0bl_;0<c<c03=cLd00P3>c/h20<o?c`<0d=3@0P3>d<l0203=c]00c<g?0<_=c03:c<T0bL_8
0<S:b@38bLd0bLW90P37bLP00`38b<P0alW60<S8b0020<O7a`@0b<S800<0alO70<S8b038b<P02@38
b<P04P37alL0b<S80<S8b037alL0a<C40;Bd]P2RXZ@0Wj2T08n@U01RHfD0TI6A0:b/[03:b/X0iNGU
0?KfmP3no_h0oooo0?clo100oooo00<0n_[j0?ooo`3oool03`3oool00`3inOT0oooo0?ooo`0;0?oo
o`050?[jnP3oool0oooo0?[jnP3lo?`00P3moOd<0?ooo`040?KfmP3moOd0lO7a0>c/k080n?Sh00<0
oooo0?clo03no_h01`3oool0203lo?`0oooo0?Gem@3jn_X0k^k^0?3`l03hn?P0o_knV`3oool00`3l
o?`0oooo0?ooo`0=0?ooo`060?knoP3lo?`0n_[j0?clo03bl_80kNg]0P3jn_X<0?ooo`060?[jnP3o
ool0l_;b0?ooo`3jn_X0o?cl1P3oool00`3no_h0oooo0?ooo`030?ooo`060?gmo@3hn?P0n_[j0?oo
o`3jn_X0no_k2`3oool01`3jn_X0n?Sh0??cl`3dm?@0moOg0?clo03jn_X02@3oool0203moOd0m?Cd
0??cl`3gmoL0lo?c0>g]k@3gmoL0nOWi2`3oool01P3no_h0oooo0?gmo@3dm?@0oOgm0?_kncH0oooo
000O0?ooo`030?[jnP3oool0oooo00h0oooo00L0hN7Q0=7Be02SY:P0WIjR0::SY@2e]KL0`L710140
a<C400@0`/C10<?5a032a<<0`l?10`33`l<02@32`/80`lBo0<C4a033`l<0a<C40<?4aP33`l40a<C4
0<G5a@020<C4a080`l?34@34a<@03P32`/80];Bf0:2PXP2NWj<0U9FI06=TIP26QXH0ZJVY0<O7a`3R
h^80mOGe0?knoP3oool0o?cl403oool00`3jn_X0oooo0?ooo`0?0?ooo`030?Win@3oool0oooo00/0
oooo00D0n_[j0?ooo`3no_h0n_[j0?clo0020?[jnP<0oooo00<0o_kn0?ooo`3oool0103oool02P3n
o_h0oooo0?Gem@3moOd0l_;b0>c/k03inOT0o?cl0?ooo`3lo?`80?ooo`070?clo03oool0mOGe0?[j
nP3_knl0lo?c0?Win@020?ooo`030?knoP3oool0oooo09L0oooo00<0o?cl0?ooo`3oool03`3oool0
1P3jn_X0oooo0?Cdm03alO40nOWi0?[jnP`0oooo00H0n_[j0?ooo`3bl_80oooo0?[jnP3lo?`=0?oo
o`050?[jnP3kno/0oooo0?[jnP3moOd02`3oool20?[jnP050??cl`3hn?P0moOg0?clo03kno/02@3o
ool0203no_h0m?Cd0??cl`3hn?P0mOGe0>k^kP3hn?P0nOWi3P3oool00`3dm?@0oOgm0?_kn`0f0?oo
o`007P3oool00`3no_h0n_[j0?ooo`0?0?ooo`070>SXj03Ce=H0Z:V]09bMX@2OX:80[jna0;fm_@0C
0<30`0030;o1_P30`;h0`<3200<0`<320P2o`L020<6o`P040;o0`P32`<<0`<300<30`Q@0`<3000l0
`L710;no_`2b/[@0WIfO09jOX`2EUYX0IVMY07alO02VYZH0`l?30>3Ph03dm?@0oOgm0?ooo`3lo?`0
403oool00`3jn_X0oooo0?ooo`0?0?ooo`030?[jnP3oool0oooo00/0oooo00D0n_[j0?ooo`3lo?`0
n_[j0?clo0020?[jnPD0oooo00<0o_kn0?ooo`3oool0103oool0203dm?@0o?cl0?7al@3/k>`0n?Sh
0?gmo@3oool0o?cl203oool01`3lo?`0oooo0?Cdm03inOT0k^k^0??cl`3hn?P0W03oool00`3moOd0
oooo0?ooo`0?0?ooo`060?Win@3oool0mOGe0?Shn03moOd0n_[j303oool01P3jn_X0oooo0?;blP3o
ool0n_[j0?clo0L0oooo00<0o_kn0?ooo`3oool00`3oool0103kno/0n_[j0?ooo`3jn_X<0?ooo`03
0?[jnP3lo?`0lo?c0080n?Sh00<0o?cl0?[jnP3oool02@3oool01`3emOD0lo?c0?[jnP3dm?@0kno_
0?Shn03inOT02P3oool01`3no_h0oooo0?ooo`3oool0m?Cd0?clo03hn?P0=P3oool001l0oooo00<0
o_kn0?ooo`3oool03P3oool0203`l?00cLg?0;6b]02NWj<0W9fO0:ZZ[02i^K/0_[k0402m_Kd20;fm
_`040;fm_@2m_Kl0_Kc10;fm_`80_Kfm00H0_;fo0;bn_@2m_Kd0_[c10;bm_`2n_;l:0;fm_`P0_Kfm
0P2m_Kl30;fm_@0>0;bl_P2a/K<0WIfO09fNX`2FUi/0JFY/07=cM@2TY:@0`<300=kNgP3bl_80oOgm
0?ooo`3lo?`@0?ooo`030?[jnP3oool0oooo00l0oooo00<0n_[j0?ooo`3oool02`3oool01`3kno/0
oooo0?[jnP3jn_X0o?cl0?Win@3jn_X0303oool0203dm?@0o?cl0?7al@3/k>`0mOGe0?clo03oool0
o?cl203oool01`3lo?`0oooo0?Gem@3hn?P0k^k^0??cl`3hn?P0W03oool00`3no_h0oooo0?ooo`0=
0?ooo`080?knoP3oool0oOgm0?ooo`3emOD0nOWi0?gmo@3jn_X<0?ooo`060?[jnP3oool0l_;b0?oo
o`3jn_X0o?cl3@3oool0103jn_X0moOg0?ooo`3jn_X<0?ooo`070?[jnP3lo?`0lo?c0?Ogm`3inOT0
oOgm0?[jnP0:0?ooo`030?Win@3clo<0no_k0080l_;b00<0n?Sh0?Win@3oool01`3oool00`3no_h0
oooo0?ooo`030?ooo`030?Cdm03moOd0moOg03H0oooo000`0?ooo`070?KfmP2h^;X0][Ni09fNXP2J
Vid0Y:BV0;Bd]P0A0;Vi^`040;Zh^@2i^;d0^KVk0;Vi^@80^KVk00T0^KVi0;Ri^`2j^;T0^kVl0;Jk
]`2i^;d0^[Zj0;Vi^@2h^K/0502i^K/0402i^KT0^KVk0;Rh^P2_[k40WIfO09ZKX02GV9`0Jfa^06YZ
K02PX:00_Kfm0=[JfP3`l?00oOgm0?ooo`3lo?`@0?ooo`030?Win@3no_h0oooo00l0oooo00<0n_[j
0?ooo`3oool02`3oool01`3lo?`0oooo0?[jnP3jn_X0o?cl0?Gem@3inOT0303oool0203dm?@0oOgm
0?7al@3/k>`0mOGe0?gmo@3oool0o?cl203oool01`3lo?`0oooo0?Shn03inOT0k^k^0??cl`3inOT0
[P3oool01P3no_h0oooo0?Shn03no_h0oOgm0?[jnP`0oooo00H0n_[j0?ooo`3bl_80oooo0?[jnP3l
o?`=0?ooo`040?[jnP3emOD0oooo0?[jnP`0oooo00L0n_[j0?clo03gmoL0nOWi0?[jnP3no_h0n_[j
00X0oooo00L0n_[j0??cl`3gmoL0m?Cd0?7al@3hn?P0nOWi00h0oooo00<0lo?c0?[jnP3hn?P0=P3o
ool00300oooo00X0n?Sh0<C4aP2m_/80VIZN09NHVP2MWIl0[Zj^0;>c/`2d];@0/k>c0P2d];@40;>c
]@070;>d]P2d]KL0];Fg0;Be]`2c];H0]KJh0;>d]P0:0;Be]`030;>d]P2d]KL0];Fg00@0];Fg202e
]KD00`2e]KL0][Jh0;Fe]`040;Fe]`090;Jf^02e]KL0]KFg0;Jf^02d];H0][Jh0;Fe]`2^[[00W9bN
0080V9VK00T0Kg1b06ATIP2KVi/0^KVi0=SHf03^k^h0no_k0?ooo`3lo?`08@3oool00`3no_h0no_k
0?ooo`0>0?ooo`050?[jnP3hn?P0n_[j0?Gem@3inOT00`3oool00`3no_h0oooo0?ooo`040?ooo`0:
0?knoP3oool0m?Cd0?gmo@3alO40k>c/0?Gem@3moOd0oooo0?clo080o_kn00<0oooo0?knoP3oool0
0`3oool01`3lo?`0oooo0?[jnP3gmoL0k^k^0?;blP3inOT04`3oool00`3no_h0oooo0?ooo`2J0?oo
o`040?[jnP3moOd0o_kn0?[jnPT0oooo00P0o_kn0?ooo`3oool0n_[j0?ooo`3bl_80oooo0?_kn`/0
oooo00L0oOgm0?ooo`3oool0no_k0?Cdm03oool0n_[j00`0oooo00P0n_[j0?clo03inOT0n?Sh0?[j
nP3oool0n_[j0?knoPT0oooo00D0n_[j0?Gem@3emOD0m?Cd0?7al@020?Shn0h0oooo00<0mOGe0?[j
nP3hn?P0=P3oool00300oooo00/0nOWi0=?Ce@31`/H0VibP09JGV`2BTiD0WYjP0:BTYP2SYJ@0Y:JU
0:>UY0050:FUY`80YjNY0`2XZ:X0102WYjT0ZJV[0:NWZ@2WYjT30:RXZP030:NWZ@2XZ:X0Z:RZ00H0
Z:RZ00<0YjNY0:RXZP2YZJ/00P2YZJ/00`2[Zjd0ZZZ/0:ZZ[0040:ZZ[0040:^[[@2ZZZ`0ZZZ/0:^[
[@80ZZZ/00D0Zj^]0:ZZ[02ZZZ`0ZZZ/0:^[[@020:ZZ[00=0:FUY`2GUiT0TiBH09RIW@1bLgL0I6AV
09bLW02i^KT0emOG0>g]k@3kno/0oooo0?_kn`0R0?ooo`030?[jnP3oool0oooo00d0oooo00D0n_[j
0?Shn03jn_X0mOGe0?Shn0080?ooo`80o_kn0P3lo?`0203bl_80n_[j0?3`l03[jn/0m?Cd0?[jnP3l
o?`0nOWi0P3oool03@3no_h0oooo0?ooo`3kno/0o?cl0?gmo@3inOT0oOgm0?Shn03bl_80k^k^0?;b
lP3fm_H00`3lo?b]0?ooo`040?gmo@3oool0oooo0?[jnP`0oooo00D0n_[j0?ooo`3bl_80oooo0?kn
oP060?ooo`0<0?knoP3oool0oooo0?ooo`3no_h0n_[j0?knoP3oool0n_[j0?Cdm03oool0n_[j2@3o
ool02P3no_h0oooo0?ooo`3kno/0o?cl0?Shn03inOT0no_k0?ooo`3jn_X:0?ooo`080?gmo@3dm?@0
m_Kf0?Gem@3clo<0oOgm0?[jnP3moOd:0?ooo`070?knoP3oool0oooo0?KfmP3jn_X0nOWi0?knoP0e
0?ooo`00<03oool01`3jn_X0h^;T0<G6b02KW:00V9VM08j?T@2CU9H00P2FUiT209NHVP0809JGV@2G
V9X0UiRJ09JGV@2GV9X0U9FG09>DUP2EUYP309BEU`0309FFV02FUiT0UiNI0080UiNI00@0V9RJ09NG
V@2GUiT0V9RJ1@2GUiT01@2HV9X0UiNI09RHVP2HV9X0U9FG0080TiBF0P2DUIL309>DUPD0UIFE01H0
U9BD09FEU@2EUID0U9BF09JFV02DU9H0UIFG09>CU@2FUYP0TI6C08N7R@2>Si<0VIZN07MhO01TIFL0
X:2P0;jn_P3Kfm/0kno_0?_kn`3oool0no_k8P3oool00`3jn_X0oooo0?ooo`0=0?ooo`050?[jnP3h
n?P0n_[j0?Gem@3gmoL0103oool00`3no_h0oooo0?ooo`020?ooo`0;0?knoP3jn_X0n_[j0?;blP3h
n?P0l?3`0>c/k03clo<0n?Sh0?[jnP3hn?P0103jn_X30?ooo`0<0?knoP3lo?`0oooo0?Gem@3`l?00
k^k^0?7al@3dm?@0n_[j0?clo03oool0o_kn[`3oool00`3kno/0oooo0?ooo`0:0?ooo`030?[jnP3o
ool0l_;b00L0oooo00@0o_kn0?ooo`3oool0o_kn0P3oool01`3kno/0oooo0?ooo`3kno/0m_Kf0?oo
o`3kno/01@3oool30?knoP@0oooo00L0no_k0?clo03inOT0nOWi0?_kn`3no_h0no_k00T0oooo00<0
o_kn0?Win@3bl_800P3emOD0103clo<0nOWi0?Win@3kno/:0?ooo`070?gmo@3oool0oooo0?Ogm`3i
nOT0n_[j0?knoP0e0?ooo`00<03oool03`3jn_X0lo?c0<O8bP2KW:00V9VM09NHVP2GV9`0UYNK09NH
VP2FUiT0UIJJ09RIW@2GV9`0UYNK09RIW@0209JGV`0709FFVP2FUi/0UYNK09FFVP2FUi/0UIJJ09NH
W00209JGV@0309FFV02FUiT0UYNI00H0UYNI0P2GV9X309JGV@0309BEV@2EUYX0UIJJ00<0UIJJ00<0
VIZN09bMX@2LWJ401`2LWJ400`2MWZ80VibP09fNXP0409bMX@0<09ZKW`2GVih0V9VM07]lP01VIfT0
[:b/0<[:bP3Ph>00l?3`0?clo03oool0o?cl8P3oool00`3kno/0oooo0?ooo`0=0?ooo`050?[jnP3h
n?P0n_[j0?Gem@3hn?P01`3oool01`3moOd0nOWi0?KfmP3]kNd0k>c/0>g]k@3[jn/00P3/k>`01P3[
jn/0k>c/0>c/k03`l?00lo?c0?Ogm`80n_[j00@0nOWi0?gmo@3oool0n_[j0P3inOT02`3clo<0kno_
0>k^kP3alO40mOGe0?[jnP3inOT0no_k0?[jnP3lo?`0o_kn0;X0oooo00<0no_k0?ooo`3dm?@01@3k
no/50?[jnP040?clo03kno/0n_[j0?Shn080n_[j00H0n?Sh0??cl`3kno/0n?Sh0?_kn`3jn_X30?_k
n`030?[jnP3inOT0nOWi0080nOWi00@0n_[j0?_kn`3gmoL0n?Sh0P3emOD0103fm_H0no_k0?_kn`3m
oOd90?ooo`050?clo03clo<0moOg0?Ogm`3emOD00`3lo?`00`3no_h0oooo0?ooo`070?ooo`070?gm
o@3oool0oooo0?Shn03inOT0n_[j0?gmo@0e0?ooo`00<03oool02@3jn_X0no_k0=7Be02][[00Y:FW
09fNX02GV9X0UiRL09FFVP0209JGV`80UIJJ00@0UiRL09JGV`2FUi/0UYNK0P2EUYX409JGV`80UIJJ
1@2FUi/00`2EUYX0UYNK09JGV`0609JGV`0709FFVP2FUi/0UYNK09JGV`2EUYX0UYNK09FFVP0209JG
V`0309FFVP2FUi/0UIJJ00<0UYNK00@0UIJJ09JGV`2FUi/0UIJJ0`2FUi/00`2GV9`0UYNK09JGV`02
09JGV`0908B5R@1VIVP0^k^k0=kNgP3/k>`0m_Kf0?gmo@3oool0oOgm00h0oooo00<0o_kn0?gmo@3l
o?`02@3lo?`50?_kna<0n_[j00D0m_Kf0?Cdm03fm_H0lo?c0?Gem@020?Shn00D0?KfmP3emOD0m_Kf
0?Cdm03bl_80lo?c0?7al@3`l?00lO7a0?;blP3]kNd0kno_0>g]k@3/k>`0kNg]0>o_k`3^k^h0kno_
0>k^kP3_knl30?;blP80lO7a00/0kno_0>k^kP3`l?00k^k^0>c/k03[jn/0kNg]0>c/k03^k^h0kno_
0>k^kP020??cl`030?Cdm03fm_H0moOg00<0moOg00D0m_Kf0?Ogm`3inOT0n_[j0?_kn`020?clo003
0?gmo@3no_h0oooo0:L0oooo00d0o_kn0?ooo`3oool0oooo0?clo03oool0m_Kf0?ooo`3moOd0o?cl
0?_kn`3jn_X0n?Sh0080moOg0P3fm_H03@3gmoL0m_Kf0?Ogm`3fm_H0moOg0?KfmP3emOD0lO7a0?Og
m`3dm?@0moOg0?Cdm03emOD00`3dm?@30?Gem@80m?Cd0P3emOD0103dm?@0lo?c0??cl`3fm_H20?Wi
n@030?Shn03inOT0nOWi00L0n_[j00P0nOWi0??cl`3fm_H0mOGe0?Cdm03gmoL0n?Sh0?[jnP80no_k
0`3lo?`30?_kn`80n_[j00@0n?Sh0?_kn`3kno/0m_Kf0P3gmoL0103jn_X0no_k0?_kn`3kno/30?cl
o0030?_kn`3lo?`0o?cl0200oOgm0P3no_h:0?ooo`00<03oool20?knoP0?0=kNh03DeML0cm3B0<g>
d039b/`0aLK80<31a@2i^[h0/[>g0:j_/`2WZ:`0XZ>W0:2QY@2OX:@0WIjR0080W9fQ00<0V9VM09VJ
WP2IVYh0102FUi/209FFVP@0UYNK102EUYX00`2DUIT0UIJJ09FFVP0309BEV@0509JGV`2DUIT0UIJJ
09FFVP2DUIT00P2EUYX309BEV@80TiBH01D0TY>G096BUP2@TID0TI:F08j?T`2?T9@0SXnC08f>TP2:
Rhl0RHZ>08J7R@20PH<0N7Uk065QH`33`l<0kno_0?Gem@3inOT0o_kn0?ooo`3no_h08@3oool01`3n
o_h0oooo0?_kn`3jn_X0no_k0?[jnP3inOT02P3jn_X01@3fm_H0mOGe0?Ogm`3clo<0mOGe00@0n?Sh
00@0nOWi0?Shn03hn?P0n?Sh0P3dm?@01P3clo<0l_;b0>g]k@3`l?00k^k^0>_[j`80k^k^00H0l?3`
0?7al@3bl_80k^k^0?3`l03_knl20>k^kP050>g]k@3^k^h0k>c/0>c/k03]kNd00P3[jn/0203]kNd0
k>c/0>c/k03/k>`0jn_[0>c/k03^k^h0l?3`0`3clo<00`3emOD0n?Sh0?Win@030?Shn0050?Ogm`3h
n?P0nOWi0?_kn`3no_h0Y`3oool00`3moOd0o?cl0?_kn`020?_kn`040?Win@3kno/0m?Cd0?clo0@0
no_k00@0o?cl0?_kn`3kno/0n_[j103kno/01`3hn?P0n_[j0?_kn`3fm_H0m?Cd0?_kn`3inOT0103k
no/00`3lo?`0no_k0?_kn`030?_kn`80o?cl00H0no_k0?Win@3inOT0nOWi0?_kn`3moOd70?knoP03
0?gmo@3lo?`0no_k0080no_k00L0lo?c0?KfmP3emOD0lo?c0?Win@3jn_X0no_k0080o?cl00<0o_kn
0?ooo`3oool00P3oool01`3moOd0o?cl0?knoP3moOd0o_kn0?clo03gmoL00P3hn?P0103lo?`0o_kn
0?knoP3no_hb0?ooo`00<P3oool04P3gmoL0n?Sh0>3Ph03Kfm/0d];B0>3PhP3YjN/0i>CV0<g=c`34
a<H0_ko10;Jg^@2m_/00b/_=0<W:c036alT0`lC60<;3a@80_[o10P2h^K/0102e][P0/kBf0:n`/P2[
[:h20:Z[[@060:VZ[02XZJ/0YjRZ0:JWZ@2UYZP0XjBV0P2RXjD209nPXP80WIjR01h0W9fQ09ZKW`2I
VYh0V9VM09VJWP2HVId0UiRL09BEV@2CU9P0TI:F09BEV@2ATYH0Si2D08b=T@2<SHl0SHj@08Z;S@26
QhT0QHJ807YkO@1fMgT0MGIh08B5Q`2:RX`0QhN909>CU@3Rh^80nOWi0?_kn`3moOdS0?ooo`80o_kn
0`3oool00`3no_h0o?cl0?[jnP0:0?[jnP050?Ogm`3emOD0moOg0??cl`3emOD0303jn_X0203bl_80
nOWi0?7al@3/k>`0mOGe0?gmo@3oool0o?cl1`3oool02P3no_h0m?Cd0?Gem@3alO40kno_0>g]k@3_
knl0l_;b0?Gem@3gmoL40?[jnP030?knoP3oool0oooo08H0oooo00<0o_kn0?gmo@3lo?`08`3kno/0
0`3lo?`0no_k0?_kn`030?_kn`080?clo03kno/0nOWi0?Ogm`3fm_H0mOGe0?KfmP3alO450?Gem@03
0?KfmP3emOD0mOGe0080mOGe00@0m?Cd0?Gem@3fm_H0l_;b0P3dm?@0103clo<0lO7a0?KfmP3dm?@7
0?KfmP030?Gem@3clo<0l_;b0080l_;b00@0lO7a0?3`l03`l?00kno_1P3`l?000`3alO40l_;b0?;b
lP020?;blPL0lO7a0P3`l?000`3dm?@0mOGe0?Gem@0:0?Gem@050?KfmP3emOD0moOg0?Gem@3fm_H0
0`3emOD30?KfmPH0mOGe0P3fm_H00`3dm?@0m_Kf0?Shn0050?Shn0030?Win@3hn?P0n?Sh0080n?Sh
00<0nOWi0?[jnP3kno/01@3kno/00`3lo?`0o_kn0?ooo`0?0?ooo`00<P3oool0103kno/0oOgm0?oo
o`3oood40?ooo`@0o_kn00H0nOWi0?Shn03gmoL0jn_[0=KFeP3EeMD20<?3``040<;2`P2o_kl0/K6c
0:n_/@<0[Zj`0P2][Jl30:b/[P060:^[[@2ZZZ`0Zj^]0:ZZ[02VYZP0ZJV[0P2WZJP01P2TYZD0YZRW
0:JXY`2XZZT0]KNf0;Vk^P<0^KVk00<0^[Zl0<k>d03?cm400P3=cLl01@3Fe]H0iNGU0>CTi03Ti>@0
k>c/00<0oOgm00<0o_ko0?gmo`3no_l01@3no_hV0?ooo`030?gmo@3lo?`0oOgm00`0o?cl00D0n?Sh
0?KfmP3gmoL0lo?c0?KfmP030?clo0050?gmo@3inOT0nOWi0?Shn03inOT00P3fm_H02`3dm?@0mOGe
0?7al@3fm_H0k^k^0>g]k@3clo<0n?Sh0?Win@3jn_X0oOgm00<0o?cl00L0no_k0?clo03kno/0o?cl
0?KfmP3hn?P0lo?c0080kNg]00<0lO7a0?Gem@3lo?`00`3lo?`00`3moOd0o?cl0?clo0080?clo003
0?gmo@3oool0oooo09/0oooo00<0o_kn0?ooo`3oool02`3oool00`3no_h0oooo0?ooo`030?ooo`07
0?clo03hn?P0o?cl0?gmo@3kno/0o?cl0?_kn`040?clo0040?_kn`3moOd0o?cl0?clo080nOWi00D0
no_k0?Gem@3dm?@0n_[j0?Win@0=0?clo0060?_kn`3inOT0moOg0?[jnP3lo?`0oOgm2P3kno/01@3i
nOT0mOGe0?Cdm03dm?@0lo?c0080m_Kf00<0mOGe0?Shn03inOT02@3hn?P20?Win@<0m_Kf0P3inOT5
0?[jnPD0no_k00@0o?cl0?gmo@3moOd0o_kn9P3oool00380oooo00<0n_[j0?ooo`3oool03`3oool0
0`3jn_X0oooo0?ooo`0:0?ooo`030?knoP3oool0oooo0080oooo00D0n_[j0?ooo`3oool0oooo0?[j
nP1B0?ooo`050?[jnP3hn?P0n_[j0?KfmP3inOT00P3oool0103no_h0oooo0?ooo`3oool60?_kn`08
0?;blP3hn?P0l?3`0>k^kP3dm?@0nOWi0?_kn`3lo?`80?ooo`070?clo03oool0no_k0?;blP3`l?00
m?Cd0?Win@320?ooo`030?Win@3oool0oooo00H0oooo00`0o_kn0?ooo`3oool0oooo0?knoP3kno/0
o_kn0?gmo@3gmoL0mOGe0?knoP3kno/60?ooo`040?knoP3moOd0o?cl0?clo0<0no_k00<0nOWi0?Sh
n03inOT01`3kno/60?[jnP050?Win@3gmoL0mOGe0?Cdm03clo<00`3hn?P40?_kn`030?[jnP3lo?`0
o?cl00<0o?cl00L0no_k0?clo03kno/0m_Kf0?Shn03gmoL0nOWi0080n_[j00<0o?cl0?knoP3oool0
<03oool00380oooo00<0n_[j0?ooo`3oool03`3oool00`3inOT0oooo0?ooo`0?0?ooo`050?gmo@3o
ool0oooo0?ooo`3jn_X0D03oool01`3no_h0oOgm0?[jnP3hn?P0n_[j0?Shn03inOT0303oool0203f
m_H0o?cl0?;blP3`l?00moOg0?gmo@3oool0oOgm203oool01`3lo?`0oooo0?_kn`3clo<0l?3`0?Ge
m@3inOT0`P3oool00`3jn_X0oooo0?ooo`0;0?ooo`070?clo03no_h0oOgm0?Win@3gmoL0o_kn0?_k
n`0=0?ooo`040?gmo@3jn_X0n_[j0?gmo@`0oooo00D0oOgm0?[jnP3gmoL0m_Kf0?Gem@020?_kn`03
0?Win@3lo?`0o?cl0080o?cl00H0no_k0?clo03moOd0o?cl0?_kn`3jn_X30?Shn0030?Cdm03gmoL0
m_Kf0080moOg00<0n?Sh0?_kn`3kno/03@3lo?`00`3moOd0o_kn0?ooo`0Q0?ooo`00<P3oool00`3j
n_X0oooo0?ooo`0?0?ooo`030?[jnP3oool0oooo01<0oooo00<0n_[j0?ooo`3oool0CP3oool20?kn
oP80n_[j00<0o?cl0?[jnP3hn?P0303oool02@3fm_H0o?cl0??cl`3`l?00m_Kf0?gmo@3oool0o?cl
0?knoP070?ooo`070?clo03oool0no_k0?Cdm03alO40m_Kf0?Win@320?ooo`030?_kn`3oool0oooo
00/0oooo00L0o_kn0?ooo`3no_h0n?Sh0?Ogm`3no_h0no_k00d0oooo00@0oOgm0?_kn`3kno/0o?cl
303oool00`3moOd0n_[j0?Shn0020?Ogm`030?gmo@3no_h0oOgm00X0oooo00L0o_kn0?ooo`3oool0
moOg0?_kn`3inOT0oOgm03D0oooo000b0?ooo`030?[jnP3oool0oooo00l0oooo00<0no_k0?ooo`3o
ool04`3oool00`3jn_X0oooo0?ooo`1>0?ooo`80o_kn00D0n_[j0?_kn`3no_h0n_[j0?Shn00<0?oo
o`080?KfmP3lo?`0lo?c0?7al@3gmoL0oOgm0?ooo`3lo?`80?ooo`070?clo03oool0no_k0?KfmP3a
lO40m_Kf0?Win@320?ooo`030?gmo@3oool0oooo00d0oooo00D0o_kn0?Shn03gmoL0o_kn0?_kn`0<
0?ooo`050?knoP3moOd0no_k0?clo03kno/0303oool00`3no_h0no_k0?Win@020?Shn0<0o_kn2@3o
ool0203no_h0oOgm0?ooo`3oool0moOg0?clo03inOT0oOgm=@3oool00380oooo00<0n_[j0?ooo`3o
ool03`3oool00`3moOd0oooo0?ooo`0?0?ooo`050?knoP3oool0oooo0?ooo`3jn_X0D03oool01`3n
o_h0oOgm0?[jnP3jn_X0oooo0?[jnP3inOT0303oool0203fm_H0o?cl0??cl`3alO40moOg0?gmo@3o
ool0o?cl203oool01`3lo?`0oooo0?_kn`3hn?P0lO7a0?KfmP3jn_X0`P3oool00`3moOd0oooo0?oo
o`0=0?ooo`050?knoP3gmoL0moOg0?knoP3lo?`03@3oool0103moOd0no_k0?clo03lo?`<0?ooo`05
0?knoP3kno/0nOWi0?Shn03inOT00P3no_h90?ooo`030?knoP3oool0oooo0080oooo00<0moOg0?_k
n`3lo?`00P3no_hd0?ooo`00<P3oool00`3jn_X0oooo0?ooo`0U0?ooo`030?[jnP3oool0oooo04d0
oooo0P3no_h0103lo?`0n_[j0?[jnP3oool20?[jnP`0oooo00P0m_Kf0?clo03clo<0l?3`0?Ogm`3m
oOd0oooo0?clo0P0oooo00L0o?cl0?ooo`3kno/0nOWi0?7al@3fm_H0n_[j0<80oooo00<0oOgm0?oo
o`3oool03@3oool01@3no_h0m_Kf0?Shn03no_h0o?cl00d0oooo00@0oOgm0?_kn`3kno/0o?cl303o
ool01@3no_h0no_k0?_kn`3jn_X0nOWi0080o_kn3P3oool00`3hn?P0o?cl0?clo00f0?ooo`00<P3o
ool00`3jn_X0oooo0?ooo`0U0?ooo`030?[jnP3oool0oooo04<0oooo00<0o_kn0?ooo`3oool0203o
ool0203no_h0no_k0?gmo@3jn_X0o_kn0?[jnP3kno/0oOgm2`3oool0203fm_H0o?cl0??cl`3_knl0
moOg0?clo03oool0o?cl203oool01`3lo?`0oooo0?_kn`3jn_X0lO7a0?Gem@3lo?`0`P3oool00`3m
oOd0oooo0?ooo`0=0?ooo`050?knoP3inOT0n_[j0?knoP3lo?`03@3oool0103moOd0no_k0?Win@3k
no/<0?ooo`030?knoP3kno/0o?cl0080n_[j00<0oOgm0?knoP3oool01`3oool00`3no_h0oooo0?oo
o`030?ooo`030?Ogm`3no_h0o?cl0080oooo0P3no_h20?ooo`030?knoP3oool0oooo02d0oooo000b
0?ooo`030?[jnP3oool0oooo00h0oooo00<0o_kn0?ooo`3oool03`3oool00`3no_h0oooo0?knoP02
0?ooo`030?[jnP3oool0oooo04<0oooo00<0o_kn0?ooo`3oool01@3oool02@3no_h0oooo0?ooo`3o
ool0no_k0?knoP3jn_X0o?cl0?[jnP020?clo0/0oooo00P0m_Kf0?clo03dm?@0l?3`0?Shn03moOd0
oooo0?clo0P0oooo00L0o?cl0?ooo`3jn_X0no_k0?7al@3emOD0o?cl0;h0oooo00D0o_kn0?ooo`3o
ool0oooo0?gmo@0=0?ooo`80o_kn00D0oOgm0?[jnP3kno/0o_kn0?clo00=0?ooo`040?gmo@3kno/0
nOWi0?clo0`0oooo00<0o_kn0?_kn`3lo?`00P3jn_X20?knoPh0oooo00<0n?Sh0?knoP3lo?`01@3o
ool00`3no_h0oooo0?ooo`0^0?ooo`00<P3oool00`3jn_X0oooo0?ooo`0T0?ooo`030?knoP3kno/0
oooo0400oooo0P3no_h00`3oool0o_kn0?knoP0;0?ooo`070?_kn`3moOd0no_k0?clo03jn_X0oooo
0?clo00;0?ooo`080?KfmP3lo?`0m?Cd0?3`l03gmoL0oOgm0?ooo`3lo?`80?ooo`070?clo03oool0
n_[j0?clo03alO40mOGe0?clo0320?ooo`030?gmo@3oool0oooo00`0oooo00H0o_kn0?gmo@3inOT0
o?cl0?gmo@3lo?`=0?ooo`040?gmo@3kno/0nOWi0?clo0`0oooo00<0o_kn0?_kn`3lo?`00P3jn_X2
0?knoPh0oooo00<0n?Sh0?knoP3moOd0=P3oool00380oooo00<0n_[j0?ooo`3oool09@3oool00`3m
oOd0oooo0?ooo`0l0?ooo`80o_kn00<0oooo0?knoP3oool00P3oool00`3no_h0oooo0?ooo`080?oo
o`030?knoP3inOT0no_k00<0n_[j00<0oooo0?clo03oool02P3oool0203fm_H0o?cl0?Cdm03_knl0
n?Sh0?gmo@3oool0o?cl203oool01`3lo?`0oooo0?[jnP3kno/0lO7a0?Ogm`3lo?`0`P3oool00`3m
oOd0oooo0?ooo`0<0?ooo`070?knoP3moOd0nOWi0?clo03moOd0o?cl0?knoP0<0?ooo`050?clo03k
no/0nOWi0?_kn`3no_h02`3oool00`3no_h0no_k0?clo0020?[jnP80o_kn3P3oool00`3inOT0o_kn
0?gmo@0f0?ooo`00<P3oool00`3jn_X0oooo0?ooo`1T0?ooo`<0o_kn00<0oOgm0?knoP3no_h00P3n
o_h;0?ooo`030?Shn03kno/0no_k0080n_[j00<0oooo0?clo03oool02@3oool02@3no_h0m_Kf0?cl
o03emOD0kno_0?[jnP3moOd0oooo0?clo0080?ooo`070?gmo@3oool0oooo0?gmo@3dm?@0no_k0?gm
o@320?ooo`030?gmo@3oool0oooo00`0oooo00P0o_kn0?gmo@3inOT0no_k0?clo03kno/0oOgm0?kn
oP/0oooo00@0oOgm0?clo03inOT0o?cl303oool01@3no_h0no_k0?clo03kno/0n_[j0080o_kn3P3o
ool00`3inOT0o_kn0?knoP0f0?ooo`00<P3oool00`3jn_X0oooo0?knoP1T0?ooo`80o_kn00<0oOgm
0?clo03moOd00P3moOd00`3no_h0oooo0?ooo`090?ooo`030?Shn03kno/0nOWi0080n_[j00<0oooo
0?clo03oool00`3oool0103no_h0oooo0?ooo`3no_h20?ooo`0;0?knoP3gmoL0o?cl0?Cdm03alO40
no_k0?clo03oool0oOgm0?ooo`3no_h01P3oool01@3no_h0oooo0?ooo`3lo?`0m?Cd0080oOgm`P3o
ool00`3moOd0oooo0?ooo`0=0?ooo`030?gmo@3inOT0no_k0080o?cl00<0oOgm0?ooo`3oool01`3o
ool01`3no_h0oooo0?ooo`3moOd0no_k0?Win@3lo?`00P3oool00`3no_h0oooo0?ooo`070?ooo`05
0?knoP3kno/0o_kn0?clo03jn_X00P3no_h>0?ooo`030?_kn`3oool0o_kn03H0oooo000b0?ooo`03
0?[jnP3oool0oooo02@0oooo00<0o_kn0?ooo`3oool0>`3oool30?knoP<0oOgm103no_h;0?ooo`07
0?KfmP3jn_X0m_Kf0?Shn03jn_X0o_kn0?clo00;0?ooo`080?Win@3kno/0m?Cd0?Gem@3jn_X0o?cl
0?ooo`3no_h;0?ooo`040?clo03emOD0o_kn0?gmoL80oooo00<0oOgm0?ooo`3oool0303oool0103m
oOd0n_[j0?Ogm`3jn_X20?_kn`050?gmo@3no_h0o_kn0?knoP3oool00`3no_h20?ooo`070?gmo@3n
o_h0o_kn0?clo03kno/0n?Sh0?_kn`080?knoP090?gmo@3no_h0o_kn0?ooo`3no_h0o?cl0?ooo`3k
no/0nOWi0100oooo00<0no_k0?knoP3no_h0=P3oool00340oooo00<0o_kn0?[jnP3oool0HP3oool0
0`3no_h0oOgm0?clo0030?clo0040?_kn`3lo?`0o?cl0?clo0T0n_[j00D0nOWi0?_kn`3jn_X0lO7a
0?Ogm`020?Gem@030?Ogm`3kno/0nOWi00H0no_k00<0o?cl0?knoP3oool00P3oool01P3kno/0o?cl
0?Cdm03gmoL0n_[j0?clo0d0oooo00@0o?cl0?Cdm03oool0o?cl`P3oool00`3moOd0oooo0?ooo`05
0?ooo`D0o_kn00T0oooo0?knoP3moOd0n_[j0?KfmP3inOT0n_[j0?_kn`3lo?`01@3no_h40?ooo`07
0?knoP3oool0oooo0?gmo@3kno/0nOWi0?_kn`090?knoP<0oooo00L0o_kn0?_kn`3moOd0n_[j0?Wi
n@3no_h0oOgm00h0oooo00<0o?cl0?ooo`3oool0=P3oool00380oooo00<0oOgm0?ooo`3oool08`3o
ool00`3no_h0oooo0?ooo`0k0?ooo`030?knoP3moOd0oOgm00P0oOgm0P3no_h90?gmo@070?Cdm03h
n?P0n?Sh0?KfmP3inOT0oOgm0?_kn`040?gmo@030?knoP3lo?`0oOgm0080oOgm00P0o?cl0?gmo@3i
nOT0nOWi0??cl`3hn?P0no_k0?gmo@80oooo00<0o_kn0?ooo`3oool0203oool0103lo?`0m?Cd0?oo
o`3lo?c20?ooo`030?gmo@3oool0oooo00T0oooo0P3no_h01P3moOd0o?cl0?Win@3fm_H0nOWi0?[j
nP80no_k0`3no_h00`3moOd0o_kn0?ooo`030?knoP070?gmo@3no_h0o_kn0?clo03jn_X0n?Sh0?_k
n`050?gmo@030?knoP3moOd0oOgm00<0oOgm00@0o_kn0?gmo@3jn_X0no_k0P3inOT00`3no_h0o?cl
0?knoP0;0?knoP80oooo00<0oOgm0?ooo`3oool0=P3oool005X0oooo00<0o_kn0?ooo`3oool0?03o
ool00`3moOd0o?cl0?clo0020?clo0050?[jnP3inOT0m_Kf0?KfmP3gmoL00P3fm_H20?Ogm`060?Sh
n03gmoL0n?Sh0?Shn03inOT0l_;b0P3emOD0103dm?@0mOGe0?Win@3fm_H70?Shn080moOg00T0nOWi
0?[jnP3gmoL0moOg0?Cdm03hn?P0o?cl0?_kn`3moOd0303oool0103lo?`0lo?c0?ooo`3lo?bo0?oo
o`070?knoP3moOd0oOgm0?_kn`3no_h0oOgm0?clo0050?_kn`030?[jnP3kno/0no_k0080no_k0P3j
n_X0103hn?P0m_Kf0?Shn03hn?P20?Win@P0no_k00@0n_[j0?Win@3inOT0nOWi0P3hn?P0103fm_H0
n?Sh0?[jnP3kno/30?clo0P0o_kn00H0no_k0?clo03jn_X0nOWi0?gmo@3lo?`<0?knoP80oooo00<0
oOgm0?ooo`3oool0=P3oool009T0oooo0P3no_h20?ooo`040?knoP3oool0o_kn0?knoP/0oooo0P3j
n_X01@3kno/0n?Sh0?ooo`3oool0o?cl00/0oooo00@0n_[j0?clo03clo<0nOWi0P3moOd=0?ooo`03
0?gmo@3dm?@0oooo0<80oooo00<0o_kn0?_kn`3kno/0203kno/30?[jnP050?Win@3hn?P0n?Sh0?Kf
mP3emOD00P3gmoL20?Shn0<0nOWi00@0n_[j0?Win@3inOT0nOWi0P3hn?P0103gmoL0n?Sh0?Win@3g
moL30?Gem@040?KfmP3emOD0mOGe0?Gem@@0m_Kf1@3emOD00`3dm?@0mOGe0?KfmP0;0?KfmP<0n?Sh
00<0nOWi0?[jnP3kno/00P3kno/20?clo0030?gmo@3no_h0oooo0380oooo002I0?ooo`80o_kn00<0
oooo0?knoP3no_h00P3oool00`3no_h0oooo0?ooo`090?ooo`040?Win@3kno/0no_k0?Win@80oooo
00<0o?cl0?ooo`3oool02@3oool0103kno/0oOgm0?;blP3inOT20?gmo@80oooo00<0o_kn0?ooo`3o
ool0203oool00`3kno/0mOGe0?ooo`330?ooo`030?knoP3oool0oooo00L0oooo00`0o_kn0?ooo`3o
ool0oooo0?knoP3moOd0n_[j0?Ogm`3jn_X0no_k0?clo03moOd30?knoPH0oooo00T0o_kn0?ooo`3n
o_h0o?cl0?_kn`3jn_X0o?cl0?knoP3lo?`02`3kno/20?Win@80n?Sh3@3kno/20?clo0@0oOgm0P3n
o_hd0?ooo`00V@3oool00`3no_h0oooo0?ooo`020?knoP80oooo00<0o_kn0?ooo`3oool02@3oool0
103inOT0o_kn0?clo03jn_X20?ooo`030?clo03oool0oooo00T0oooo00@0oOgm0?knoP3bl_80m_Kf
0P3moOd=0?ooo`030?Win@3gmoL0oooo0=80oooo00D0o_kn0?[jnP3fm_H0n_[j0?_kn`020?gmo@`0
oooo00@0oOgm0?clo03inOT0oOgm0P3oool0103no_h0oooo0?knoP3no_h70?gmo@040?clo03kno/0
n_[j0?Win@/0oOgm00<0o_kn0?ooo`3oool0>`3oool009T0oooo00@0o_kn0?ooo`3oool0o_kn0`3o
ool00`3no_h0oooo0?ooo`090?ooo`040?Shn03oool0no_k0?[jnP80oooo00<0o?cl0?ooo`3oool0
2@3oool0103no_h0oooo0?Cdm03emOD20?gmo@030?knoP3oool0oooo00X0oooo00<0n_[j0?Shn03o
ool0dP3oool01`3no_h0no_k0?KfmP3jn_X0no_k0?clo03moOd0303oool0103moOd0o?cl0?Win@3l
o?`=0?ooo`80o?cl00<0no_k0?[jnP3oool0B03oool009T0oooo00@0o_kn0?ooo`3oool0o_kn0`3o
ool00`3no_h0oooo0?ooo`090?ooo`040?Win@3oool0no_k0?_kn`80oooo00<0o?cl0?ooo`3oool0
2`3oool0103fm_H0moOg0?knoP3moOd=0?ooo`040?_kn`3hn?P0oooo0?kno]40oooo00D0o_kn0?_k
n`3emOD0n_[j0?_kn`020?clo0`0oooo00@0oOgm0?clo03inOT0oOgm3@3oool20?clo0030?Win@3j
n_X0oooo04P0oooo002I0?ooo`040?knoP3oool0oooo0?knoP<0oooo00<0o_kn0?ooo`3oool02@3o
ool0103inOT0o?cl0?[jnP3jn_X20?ooo`030?clo03oool0oooo00/0oooo0P3gmoL20?knoPd0oooo
00<0no_k0?Ogm`3oool0dP3oool01`3no_h0oOgm0?Gem@3jn_X0no_k0?clo03moOd0303oool0103m
oOd0no_k0?Shn03lo?`;0?ooo`040?knoP3oool0o?cl0?gmo@80n_[jB@3oool009T0oooo00@0o_kn
0?ooo`3oool0o_kn0P3oool20?knoP/0oooo0`3kno/0103jn_X0oooo0?ooo`3lo?`=0?ooo`030?Wi
n@3gmoL0oooo00h0oooo00<0n_[j0?Win@3oool0dP3oool01`3no_h0oOgm0?KfmP3jn_X0no_k0?cl
o03moOd0303oool0103moOd0o?cl0?[jnP3lo?`=0?ooo`040?clo03oool0n_[j0?clo4T0oooo002I
0?ooo`040?knoP3oool0o_kn0?knoP80oooo0P3no_h;0?ooo`040?clo03kno/0no_k0?Win@80oooo
00<0o?cl0?ooo`3oool02`3oool00`3lo?`0n_[j0?ooo`0>0?ooo`050?[jnP3kno/0oooo0?ooo`3n
o_h0d03oool00`3no_h0oOgm0?Ogm`020?_kn`030?clo03moOd0oooo00/0oooo00@0o_kn0?clo03k
no/0o?cl3@3oool01P3kno/0oooo0?[jnP3moOd0oooo0?knoPP0oooo00<0o_kn0?ooo`3oool0?03o
ool009T0oooo00@0o_kn0?ooo`3oool0o_kn0P3oool20?knoP/0oooo00@0o?cl0?_kn`3kno/0moOg
0P3oool00`3moOd0oooo0?ooo`070?ooo`060?knoP3oool0oooo0?ooo`3lo?`0no_k3`3oool01@3k
no/0o?cl0?ooo`3oool0o_kn0=00oooo00L0o_kn0?gmo@3inOT0n_[j0?_kn`3lo?`0oOgm00`0oooo
00@0o_kn0?clo03inOT0o?cl3@3oool0103lo?`0o_kn0?_kn`3no_i90?ooo`00V@3oool0103no_h0
oooo0?ooo`3no_h20?ooo`80o_kn2`3oool0103lo?`0no_k0?_kn`3gmoL20?ooo`030?gmo@3oool0
oooo00/0oooo00<0n_[j0?_kn`3oool03P3oool20?clo=<0oooo00L0o_kn0?gmo@3inOT0n_[j0?_k
n`3lo?`0oOgm00d0oooo00<0o?cl0?Win@3lo?`03@3oool0103moOd0oooo0?clo03no_i90?ooo`00
W03oool01@3no_h0oooo0?ooo`3oool0o_kn00/0oooo0P3kno/00`3lo?`0nOWi0?ooo`0<0?ooo`05
0?knoP3oool0oooo0?[jnP3kno/00P3oool00`3no_h0oooo0?ooo`0:0?ooo`80oOgmd`3oool0103n
o_h0oOgm0?[jnP3kno/20?clo0030?gmo@3oool0oooo00/0oooo00<0o?cl0?_kn`3lo?`03@3oool0
103no_h0oooo0?clo03no_i90?ooo`00W03oool01@3no_h0oooo0?ooo`3oool0o_kn00/0oooo0`3l
o?`00`3hn?P0oooo0?ooo`0;0?ooo`050?knoP3oool0o_kn0?Win@3kno/03`3oool20?clo=<0oooo
00L0o_kn0?gmo@3jn_X0no_k0?clo03moOd0o_kn00d0oooo0P3lo?`00`3kno/0oooo0?ooo`0=0?oo
o`030?clo03no_h0oooo04P0oooo002L0?ooo`050?knoP3oool0oooo0?ooo`3no_h02`3oool0103l
o?`0no_k0?clo03inOT=0?ooo`050?gmo@3oool0o_kn0?Win@3kno/03`3oool20?clo=<0oooo00L0
o_kn0?gmo@3kno/0no_k0?clo03moOd0o_kn00d0oooo0P3lo?`00`3kno/0oooo0?ooo`0=0?ooo`03
0?_kn`3no_h0oooo04P0oooo002L0?ooo`050?knoP3oool0oooo0?ooo`3no_h01P3oool01@3no_h0
oooo0?ooo`3moOd0o?cl0080n_[j00<0o?cl0?_kn`3lo?`00`3lo?`90?gmo@050?clo03moOd0o?cl
0?Win@3jn_X03P3moOd00`3no_h0o?cl0?clo03C0?ooo`070?knoP3moOd0no_k0?_kn`3lo?`0oOgm
0?knoP0=0?ooo`80oOgm00<0o?cl0?ooo`3oool03@3oool00`3lo?`0o_kn0?ooo`180?ooo`00W03o
ool01@3moOd0oooo0?ooo`3oool0o_kn00D0oooo00L0oOgm0?[jnP3jn_X0nOWi0?Shn03inOT0n_[j
0080no_k00<0nOWi0?clo03kno/00P3kno/01@3lo?`0no_k0?clo03lo?`0oOgm00@0o_kn00D0o?cl
0?knoP3lo?`0nOWi0?_kn`0?0?knoP80o?cl0P3no_kA0?ooo`030?knoP3moOd0no_k0080no_k00<0
oOgm0?knoP3oool0303oool30?gmo@l0oooo00<0o?cl0?knoP3oool0B03oool009T0oooo00@0o_kn
0?ooo`3oool0oOgm0`3oool00`3no_h0oooo0?ooo`040?ooo`050?gmo@3lo?`0o?cl0?_kn`3moOd0
0`3lo?`0103kno/0o?cl0?clo03kno/20?clo0030?_kn`3lo?`0o?cl00D0o?cl00D0no_k0?clo03k
no/0nOWi0?[jnP020?clo0030?gmo@3lo?`0o?cl00T0o?cl00<0oOgm0?_kn`3kno/01@3moOg>0?oo
o`030?knoP3moOd0no_k0080no_k00<0oOgm0?knoP3oool0303oool30?gmo@030?knoP3oool0oooo
00`0oooo00<0oOgm0?knoP3oool0B03oool009`0oooo00D0o_kn0?ooo`3oool0oooo0?knoP020?oo
o`070?clo03jn_X0nOWi0?Ogm`3hn?P0moOg0?KfmP020?[jnP040?Win@3jn_X0n_[j0?Win@P0n_[j
00<0no_k0?clo03lo?`00P3lo?`00`3kno/0o?cl0?clo0020?Win@@0o?cl0P3kno/90?clo080n_[j
0P3lo?`00`3moOd0o_kn0?knoP3>0?ooo`030?gmo@3jn_X0nOWi00<0nOWi00<0n_[j0?_kn`3kno/0
0P3kno/20?clo0@0oOgm0P3lo?`00`3moOd0o?cl0?_kn`020?clo0T0oOgm00<0o?cl0?knoP3oool0
0P3oool20?knoTT0oooo002L0?ooo`030?knoP3oool0oooo00L0oooo00H0o?cl0?[jnP3inOT0nOWi
0?clo03kno/40?[jnPl0no_k00@0n_[j0?Win@3jn_X0o?cl3@3kno/00`3lo?`0n_[j0?[jnP020?cl
o080oOgm00<0o_kn0?ooo`3oool0aP3oool00`3moOd0o?cl0?_kn`030?_kn`80n_[j0`3inOT20?[j
nP<0no_k00<0o?cl0?gmo@3moOd0103moOd01@3lo?`0oOgm0?gmo@3lo?`0no_k0080o?cl00<0o_kn
0?gmo@3moOd02`3moOd20?clo0@0oOgm00<0o_kn0?ooo`3oool00P3oool00`3no_h0oooo0?ooo`0m
0?ooo`00X03oool00`3no_h0oooo0?ooo`090?ooo`<0oOgm00<0o?cl0?ooo`3oool03@3oool00`3m
oOd0nOWi0?_kn`0?0?ooo`80o?clc`3oool0103no_h0oOgm0?clo03jn_X30?Shn0070?Ogm`3hn?P0
nOWi0?Win@3kno/0o?cl0?_kn`040?[jnP80nOWi00@0n_[j0?Win@3jn_X0n_[j103inOT20?[jnP03
0?_kn`3jn_X0n_[j0080n_[j0P3kno/00`3lo?`0oOgm0?knoP020?knoP80oOgm0P3no_h00`3moOd0
o_kn0?knoP140?ooo`00X03oool00`3no_h0oooo0?ooo`050?ooo`040?knoP3moOd0oOgm0?gmo@<0
o?cl00<0n_[j0?ooo`3oool03@3oool00`3lo?`0nOWi0?clo00?0?ooo`030?clo03kno/0oooo0=80
oooo0P3no_h01@3kno/0n_[j0?[jnP3kno/0o?cl00@0o_kn00<0oooo0?knoP3moOd00`3lo?`01@3k
no/0o?cl0?clo03kno/0n_[j0080no_k0P3lo?`90?knoP<0oooo0P3no_i90?ooo`00X03oool00`3n
o_h0oooo0?ooo`040?ooo`030?knoP3oool0oooo0080oooo0P3moOd00`3no_h0o?cl0?ooo`0<0?oo
o`050?knoP3oool0o?cl0?Win@3lo?`03`3oool00`3lo?`0no_k0?ooo`3>0?ooo`@0o_kn00<0oOgm
0?clo03inOT00P3inOT20?[jnPL0no_k0`3lo?`00`3jn_X0o?cl0?clo0030?[jnPh0o?cl0P3moOd0
0`3no_h0oooo0?ooo`170?ooo`00X03oool00`3no_h0oooo0?ooo`020?ooo`030?knoP3oool0oooo
00@0oooo0P3moOd00`3no_h0o?cl0?ooo`0<0?ooo`050?gmo@3oool0oOgm0?Win@3lo?`03`3oool0
0`3lo?`0no_k0?ooo`3B0?ooo`030?knoP3lo?`0no_k0080no_k0P3moOd00`3no_h0oOgm0?gmo@07
0?knoP040?clo03moOd0o_kn0?gmo@80o?cl0P3no_h00`3moOd0o_kn0?knoP030?knoPL0oooo0P3n
o_i90?ooo`00X03oool00`3no_h0oooo0?ooo`090?ooo`040?knoP3moOd0o_kn0?clo0d0oooo00H0
oOgm0?ooo`3moOd0nOWi0?_kn`3no_h20?ooo`030?knoP3oool0oooo00T0oooo00<0o?cl0?_kn`3o
ool0dP3oool01`3no_h0oOgm0?_kn`3kno/0o?cl0?gmo@3no_h00`3oool00`3no_h0oooo0?ooo`04
0?ooo`040?gmo@3oool0oooo0?knoP80oOgm2`3oool0103no_h0oooo0?ooo`3oool20?knoTT0oooo
002P0?ooo`030?knoP3oool0oooo00T0oooo0`3moOd00`3lo?`0oooo0?ooo`080?ooo`090?knoP3o
ool0oooo0?gmo@3oool0oOgm0?Win@3kno/0o_kn00h0oooo00<0o?cl0?_kn`3oool0d`3oool0103n
o_h0no_k0?_kn`3lo?`20?gmo@030?knoP3oool0oooo00L0oooo00H0oOgm0?ooo`3oool0o_kn0?gm
o@3no_h?0?ooo`80o_knB@3oool00001\
\>"], "Graphics",
  CellMargins->{{43.25, Inherited}, {Inherited, Inherited}},
  ImageSize->{535, 212},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Why is This Important?", "SubsubsectionIcon",
  PageBreakBelow->Automatic],

Cell[TextData[{
  "More and more of our customers are relying on the increasingly available \
clusters and grids to speed up their biggest computations using grid",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " or ",
  StyleBox["Parallel Computing Toolkit. ",
    FontSlant->"Italic"],
  "Increasing security concerns throughout IT departments have led many of \
them to rely on secure shell and other authentication and encryption \
technologies to secure their networks. Built-in ssh security in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 makes this much easier. "
}], "Text",
  PageBreakBelow->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["MathematicaMark",
    FontSlant->"Italic"],
  " 5.2 Covering Grids & Clusters"
}], "SubsectionIcon"],

Cell[TextData[{
  StyleBox["MathematicaMark ",
    FontSlant->"Italic"],
  "5.2 provides scalability for ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " benchmark scores, allowing benchmarking of single-CPU systems as well as \
SMP machines, clusters, and grids."
}], "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001Kb000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00303oool00`3oo_`0ooko0?ono03o0?ooom<0oooo00L0o_ko0?ono03o
ool0oOol0?ono`3oool0ooko00`0oooo00090?ooo`060?goo03oool0oooo0?ooo`3nool0oOgmo`3o
oooB0?ooo`080?ono`3oool0oOgo0?kno`3no_h0ooko0?knoP3nool<0?ooo`002@3oool01`3lool0
oooo0?ono03oo_l0oOgo0?ono`3no_l0o`3ooooA0?ooo`040?ono`3nool0o_oo0?ono080oooo00<0
o_ko0?ono`3oool02`3oool000X0oooo00@0ooko0?coo`1cO]40Jg;Bo`1UKm3C06E_d0<0IVo=00D0
J6gA069_c`1UKm00LgkA0?koo`0<0?ooo`002@3oool0103ooO`0oooo0?ooo`1[L]820?ono0030?on
o`3oool0oooo0?l0ooood`3oool0103oo_l0oOol06]bdP3oo_l<0?ooo`00203oool01@3no_h0oooo
0?ooo`3oool0HVo?0?l0ooooe03oool0203nool0oooo0?ooo`3oool0o_kn0?goo01RKll0ooko303o
ool000X0oooo00H0o_oo0?ooo`1VKld0oogl0?ono03no_oo0?ooomD0oooo00<0ooko0?ooo`1RKll0
3@3oool000T0oooo00D0oOol0?ooo`3no_l0IVo=0?koo`3o0?ooomT0oooo00<0Ifk@0?ono`3oool0
2`3oool000`0oooo00<0IFo@0?ooo`3oool0o`3ooooH0?ooo`0306E_d03oool0oooo00/0oooo000<
0?ooo`0306E_d03oool0oooo0?l0oooof03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1U
Km00oooo0?ooo`3o0?ooomP0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3o
ool0o`3ooooH0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo0?l0oooo
f03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`3o0?ooomP0oooo00<0
IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0o`3ooooH0?ooo`0306E_d03oool0
oooo00/0oooo000<0?ooo`0306E_d03oool0oooo0?l0oooof03oool00`1UKm00oooo0?ooo`0;0?oo
o`00303oool00`1UKm00oooo0?ooo`3o0?ooomP0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo
00<0IFo@0?ooo`3oool0o`3ooooH0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03o
ool0oooo0?l0oooof03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`3E
0?ooo`030?_kn`3hn?P0oooo00X0oooo00<0j^[Z0?knoP3oool00P3oool00`3no_h0n?Sh0?ooo`06
0?ooo`030>[ZjP3no_h0oooo0080oooo00<0n?Sh0?_kn`3oool00`3oool01P3hn?P0oooo0?ooo`3o
ool0o_kn0?Shn=H0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0e@3o
ool00`3kno/0n?Sh0?ooo`0:0?ooo`030>[ZjP3no_h0oooo0080oooo00<0o_kn0?Shn03oool01P3o
ool00`3Zj^X0o_kn0?ooo`020?ooo`030?Shn03kno/0oooo00<0oooo00H0n?Sh0?ooo`3oool0oooo
0?knoP3hn?SF0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo0=<0oooo
00T0no_k06][J`061PH030`<059BDP3hn?P0j^[Z0000003<c<`0103oool02`2PX:0030`<0000000<
30`0YZJV0?ooo`2CTi<06a/K02/[:`1BDU80oOgm00<0oooo00L0X:2P00`<3000000030`<0:JVYP3o
ool0Hf=S00808b<S00`0QXJ60?ooo`36a/H0?3`l01/K6`1BDU80oOgm0<c<c00[:b/051@D03`l?01B
DU;D0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo0=<0oooo00T0VYZJ
00`<302d];@0dm?C01/K6`26QXH0j^[Z0000003<c<`0103oool02`0<30`0Lg=c0>[ZjP1[Jf/06a/K
0?ooo`2CTi<0a/K60;bl_0030`<0c<c<00<0oooo01D030`<07=cL`3Zj^X0Jf][01/K6`3`l?00PH61
0>?Sh`2<S8`030`<0?_kn`13@d<0Ogmo0?Shn02<S8`0j^[Z06=SH`1KFe/0mOGe03<c<`1BDU80e03o
ool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`3C0?ooo`0H04a<C013@d<0
oooo0?ooo`36a/H0gMgM0>[ZjP000000Jf][08b<S02d];@0o_kn0?3`l0000000a/K60?ooo`2d];@0
0`<30?ooo`2/[:`030`<00H61P1KFe/0no_k0P3oool05P3`l?0000000<K6aP3oool0];Bd00<30`3o
ool0NGUi00<30`0D51@0S8b<0?ooo`0K6a/08b<S03<c<`0<30`0_;bl03<c<`2CTi<0oooo06=SH`1B
DU;D0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo0=<0oooo00<0<c<c
06][J`3oool00`3oool04P3Zj^X0000004=3@`13@d<00`<30861P@3Shn<000000<c<c03oool0_;bl
0000003hn?P0?3`l06][J`3Cdm<0Ti>C0?_kn`80oooo00`0hn?S0000003<c<`0oooo0;bl_0000000
l?3`00H61P2VYZH0_;bl0:b/[03oool206=SH`080=SHf00<30`0mOGe06][J`1<C4`0gMgM02<S8`1B
DU;D0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo0=<0oooo01L0Fe]K
03<c<`3oool0oooo0;bl_03Hf=P0j^[Z0000003<c<`0oooo06][J`0l?3`0hn?S0000003<c<`0oooo
0;bl_0000000n?Sh0;Bd]00[:b/06a/K07UiN@030?ooo`0F0>?Sh`000000c<c<0?ooo`2l_;`00000
0?Shn021PH406a/K02/[:`2/[:`0oooo0=SHf01<C4`0:b/[0:2PX03oool0f=SH04=3@`0c<c<0@d=3
059BD]@0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0d`3oool04`3M
gMd051@D04a<C01SHf<030`<0:JVYP3Zj^X00000059BDP1SHf<051@D07moO`3Shn<000000<c<c03o
ool0_;bl0000003hn?P01`3oool01`3Shn<000000<c<c03oool0_;bl0000003hn?P03@3oool00`1c
Lg<0DU9B0?ooo`3C0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo0=@0
oooo00H0j^[Z09>CT`2CTi<0j^[Z0?ooo`3emOD208b<S00:09>CT`2d];@0oooo0?Gem@2<S8`0j^[Z
0?ooo`3Shn<0S8b<0?_kn`L0oooo00L0mOGe08b<S03Zj^X0oooo0>?Sh`2<S8`0no_k00d0oooo00<0
`/;20;Bd]03oool0d`3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`3o
0?ooomP0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0o`3ooooH0?oo
o`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo0?l0oooof03oool00`1UKm00
oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`3o0?ooomP0oooo00<0IFo@0?ooo`3oool0
2`3oool000`0oooo00<0IFo@0?ooo`3oool0]03oool00`3hn?P0o_kn0?ooo`0]0?ooo`80no_k<@3o
ool00`3hn?P0oooo0?ooo`2?0?ooo`030?Shn03oool0oooo02/0oooo00<0IFo@0?ooo`3oool02`3o
ool000`0oooo00<0IFo@0?ooo`3oool0DP3oool01@0S8b<00000000000000000];Bd02d0oooo00<0
c<c<0000003oool0;03oool0102CTi<06a/K02<S8`32`/8/0?ooo`0409>CT`0D51@06a/K09ZJVR/0
oooo00P0S8b<03<c<`3oool0oooo0861P@0D51@0?3`l0=gMgBT0oooo00@0S8b<03<c<`3oool0YZJV
0`0000000`0c<c<0oooo0?ooo`0V0?ooo`030<c<c0000000mOGe00<0oooo00<0C4a<07moO`3oool0
:03oool01`0<30`0];Bd0?ooo`3MgMd0C4a<00`<301KFe/0;03oool00`1UKm00oooo0?ooo`0;0?oo
o`00303oool00`1UKm00oooo0?ooo`1B0?ooo`050:2PX0030`<0[:b/0=?Cd`3emOD0:`3oool01@1[
Jf/0DU9B04=3@`000000Lg=c02/0oooo00D0hn?S00<30`2d];@0QXJ604a<C00[0?ooo`060?Shn00D
51@0_;bl0;Bd]00D51@0no_k:P3oool0202<S8`0<c<c0?ooo`3MgMd000000=gMg@1<C4`0Jf][:@3o
ool0202<S8`0<c<c0?ooo`3emOD0:b/[04=3@`3Cdm<0gMgM:03oool0103<c<`000000?Gem@36a/H2
059BDP0301/K6`0[:b/0c<c<02P0oooo00P030`<0;Bd]03oool0Hf=S03`l?03`l?0051@D0<c<c2/0
oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0D`3oool00`1cLg<06a/K
0=gMg@0/0?ooo`80@d=300<0Jf][0000002PX:00:`3oool01@2d];@000000>?Sh`2PX:00<c<c02/0
oooo00H0n?Sh00`<302d];@0[:b/00`<303kno/Z0?ooo`0808b<S00c<c<0oooo0;Bd]0061PH0oooo
07=cL`13@d<Y0?ooo`0708b<S00c<c<0oooo0?ooo`3MgMd051@D07=cL`0Y0?ooo`090<c<c0000000
mOGe0<;2`P061PH0PH6102/[:`13@d<0gMgM02P0oooo00P030`<0;Bd]03oool0<c<c06=SH`3oool0
8b<S0;Bd]2/0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0D`3oool0
103no_h0Fe]K02/[:`3kno/[0?ooo`040=SHf00S8b<0_;bl000002`0oooo00D0[:b/00<30`0l?3`0
6a/K09>CT`0/0?ooo`040:2PX0010@400@410:b/[2T0oooo0P3no_h0202<S8`0<c<c0?ooo`2VYZH0
30`<0?ooo`1oOgl0<c<c9`3oool20?knoP0308b<S00c<c<0oooo0080oooo00<0c<c<00`<302VYZH0
9`3oool02@3moOd0c<c<0000003emOD0oooo06=SH`26QXH0C4a<07moO`0W0?ooo`0:0?gmo@3oool0
30`<0;Bd]03oool0:b/[01@D5013@d<06a/K0?Shn2/0oooo00<0IFo@0?ooo`3oool02`3oool000`0
oooo00<0IFo@0?ooo`3oool0DP3oool01@36a/H0gMgM0?3`l0030`<0a/K602`0oooo00<0Ti>C03<c
<`000000;03oool01036a/H00`<30=SHf03Cdm<]0?ooo`0403<c<`2<S8`0NGUi04=3@bT0oooo00X0
mOGe03`l?01SHf<0<c<c0?ooo`32`/800@410?_kn`1[Jf/0C4a<9`3oool02P3emOD0?3`l06=SH`0c
<c<0oooo0>[ZjP2d];@0oooo07=cL`13@d<W0?ooo`06059BDP1oOgl000000?Gem@3oool0mOGe0P0[
:b/00`1oOgl0oooo0?ooo`0U0?ooo`0907moO`26QXH030`<0;Bd]03oool0@d=307UiN@32`/80mOGe
02`0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0DP3oool01@26QXH0
:b/[06=SH`0D51@0l?3`02d0oooo00<0C4a<0000003oool0:`3oool01@3no_h0@d=304a<C00c<c<0
NGUi02`0oooo00@0@d=304a<C013@d<0Fe]K:P3oool02@2l_;`06a/K03<c<`3oool0no_k02/[:`1K
Fe/06a/K0:b/[00X0?ooo`090;bl_00K6a/0<c<c0?ooo`3`l?0051@D06=SH`0S8b<0PH6102L0oooo
00@0dm?C04=3@`000000mOGe0P3oool00`36a/H00`<307moO`0W0?ooo`0:0>[ZjP1[Jf/000000;Bd
]03oool0];Bd02<S8`1[Jf/051@D0>[ZjR/0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0
IFo@0?ooo`3oool0DP3oool0103moOd0`/;20:2PX03`l?0^0?ooo`030>[ZjP26QXH0oooo02d0oooo
00<0`/;20;Bd]03kno/0;03oool0103emOD0[:b/0;Bd]03hn?P[0?ooo`070=?Cd`2PX:00oooo0?oo
o`3kno/0[:b/0=gMg@0Z0?ooo`070=?Cd`2PX:00oooo0?ooo`3Zj^X0X:2P0<c<c00Y0?ooo`030?3`
l026QXH0no_k00<0oooo00<0[:b/0<;2`P3oool09`3oool00`3no_h0Ti>C0=gMg@020?ooo`030?3`
l02PX:00gMgM02`0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0o`3o
oooH0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo0?l0oooof03oool0
0`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`3o0?ooomP0oooo00<0IFo@0?oo
o`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0o`3ooooH0?ooo`0306E_d03oool0oooo00/0
oooo000<0?ooo`0306E_d03oool0oooo0?l0oooof03oool00`1UKm00oooo0?ooo`0;0?ooo`00303o
ool00`1UKm00oooo0?ooo`3o0?ooomP0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@
0?ooo`3oool0903ooooo0000094000008`3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1U
Km00oooo0?ooo`0T0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0]0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0
oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`1UKm00oooo
0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<0
n?Sh0?ooo`3oool0103oool00`3emOD0oOgm0?ooo`020?ooo`030?Shn03oool0oooo0?l0ooooUP3o
ool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0
oooo00X0oooo0140dm?C03`l?00D51@0S8b<0?ooo`1SHf<0Fe]K0?ooo`1SHf<030`<01@D502l_;`0
oooo0861P@0D51@0?3`l0=gMg@030?ooo`0300`<3032`/80oooo0?l0ooooT03oool00`1UKm00oooo
0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo0P1K
Fe/00`3<c<`00`<30>[ZjP020=SHf00;0=gMg@0l?3`0j^[Z07UiN@0l?3`0gMgM0000003MgMd0C4a<
06][J`2JVYX00P1BDU800`030`<0?3`l0?Shn03o0?oooi00oooo00<0IFo@0?ooo`3oool02`3oool0
00`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`0:0?ooo`0503<c<`26QXH0mOGe
00000032`/801@3oool03@2PX:008b<S0;Bd]0061PH0oooo07=cL`13@d<0QXJ602<S8`26QXH01PH6
06=SH`3kno/0o`3ooon@0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo
02@0oooo00<000000?ooo`3oool02P3oool01@0[:b/0S8b<0?knoP010@40];Bd0080oooo00l0hn?S
00`<301<C4`06a/K07UiN@2VYZH030`<0?ooo`1oOgl0<c<c0?Shn00[:b/0`/;200`<3032`/80o`3o
oonA0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<00000
0?ooo`3oool02P3oool01@13@d<0Ogmo0?3`l0000000c<c<00<0oooo00h051@D07=cL`2d];@0o_kn
0<;2`P010@40no_k06][J`1<C4`0oooo0<c<c00c<c<030`<0<;2`_l0ooooT@3oool00`1UKm00oooo
0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo00D0
X:2P02<S8`1BDU80<c<c0?knoP030?ooo`0904=3@`0c<c<0C4a<08J6QP3kno/0:b/[05]KF`0K6a/0
[:b/0080oooo00<0QXJ600000032`/80o`3ooonA0?ooo`0306E_d03oool0oooo00/0oooo000<0?oo
o`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool02`3oool00`3Hf=P0[:b/0?_kn`040?oo
o`080<c<c02VYZH0YZJV0<;2`P3oool0no_k0:b/[03MgMd30?ooo`030?gmo@2CTi<0hn?S0?l0oooo
T@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003o
ool0oooo0?l0oooo/@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T
0?ooo`030000003oool0oooo0?l0oooo/@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1U
Km00oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo0`000?oo0?oooiX0oooo00<0IFo@0?oo
o`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`0B0?ooo`L0
003oo`3ooonH0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo
00<000000?ooo`3oool04P3oool70000ool0ooooV03oool00`1UKm00oooo0?ooo`0;0?ooo`00303o
ool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo0140oooo0`000?l30?mo00<0003o8P3o
ool00`3hn?P0oooo0?ooo`040?ooo`80no_k0`3oool00`3hn?P0oooo0?ooo`020?ooo`030?_kn`3h
n?P0oooo0?l0ooooH@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T
0?ooo`030000003oool0oooo0140oooo00<0003o0?mo003oO`001@3oO`000`000?l0oooo0?ooo`0N
0?ooo`0F0?Gem@1KFe/030`<05]KF`3kno/0YZJV01/K6`3oool0Ti>C01@D500K6a/0VYZJ0?ooo`1o
Ogl030`<03`l?03<c<`0oooo09ZJVP0D51@030`<08b<S?l0ooooH@3oool00`1UKm00oooo0?ooo`0;
0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo0140oooo00<0003o0?mo
003oO`001@3oO`000`000?l000000?ooo`0N0?ooo`0G09ZJVP0K6a/0mOGe01@D502/[:`0j^[Z0<K6
aP3hn?P051@D0;bl_02d];@051@D0?Shn01[Jf/0dm?C07=cL`0c<c<0oOgm04a<C02d];@0_;bl00`<
303emOD0o`3ooomP0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0
oooo00<000000?ooo`3oool04@3oool90?mo00040?ooo`0000000000000001`0oooo00D0Lg=c04=3
@`3oool0<c<c08J6QP020?ooo`0;0?Shn00<30`0];Bd0:b/[00<30`0no_k0<c<c01SHf<0Jf][00<3
0`3kno/00P3oool00`3MgMd000000>?Sh`3o0?ooof00oooo00<0IFo@0?ooo`3oool02`3oool000`0
oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`0A0?ooo`T0ogl0103oool4000001P0
oooo00D0Hf=S04a<C03oool0?3`l07UiN@030?ooo`0<0:2PX0010@400@410:b/[03oool08b<S08J6
QP1<C4`000000?3`l00[:b/0<c<c0P0l?3co0?ooof40oooo00<0IFo@0?ooo`3oool02`3oool000`0
oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`0A0?ooo`T0ogl0203oool3000001D0
oooo00D0Ogmo03`l?03oool0<c<c08b<S0030?ooo`0:03<c<`2<S8`0NGUi04=3@`3Shn<000000?3`
l02PX:0030`<0?ooo`80DU9B00<0X:2P0?Gem@3oool0o`3ooomP0?ooo`0306E_d03oool0oooo00/0
oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool04P3oool70?mo00<00000
2@3oool400000140oooo00D0f=SH01@D501[Jf/051@D0>?Sh`030?ooo`0>04=3@`1<C4`0@d=305]K
F`3oool0?3`l059BDP0[:b/0Ogmo0?ooo`21PH408b<S04a<C01KFe_o0?ooof40oooo00<0IFo@0?oo
o`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`0B0?ooo`L0
ogl00`3oool3000000X0oooo0`00000?0?ooo`030>[ZjP2VYZH0l?3`00@0oooo00P0mOGe0:b/[02d
];@0n?Sh0?ooo`3kno/0[:b/0=?Cd`80oooo00@0gMgM0:JVYP2VYZH0[:b/o`3ooomQ0?ooo`0306E_
d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool0503o
ool30?mo00P0oooo0`00000:0?ooo`@00000o`3ooon10?ooo`0306E_d03oool0oooo00/0oooo000<
0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool08P3oool4000000X0oooo0`00003o
0?ooogh0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`00
0000oooo0?ooo`0V0?ooo`<000002P3oool400000?l0ooooNP3oool00`1UKm00oooo0?ooo`0;0?oo
o`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<0n?Sh0?ooo`3o
ool0103oool00`3hn?P0o_kn0?ooo`020?ooo`030?Shn03oool0oooo0080oooo00<0n?Sh0?ooo`3o
ool02@3oool3000000/0oooo0`00000;0?ooo`<0003oo`3ooomY0?ooo`0306E_d03oool0oooo00/0
oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool02P3oool05P3Cdm<0?3`l
01@D502<S8`0oooo06=SH`1KFe/0oooo09>CT`0K6a/08b<S0<;2`P3oool0PH6101@D500l?3`0gMgM
0?gmo@13@d<030`<05]KF`3Zj^X<0?ooo`@000002P3oool4000000D0oooo1`000?oo0?ooofL0oooo
00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?oo
o`0:0?ooo`80Fe]K00<0c<c<00<30`3Zj^X00P3Hf=P03`3Shn<00`<30;Bd]026QXH0C4a<0=gMg@00
0000gMgM04a<C01[Jf/0hn?S06=SH`3emOD0?3`l07=cL`0@0?ooo`<000002`3oool300000080oooo
1`000?oo0?ooofL0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903o
ool00`000000oooo0?ooo`0:0?ooo`0503<c<`26QXH0mOGe00000032`/800P3oool03`2d];@00000
0>?Sh`2PX:00<c<c0;Bd]0061PH0oooo07=cL`13@d<0oooo0:b/[01SHf<0C4a<03`l?00C0?ooo`@0
00002P3oool00`000000003o0000o`070000ool0ooooIP3oool00`1UKm00oooo0?ooo`0;0?ooo`00
303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo00D0:b/[08b<S03no_h0
0@410;Bd]0020?ooo`0?0:b/[0030`<0?3`l01/K6`2CTi<0YZJV00`<303oool0Ogmo03<c<`3MgMd0
1PH60:JVYP0S8b<0<c<c01L0oooo0`0000080?ooo`<0003o0`3oO`030000ool0ooooIP3oool00`1U
Km00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0J0?ooo`030<c<c0000000mOGe00L0
oooo00<000000?ooo`3oool02P3oool01@13@d<0Ogmo0?3`l0000000c<c<0080oooo00l0a/K600<3
0`3Hf=P0dm?C0?ooo`32`/800@410?_kn`1[Jf/0C4a<0:2PX00c<c<0oooo05]KF`1<C4`06P3oool3
000000D0oooo00<0003o0?mo003oO`001@3oO`000`000?l0oooo0?ooo`3o0?ooof@0oooo00<0IFo@
0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool06P3oool00`3<c<`000000?Gem@070?oo
o`030000003oool0oooo00X0oooo00D0X:2P02<S8`1BDU80<c<c0?knoP020?ooo`0?0?knoP13@d<0
C4a<03<c<`1iNGT0no_k02/[:`1KFe/06a/K0:b/[03Zj^X051@D06=SH`0K6a/0];Bd01d0oooo1000
00020?ooo`L0ogl0o`3ooomW0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0
oooo01X0oooo00<0c<c<0000003emOD01`3oool4000000X0oooo00<0f=SH0:b/[03kno/01@3oool0
1`32`/80];Bd0?_kn`3oool0no_k0:b/[03MgMd00P3oool00`3`l?00YZJV0>[ZjP0R0?ooo`030000
003oO`00ogl000L0ogl000<000000?ooo`3oool0X03ooomS000005l0oooo00<0IFo@0?ooo`3oool0
2`3oool000`0oooo00<0IFo@0?ooo`3oool06@3oool0103moOd0c<c<0000003emOD70?ooo`030000
003oool0oooo0480oooo2@3oO`000`3oool000000000002P0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool0G@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?oo
o`0I0?ooo`04059BDP1oOgl000000?Gem@L0oooo00<000000?ooo`3oool0@P3oool90?mo00<0oooo
00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05d0oooo
00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool06@3oool0103Cdm<0@d=30000
003emOD70?ooo`030000003oool0oooo04<0oooo1`3oO`050?ooo`800000W@3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo05d0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0
IFo@0?ooo`3oool06P3oool00`3`l?00QXJ60?_kn`070?ooo`030000003oool0oooo04<0oooo1`3o
O`02000000D0oooo0P00002K0?ooo`030000003oool0oooo0080oooo3@3o001@0?ooo`030000003o
ool0oooo05d0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool0
0`000000oooo0?ooo`150?ooo`<0ogl0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo09P0oooo00<000000?ooo`3oool00P3oool=0?l002l0oooo00<0mOGe0?ooo`3oool00P3oool0
0`3hn?P0oooo0?ooo`070?ooo`030?Shn03oool0oooo00l0oooo00<000000?ooo`3oool0G@3oool0
0`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo
04d0oooo0P0000050?ooo`800000V03oool00`000000oooo0?ooo`020?ooo`d0o`005P3oool0201[
Jf/0C4a<0?ooo`3oool0@d=307=cL`2VYZH030`<1`3oool05@0D51@0[:b/0?ooo`1SHf<0<c<c0?3`
l00S8b<0Jf][0?3`l00l?3`030`<02/[:`3Shn<0n?Sh06][J`0<30`0?3`l0>?Sh`3oool0Fe]K07mo
O`020?ooo`050?Gem@1KFe/030`<05]KF`3kno/03`3oool00`000000oooo0?ooo`1M0?ooo`0306E_
d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool0C`3o
ool2000000D0oooo0P00002F0?ooo`030000003oool0oooo0080oooo3@3o000F0?ooo`0806][J`1<
C4`0oooo0?ooo`13@d<0Lg=c0:JVYP0<30`70?ooo`0501@D502/[:`0oooo0?3`l00K6a/00P0S8b<0
3P3emOD0[:b/059BDP3hn?P0?3`l07moO`2VYZH030`<0>[ZjP1<C4`0S8b<0?ooo`2<S8`0Fe]K0P3o
ool01@2JVYX06a/K0?Gem@0D51@0[:b/00l0oooo00<000000?ooo`3oool0G@3oool00`1UKm00oooo
0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo04H0oooo00<0
n?Sh0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool00P3oool=0?l001H0oooo00/0Jf][04=3@`3`l?00l?3`03`l?01cLg<0YZJV00H6
1P26QXH0Ti>C0<c<c0040?ooo`0701@D502PX:00oooo0?ooo`2CTi<000000:2PX0040?ooo`0A05]K
F`1SHf<0Lg=c02<S8`3oool0Hf=S07=cL`3oool0_;bl01/K6`3kno/0oooo07=cL`13@d<0oooo03<c
<`26QXH03`3oool00`000000oooo0?ooo`1M0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`03
06E_d03oool0oooo02@0oooo00<000000?ooo`3oool0503oool30?l002L0oooo00`0c<c<0000003e
mOD0oooo02<S8`2PX:00mOGe05]KF`0<30`0Fe]K0?_kn`1SHf<30000000307=cL`3oool0oooo0080
oooo0P0000050?ooo`800000T`3oool00`000000oooo0?ooo`020?ooo`d0o`005P3oool00`1[Jf/0
0000000000020000000707=cL`2VYZH00`<3059BDP0c<c<00`<30<;2`P030?ooo`0L01@D501BDU80
a/K60?3`l00K6a/08b<S03<c<`3kno/0[:b/00`<301KFe/030`<0;Bd]01[Jf/030`<04a<C00D51@0
c<c<0?ooo`3moOd0:b/[0;Bd]03oool0Hf=S04a<C03oool0?3`l07UiN@l0oooo00<000000?ooo`3o
ool0G@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000
003oool0oooo0180oooo1`3o000U0?ooo`0@0<c<c0000000mOGe0?ooo`36a/H0hn?S09ZJVP0K6a/0
mOGe01@D502/[:`0dm?C00`<301iNGT0dm?C0>[ZjPH0oooo0P0000050?ooo`030000003oool0oooo
0900oooo00<000000?ooo`3oool00P3oool=0?l001H0oooo00P0Jf][04=3@`3Zj^X0j^[Z03`l?01c
Lg<0YZJV00`<3080oooo00<0:b/[07UiN@3oool00P3oool04@0c<c<0DU9B01/K6`1iNGT0?3`l0?3`
l00c<c<0Ti>C0=?Cd`030`<0Ti>C0=?Cd`3oool0QXJ603`l?03<c<`0j^[Z00<0oooo00P0_;bl03<c
<`3hn?P0Ogmo03`l?03oool0<c<c08b<S0l0oooo00<000000?ooo`3oool0G@3oool00`1UKm00oooo
0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo0180oooo1`3o
000U0?ooo`030<c<c0000000mOGe00<0oooo00T0Lg=c04=3@`3oool0<c<c08J6QP3oool0];Bd00H6
1P2/[:`02@3oool00`000000oooo0?ooo`030?ooo`040000003oO`00ogl00?mo08h0oooo00<00000
0?ooo`3oool00P3oool=0?l001H0oooo00`0Jf][04a<C03oool0oooo04=3@`1cLg<0YZJV00<30`1[
Jf/0Fe]K00H61P2l_;`;0?ooo`0;0?_kn`061PH0C4a<04a<C02d];@0hn?S02<S8`1SHf<06a/K0;bl
_02CTi<00P1BDU801`061PH0Ogmo0=SHf00D51@0Jf][01@D503Shn<03`3oool00`000000oooo0?oo
o`1M0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<00000
0?ooo`3oool04@3oool90?l002<0oooo00@0oOgm0<c<c0000000mOGe0`3oool01@1SHf<0C4a<0?oo
o`0l?3`0NGUi0080oooo00<0VYZJ00H61P3MgMd02@3oool200000080oooo1`3oO`0I0?ooo`030?Sh
n03oool0oooo0700oooo00<000000?ooo`3oool00P3oool=0?l001H0oooo00L0_;bl0:b/[03oool0
oooo0:b/[032`/80f=SH0080S8b<00<0Ti>C0<c<c03oool0303oool02P2d];@0YZJV0:JVYP3Hf=P0
oooo0?_kn`2/[:`0c<c<0?ooo`36a/H30:JVYP050<c<c03oool0j^[Z0:JVYP3`l?00403oool00`00
0000oooo0?ooo`1M0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0
oooo00<000000?ooo`3oool04@3oool90?l002<0oooo00@0DU9B07moO`000000mOGe0`3oool02P1o
Ogl0?3`l0?ooo`0c<c<0S8b<0=SHf036a/H0oooo03<c<`26QXH;0?ooo`8000001`3oO`0=0?ooo`08
00`<302d];@0oooo06=SH`1KFe/0oooo09ZJVP0l?3`30?ooo`0405]KF`0<30`0<c<c0<c<c700oooo
00<000000?ooo`3oool00P3oool=0?l00500oooo00<000000?ooo`3oool0G@3oool00`1UKm00oooo
0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo0140oooo2@3o
000S0?ooo`040=?Cd`13@d<000000?Gem@<0oooo00X0f=SH01@D501[Jf/051@D0>?Sh`32`/8051@D
06][J`0<30`0`/;2303oool90?mo00`0oooo00<030`<0;Bd]03oool00P3Hf=P00`3oool0c<c<01/K
6`020?ooo`050=?Cd`0[:b/0l?3`06=SH`1BDU80L03oool00`000000oooo0?ooo`020?ooo`d0o`00
D03oool00`000000oooo0?ooo`1M0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03o
ool0oooo02@0oooo00<000000?ooo`3oool04P3oool70?l002D0oooo00<0l?3`08J6QP3kno/0103o
ool00`3Zj^X0YZJV0?3`l0020?ooo`030=SHf02JVYX0gMgM00d0oooo2@3oO`02000000X0oooo00<0
30`<0;Bd]03oool00`3oool00`3hn?P01PH60=SHf0040?ooo`0306][J`1<C4`0oooo06l0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`1M0?ooo`0306E_d03oool0oooo00/0oooo000<
0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool04P3oool70?l00440oooo2@3oO`02
0?ooo`030000003oool0oooo00D0oooo00@0oOgm0?ooo`0<30`0];Bd1@3oool00`1[Jf/0Lg=c0?oo
o`020?ooo`0304a<C00D51@0hn?S0700oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`1M0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<00000
0?ooo`3oool0503oool30?l00080oooo00<000000?ooo`3oool0?`3oool70?mo00@0oooo0P000005
0?ooo`0407moO`26QXH030`<0;Bd]0D0oooo00P0j^[Z02<S8`3MgMd0o_kn0>?Sh`3MgMd08b<S09ZJ
VW00oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1M0?ooo`0306E_d03oool0oooo
00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool06P3oool2000003l0
oooo1`3oO`060?ooo`8000000`3oool0103Zj^X0Jf][0000002d];@30?ooo`0:0<;2`P1BDU80DU9B
01/K6`0l?3`0hn?S01@D501[Jf/051@D0:b/[700oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`1M0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0n0?ooo`<0ogl00P3oool00`000000oooo
0?ooo`050?ooo`070000003oool0oooo0?ooo`3no_h0Ti>C0=gMg@030?ooo`090=gMg@2VYZH0YZJV
0:JVYP2d];@0oooo0=gMg@2JVYX0gMgM0740oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`1M0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<0
00000?ooo`3oool05P3oool00`3hn?P0oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool01@3oool200000840oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`1M0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<00000
0?ooo`3oool03P3oool02P2<S8`0<c<c0?ooo`3Shn<000000=gMg@32`/808b<S00`<301cLg<20?oo
o`0501/K6`2l_;`0oooo0?ooo`000000A@3oool2000000L0oooo0P00001o0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0G@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1U
Km00oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00h0S8b<03<c<`3oool0n?Sh0;bl_03h
n?P0Hf=S08b<S03MgMd00`<30=?Cd`3oool0C4a<09ZJVP<0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0`000?mf0?ooo`030000003oool0
oooo0080oooo3@000?lF0?ooo`0304a<C02l_;`0oooo0080oooo00<0];Bd05]KF`3oool0<P3oool0
0`000000oooo0?ooo`1M0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo
02@0oooo00<000000?ooo`3oool03P3oool00`2<S8`0<c<c0?ooo`050?ooo`060>[ZjP061PH0c<c<
0?ooo`1oOgl0Fe]K103oool00`000000oooo0?ooo`0d0?ooo`0500`<302d];@0oooo06=SH`1KFe/0
0`3oool00`0<30`0`/;20:JVYP030000000303<c<`3oool0000000P0oooo0P0000000`3oool0003o
0000o`050000og@0oooo00<000000?ooo`3oool00P3oool=0000oaH0oooo00<06a/K0:JVYP3emOD0
0P3oool0102JVYX0:b/[0?gmo@3hn?P60?ooo`030?Shn03oool0oooo00X0oooo00<0mOGe0?ooo`3o
ool00P3oool00`3hn?P0o_kn0?ooo`0;0?ooo`030?Shn03oool0oooo00P0oooo00<000000?ooo`3o
ool0G@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000
003oool0oooo00`0oooo0P3no_h00`2<S8`0<c<c0?ooo`040?ooo`030<;2`P0<30`0NGUi0080oooo
00<0hn?S01@D503`l?00103oool2000003@0oooo00<030`<0;Bd]03oool00P3Hf=P02P2JVYX0DU9B
059BDP030`<0?3`l0>[ZjP0[:b/0@d=30=?Cd`3MgMd20?ooo`030000003oool0oooo00L0oooo00<0
00000000o`000?l01@000?md0?ooo`030000003oool0oooo0080oooo3@000?l?0?ooo`0I07=cL`0c
<c<0oooo0?ooo`3no_h06a/K07moO`0K6a/0<c<c00`<3013@d<0j^[Z09ZJVP0D51@0:b/[01@D502J
VYX0oooo02<S8`2PX:00hn?S05]KF`0K6a/0:b/[0>[ZjP020?ooo`0C09>CT`061PH0f=SH0?ooo`1K
Fe/06a/K0>?Sh`0l?3`08b<S02/[:`2d];@0no_k07UiN@0S8b<06a/K0;bl_03Hf=P000000>[ZjP02
0?ooo`0907moO`0<30`0mOGe0?ooo`36a/H0?3`l01/K6`1BDU80oOgm00P0oooo00<000000?ooo`3o
ool0G@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000
003oool0oooo00`0oooo00@0mOGe03`l?01SHf<0<c<c103oool01@3`l?00j^[Z08b<S00K6a/0oOgm
0080oooo00<0NGUi06][J`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`0300`<302d];@0oooo
0080oooo00T0QXJ602<S8`26QXH01PH606=SH`3kno/0gMgM01@D501cLg<0103oool2000000L0oooo
2@000?mc0?ooo`030000003oool0oooo0080oooo3@000?l?0?ooo`0I0=?Cd`000000Lg=c07moO`1[
Jf/00`<30>?Sh`0K6a/0Fe]K0?Gem@0[:b/0X:2P09ZJVP000000f=SH0:2PX00K6a/0oooo02<S8`2P
X:00QXJ604=3@`3no_h0X:2P0=?Cd`020?ooo`0N0?_kn`0c<c<0@d=30;bl_0000000];Bd0=?Cd`2<
S8`0hn?S05]KF`1<C4`0a/K600`<303emOD0_;bl0;Bd]03Hf=P000000>[ZjP3oool0oOgm01/K6`0D
51@0YZJV0?ooo`13@d<0Ogmo0?Shn02<S8`0j^[Z203oool00`000000oooo0?ooo`1M0?ooo`0306E_
d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool03@3o
ool00`2l_;`06a/K03<c<`040?ooo`0:07=cL`0c<c<0DU9B03<c<`3moOd0Jf][059BDP13@d<00000
0;bl_0H0oooo00<000000?ooo`3oool0;P3oool0103moOd0oooo00`<302d];@30?ooo`050?Shn00[
:b/0`/;200`<3032`/800P3oool00`3<c<`030`<0:JVYP050?ooo`030000003oool0oooo00@0oooo
2@000?mc0?ooo`030000003oool0oooo0080oooo3@000?l@0?ooo`0H03`l?00S8b<0Fe]K01@D501<
C4`0oooo01/K6`2JVYX0oooo05]KF`1[Jf/0VYZJ01/K6`3oool0f=SH0000003Zj^X08b<S0:2PX01K
Fe/051@D03<c<`0K6a/0Ogmo0`3oool07@3<c<`00`<300`<301KFe/0oooo0?_kn`13@d<0000002<S
8`2d];@0VYZJ00H61P0c<c<08b<S04=3@`3Hf=P000000>?Sh`3oool0];Bd01@D5026QXH0@d=30?oo
o`0K6a/08b<S03<c<`0<30`0_;bl00P0oooo00<000000?ooo`3oool0G@3oool00`1UKm00oooo0?oo
o`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00<0dm?C
0:2PX03oool00`3oool01P3no_h0[:b/0:b/[03hn?P0oooo0;Bd]0<0YZJV00<0gMgM0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0]0?ooo`0407moO`26QXH030`<0;Bd]0@0oooo00T0c<c<03<c<`0<
30`0`/;20>[ZjP2d];@0oooo07=cL`13@d<01P3oool00`000000oooo0?ooo`030?ooo`T0003oL`3o
ool00`000000oooo0?ooo`020?ooo`d0003o403oool0602JVYX08b<S0?Gem@0<30`0[:b/0?ooo`0K
6a/0C4a<0=?Cd`0K6a/0YZJV09ZJVP000000_;bl07moO`0[:b/0oooo02<S8`2PX:00YZJV03<c<`3S
hn<0<c<c0;bl_0@0oooo01L0C4a<0000003<c<`0oooo0<;2`P0D51@0a/K60:JVYP3<c<`0hn?S00H6
1P3Hf=P0Hf=S07UiN@3Hf=P0000008J6QP3Cdm<0DU9B06][J`3Shn<00`<30=gMg@0206=SH`030=SH
f00<30`0mOGe00P0oooo00<000000?ooo`3oool0G@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303o
ool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;03o
ool0103Zj^X0Jf][0000002d];@50?ooo`0808J6QP000000`/;20?3`l00D51@0Hf=S02<S8`21PH47
0?ooo`030000003oool0oooo00<0oooo1`000?md0?ooo`030000003oool0oooo0080oooo3@000?l@
0?ooo`0H0?Gem@0<30`0Lg=c01/K6`3kno/0oooo03<c<`1SHf<051@D06=SH`3emOD0YZJV04=3@`0l
?3`0:b/[0;Bd]03oool08b<S0:2PX03emOD0Jf][01/K6`1iNGT0n?Sh0`3oool04@32`/800`<301/K
6`13@d<0o_kn0?_kn`1BDU8051@D03<c<`3Hf=P0oooo08b<S00S8b<0Fe]K0>?Sh`3MgMd06a/K0080
C4a<00T08b<S0<K6aP3oool0C4a<09>CT`3Hf=P0C4a<02/[:`2PX:002@3oool00`000000oooo0?oo
o`1M0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`030?knoP2CTi<0gMgM00D0oooo00L0oOgm
09>CT`3Shn<0oooo0>[ZjP2PX:00c<c<00T0oooo0P0000030?ooo`L0003o0P00001b0?ooo`030000
003oool0oooo0080oooo3@000?lA0?ooo`0306=SH`010@40Ogmo00d0oooo00<08b<S0:2PX03oool0
1P3oool01P3emOD08b<S05]KF`3Hf=P030`<09ZJVR00oooo00<000000?ooo`3oool0G@3oool00`1U
Km00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo02P0
oooo0P0000160?ooo`030000003oool0oooo0080oooo0`3oO`040?ooo`800000L03oool00`000000
oooo0?ooo`020?ooo`d0003o4@3oool00`3Hf=P0S8b<0>?Sh`0=0?ooo`030:2PX03Cdm<0oooo00H0
oooo00H0dm?C08b<S03`l?00oooo0;bl_02JVYXP0?ooo`030000003oool0oooo05d0oooo00<0IFo@
0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oO`001P3oO`040?ooo`800000KP3oool00`00
0000oooo0?ooo`020?ooo`d0003oD03oool00`000000oooo0?ooo`1M0?ooo`0306E_d03oool0oooo
00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`140?ooo`030000003oO`00ogl000D0ogl01P3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo0080oooo3@000?m@0?ooo`030000003oool0oooo05d0oooo00<0IFo@0?ooo`3o
ool02`3oool000`0oooo00<0IFo@0?ooo`3oool0603oool00`3Shn<00@4100000002000000030?3`
l03oool0oooo00@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`130?ooo`T0ogl0
1P3oool2000006/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1M0?ooo`0306E_
d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo01T0oooo00D0Fe]K01/K6`36a/H0dm?C
0?gmo@060?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0@P3oool90?mo00P0oooo
0P00001Y0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0G@3oool00`1UKm00oooo
0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0I0?ooo`040?Shn00l?3`0?3`l0?Gem@L0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`110?ooo`T0ogl02P3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0G@3oool00`1UKm00oooo
0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0J0?ooo`030>[ZjP0[:b/0Hf=S00L0oooo1000
000^0?ooo`800000@P3oool70?mo00`0oooo0P00001V0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0G@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0H
0?ooo`060?_kn`2d];@0l?3`0;Bd]0061PH0oOgm1P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03l0oooo1`3oO`000`000000oooo0?ooo`0;0?ooo`800000I03oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo05d0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0
IFo@0?ooo`3oool06@3oool404=3@`L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`100?ooo`<0ogl00`3oool00`000000oooo0?ooo`0<0?ooo`800000HP3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo05d0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@
0?ooo`3oool06@3oool0103emOD0[:b/0;Bd]03hn?P70?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0AP3oool2000000h0oooo00<000000?ooo`3oool05`3oool00`3kno/0n?Sh0?oo
o`150?ooo`030000003oool0oooo0080oooo3@3oO`1@0?ooo`030000003oool0oooo05d0oooo00<0
IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0303oool2000000h0oooo00h0Hf=S
000000000000000007=cL`2VYZH06a/K0?ooo`2JVYX051@D00`<302<S8`0hn?S00410@<0000000<0
l?3`0?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`d0ogl0D03oool00`000000oooo0?oo
o`1M0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0n0?ooo`030?Shn03oool0oooo00H0oooo0P00000>
0?ooo`800000303oool0103Cdm<030`<07UiN@3Cdm<20>[ZjP0<0<K6aP3moOd0C4a<0;Bd]02l_;`0
30`<0?Gem@1KFe/06a/K0<K6aP3Cdm<0oOgm?`3oool00`000000oooo0?ooo`020?ooo`d0ogl04`3o
ool00`3`l?00no_k0?ooo`090?ooo`80no_k;`3oool00`000000oooo0?ooo`1M0?ooo`0306E_d03o
ool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0f0?ooo`0=00`<302d];@0oooo06=SH`1KFe/0oOgm04=3@`0<30`0Fe]K0>[Z
jP3oool0VYZJ03`l?0050?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030;Bd]0061PH0
[:b/00H0oooo00@0gMgM0000003Shn<0n?Sh0P0l?3`00`3emOD0oooo0?ooo`0n0?ooo`030000003o
ool0oooo0080oooo3@3oO`0A0?ooo`0B0<K6aP0[:b/0000000H61P1[Jf/0n?Sh0=SHf0000000j^[Z
0?ooo`1SHf<0Fe]K0?ooo`1oOgl030`<01/K6`2<S8`0oooo0P1SHf<00`3oool0Jf][05]KF`030?oo
o`0606=SH`000000000001@D501[Jf/0oOgm0P3oool00`0K6a/0VYZJ0?ooo`090?ooo`0400`<302d
];@0oooo02<S8`<0000000<0];Bd0?ooo`3oool01`3oool00`000000oooo0?ooo`1M0?ooo`0306E_
d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool0=`3o
ool2000003H0oooo00<030`<0;Bd]03oool00P3Hf=P0203Shn<0Hf=S0?Gem@0l?3`0Lg=c0?ooo`3<
c<`06a/K1P3oool2000000l0oooo00<000000?ooo`3oool02@3oool00`2JVYX01PH60=gMg@030?oo
o`0402/[:`0c<c<0?3`l03`l?080oooo00<0j^[Z02/[:`1SHf<0@03oool00`000000oooo0?ooo`02
0?ooo`d0ogl0403oool04`3emOD06a/K04a<C03Hf=P0YZJV00`<302<S8`0f=SH0000003Zj^X0oooo
06=SH`1KFe/0dm?C00000036a/H0c<c<00<30`3Zj^X00P1SHf<00`3oool0Jf][05]KF`030?ooo`06
06=SH`13@d<0hn?S0<;2`P0D51@0VYZJ0P3oool0100K6a/0VYZJ0?ooo`3oool50=SHf0<0oooo00P0
30`<0;Bd]03oool0X:2P00<30`2/[:`0dm?C0?Gem@T0oooo00<000000?ooo`3oool0G@3oool00`1U
Km00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0<`3oool00`0<30`0];Bd0?ooo`030?ooo`080:b/[01SHf<0C4a<03`l
?03oool0n?Sh00H61P3Hf=P70?ooo`8000003P3oool2000000L0oooo00D0f=SH0<K6aP3oool0<c<c
08J6QP030?ooo`80DU9B00P0X:2P0?Gem@3kno/0];Bd0?3`l02d];@01PH60?gmoCl0oooo00<00000
0?ooo`3oool00P3oool=0?mo0100oooo00<0`/;200000036a/H00P3oool02P1<C4`0?3`l0=SHf000
0000hn?S0?ooo`1SHf<0Fe]K0:b/[00<30`20?ooo`0701@D502/[:`0Hf=S05]KF`3oool0Hf=S05]K
F`030?ooo`0606=SH`1<C4`0oooo0?ooo`1KFe/0C4a<0P3oool01@0K6a/0VYZJ0?ooo`3oool0Fe]K
00@0DU9B00D0no_k0?ooo`3oool030`<0;Bd]0020?ooo`0307=cL`0K6a/0gMgM00X0oooo00<00000
0?ooo`3oool0G@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0<03oool0103moOd0oooo00`<302d];@3
0?ooo`050=gMg@061PH0YZJV02<S8`0c<c<00P3oool00`1[Jf/0Lg=c0?ooo`080?ooo`030000003o
ool0oooo00d0oooo0P0000050?ooo`050<;2`P0D51@0Jf][00`<3032`/800`3oool01@21PH408b<S
04a<C01KFe/0oooo00@0@d=3@03oool00`000000oooo0?ooo`020?ooo`d0ogl0403oool00`2d];@0
00000?3`l0020?ooo`0C07UiN@0S8b<0f=SH00000026QXH0dm?C06=SH`1KFe/0gMgM00<30`2PX:00
[:b/00H61P3`l?00Hf=S02/[:`3Zj^X0?3`l06=SH`030?ooo`0606=SH`1<C4`0oooo0?ooo`1[Jf/0
?3`l0P3oool00`0K6a/0VYZJ0?ooo`070?ooo`040?gmo@3oool030`<0;Bd]080oooo00@0o_kn05]K
F`0[:b/0no_k2@3oool00`000000oooo0?ooo`1M0?ooo`0306E_d03oool0oooo00/0oooo000<0?oo
o`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0_0?oo
o`0407moO`26QXH030`<0;Bd]0<0oooo00D0X:2P03<c<`3oool0Fe]K04a<C0020?ooo`030>[ZjP0S
8b<0gMgM00T0oooo0P00000?0?ooo`800000103oool00`3Hf=P0VYZJ0=gMg@040?ooo`090=gMg@2V
YZH0YZJV0:b/[03oool0mOGe0:b/[02d];@0n?Sh0400oooo00<000000?ooo`3oool00P3oool=0?mo
0100oooo00<0f=SH0000002d];@00P3oool01P0l?3`0C4a<0=gMg@0K6a/0C4a<059BDP80Lg=c00/0
oooo0:2PX00S8b<0<c<c0:b/[03oool0Lg=c05]KF`0[:b/06a/K0<;2`P030?ooo`0606=SH`1<C4`0
oooo0?ooo`1<C4`0Fe]K0P3oool00`0K6a/0VYZJ0?ooo`070?ooo`0:07moO`26QXH030`<0;Bd]03o
ool0a/K60=gMg@3`l?000`<30<K6aPT0oooo00<000000?ooo`3oool0G@3oool00`1UKm00oooo0?oo
o`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0;P3oool0103Zj^X0Jf][0000002d];@30?ooo`060>[ZjP0D51@0Hf=S01/K6`2d];@0
`/;20P1BDU800`0K6a/0?3`l0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`020?ooo`d0ogl0403oool01`3no_h0Fe]K01@D501SHf<0@d=3
01@D503Cdm<0103oool00`2PX:00VYZJ0?ooo`0=0?ooo`0<06=SH`0S8b<0Jf][04a<C00D51@0dm?C
08J6QP1[Jf/030`<04=3@`1[Jf/0dm?C1P3oool02P3Zj^X0Jf][0000002d];@0oooo08J6QP0[:b/0
Hf=S01@D503`l?090?ooo`030000003oool0oooo05d0oooo00<0IFo@0?ooo`3oool02`3oool000`0
oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02h0
oooo00<0o_kn09>CT`3MgMd0103oool01@3`l?00YZJV0>[ZjP3oool0gMgM00<0YZJV00<0];Bd0?oo
o`3oool02P3oool2000000l0oooo0P00001A0?ooo`030000003oool0oooo0080oooo3@3oO`0B0?oo
o`040;Bd]021PH40Ti>C0>[ZjPD0oooo00<0_;bl0;Bd]03oool03@3oool01`2l_;`0S8b<08b<S02P
X:00j^[Z0?ooo`2VYZH0102<S8`00`3MgMd0oooo0?ooo`050?ooo`080?knoP2CTi<0gMgM0?ooo`3m
oOd0`/;20:2PX03`l?0:0?ooo`030000003oool0oooo05d0oooo00<0IFo@0?ooo`3oool02`3oool0
00`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`0n0?ooo`800000C03oool00`00
0000oooo0?ooo`0>0?ooo`800000C`3oool00`000000oooo0?ooo`020?ooo`d0ogl0D03oool00`00
0000oooo0?ooo`1M0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00/0
oooo00<0`/;20:JVYP2VYZH00`2VYZH00`2l_;`0oooo0?ooo`0@0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0BP3oool200000100oooo00<000000?ooo`3oool00`3oool30000odH0
oooo00<000000?ooo`3oool00P3oool=0?mo0500oooo00<000000?ooo`3oool0G@3oool00`1UKm00
oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0;0?ooo`0704a<C0061PH01PH60000000<
30`01PH604=3@`0B0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool0oooo0`3o0017
0?ooo`030000003oool0oooo00h0oooo0P0000000`3oool0003o0000o`050000od@0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`1M0?ooo`0306E_d03oool0oooo00/0oooo000<0?oo
o`0306E_d03oool0oooo00/0oooo00L0C4a<0:2PX03MgMd030`<0?ooo`2/[:`0@d=30180oooo00<0
00000?ooo`3oool0@P3oool00`000000o`000?l000050?l004H0oooo0P00000@0?ooo`0300000000
0?l0003o00D0003oA03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05d0oooo00<0
IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool02`3oool01`1BDU80VYZJ0=SHf006
1PH0oooo0:JVYP13@d<04P3oool00`000000oooo0?ooo`130?ooo`L0o`00B03oool00`000000oooo
0?ooo`0=0?ooo`T0003o@`3ooomS000005l0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0
IFo@0?ooo`3oool02`3oool01`1cLg<0:b/[04=3@`061PH0S8b<04a<C01KFe/04P3oool00`000000
oooo0?ooo`120?ooo`T0o`00B03oool2000000d0oooo2@000?oo0?ooo`H0oooo00<0IFo@0?ooo`3o
ool02`3oool000`0oooo00<0IFo@0?ooo`3oool02`3oool01`3Zj^X0Hf=S07=cL`2l_;`051@D01/K
6`3<c<`04P3oool00`000000oooo0?ooo`120?ooo`T0o`00BP3oool2000000/0oooo2@000?oo0?oo
o`H0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool03`3oool00`3moOd0
oooo0?ooo`0B0?ooo`030000003oool0oooo0480oooo2@3o001<0?ooo`030000003oool0oooo00T0
oooo1`000?oo0?ooo`L0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0
3@3oool01@3`l?00VYZJ05]KF`2CTi<0n?Sh0180oooo00<000000?ooo`3oool0@`3oool70?l004h0
oooo0P0000090?ooo`L0003o0P00003o0?ooo`D0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo
00<0IFo@0?ooo`3oool03@3oool01@1KFe/0?3`l01/K6`0[:b/0VYZJ0180oooo00<000000?ooo`3o
ool0@`3oool70?l00500oooo00<000000?ooo`3oool0203oool30000o`@0oooo00<000000?ooo`3o
ool0o`3oool20?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0oooo
00D06a/K0?Gem@0l?3`0dm?C03`l?00B0?ooo`030000003oool0oooo04D0oooo0`3o00000`3oool0
00000?ooo`1@0?ooo`800000403oool200000?l0oooo0P3oool00`1UKm00oooo0?ooo`0;0?ooo`00
303oool00`1UKm00oooo0?ooo`0=0?ooo`0506][J`0l?3`0?3`l06=SH`1[Jf/04P3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3n0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0oooo
00D0mOGe0;Bd]02CTi<0`/;20?Shn00B0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0D@3oool2000000D0oooo0`3oO`080?ooo`800000oP3oool00`1UKm00oooo0?ooo`0;0?ooo`00
303oool00`1UKm00oooo0?ooo`0=0?ooo`050:b/[02VYZH0YZJV0:JVYP2l_;`04P3oool00`000000
oooo0?ooo`160?ooo`030?Gem@3oool0oooo0080oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`070?mo00P0oooo0P00003l0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_
d03oool0oooo00d0oooo00D0?3`l00H61P0K6a/08b<S05]KF`0B0?ooo`030000003oool0oooo03`0
oooo00<0hn?S00410@0000000P0000003@3`l?008b<S0:2PX03`l?00?3`l00`<300[:b/0hn?S0?3`
l00l?3`030`<0000003Shn<0D`3oool2000000L0ogl02P3oool00`000000oooo0?ooo`3i0?ooo`03
06E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0oooo00<0Jf][0>?Sh`3oool0
503oool00`000000oooo0?ooo`0m0?ooo`0A05]KF`0K6a/0a/K60=?Cd`3moOd0a/K60>?Sh`2/[:`0
DU9B0?Shn00l?3`0Ogmo0:b/[01BDU80n?Sh0000001oOgl0E03oool90?mo00X0oooo0P00003i0?oo
o`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0oooo00D030`<08J6QP2V
YZH0YZJV0;bl_00B0?ooo`030000003oool0oooo03d0oooo00@0n?Sh03`l?00l?3`0mOGe1P3oool0
0`1KFe/0Hf=S0?ooo`020?ooo`0305]KF`000000oooo05<0oooo2@3oO`0<0?ooo`030000003oool0
oooo0?H0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool03@3oool01@26
QXH08b<S01/K6`0K6a/0DU9B0180oooo00<000000?ooo`3oool0?P3oool00`3Zj^X0:b/[06=SH`03
0?ooo`0;0:b/[00<30`0Fe]K00`<302d];@0[:b/00`<301KFe/030`<0;Bd]0000000D`3oool90?mo
00d0oooo0P00003f0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0
oooo00D0n?Sh0:b/[01cLg<0_;bl0?gmo@080?ooo`030?_kn`3moOd0oooo00L0oooo00<000000?oo
o`3oool0?03oool01P3kno/0];Bd0?3`l02d];@01PH60?gmo@80oooo00T0dm?C00<30`2CTi<0dm?C
0?ooo`3Cdm<00`<309>CT`3Cdm<00P3oool00`000000oooo0?ooo`1A0?ooo`L0ogl0403oool00`00
0000oooo0?ooo`3c0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0
oooo00D0Jf][02<S8`1<C4`051@D09>CT`070?ooo`0409>CT`0D51@06a/K0:JVYPL0oooo00<00000
0?ooo`3oool0?@3oool404=3@`<0oooo00L0no_k00H61P1<C4`0C4a<0;Bd]03kno/01PH60080C4a<
00@0];Bd0?ooo`3oool00000DP3oool70?mo00030000003oool0oooo00h0oooo0P00003c0?ooo`03
06E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0oooo00D051@D0?3`l03oool0
_;bl03`l?0060?ooo`060?Shn00c<c<0`/;20:2PX00K6a/0no_k1P3oool00`000000oooo0?ooo`0m
0?ooo`040?Gem@2/[:`0];Bd0?Shn0@0oooo00H0];Bd0:JVYP2VYZH0f=SH0?ooo`2d];@20:JVYP04
0=SHf03oool0oooo000005@0oooo0`3oO`030?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0l03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0=0?ooo`05
03<c<`2<S8`0o_kn04=3@`1[Jf/02@3oool00`2/[:`030`<0?_kn`060?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0?0?ooo`800000l03oool00`1U
Km00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0=0?ooo`050=gMg@2d];@0oooo07mo
O`3Zj^X0203oool00`26QXH01PH60;Bd]0070?ooo`@00000D@3oool00`000000oooo0?ooo`1H0?oo
o`8000004@3oool00`000000oooo0?ooo`0<0?ooo`030?Shn03oool0oooo0=h0oooo00<0IFo@0?oo
o`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool02`3oool00`32`/80YZJV0:JVYP030:JVYP03
0;bl_03oool0oooo00D0oooo0P3Zj^X00`1BDU80Fe]K0?ooo`060?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0D03oool20?_kn`<0oooo00D0no_k0?Shn03oool0oooo0000000A0?oo
o`8000002`3oool01`1KFe/030`<03<c<`3<c<`0hn?S0000003MgMd00P3oool0102<S8`0@d=30?oo
o`0S8b<3000000030;Bd]03oool0oooo0<l0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0
IFo@0?ooo`3oool02`3oool0101SHf<06a/K01@D50061PH201/K6`0305]KF`3oool0oooo00@0oooo
00D0o_kn03<c<`1<C4`0<c<c06][J`070?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0A`3oool04@1SHf<00000000000000000Lg=c0:JVYP0K6a/0oooo09>CT`0D51@06a/K09ZJVP3o
ool0VYZJ01@D500<30`0S8b<0080oooo0P00000A0?ooo`030000003oool0oooo00L0oooo00P0dm?C
02/[:`3`l?00Hf=S059BDP3hn?P0_;bl0>[ZjP80DU9B00P0:b/[01@D502PX:00X:2P00<30`2/[:`0
dm?C0?GemM40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool03@3oool0
0`1SHf<0hn?S0?ooo`090?ooo`030?3`l02PX:00`/;200P0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`160?ooo`040=?Cd`0<30`0NGUi0=?Cd`80j^[Z00`0a/K60?Shn00D51@0_;bl
0;Bd]00D51@0n?Sh04a<C02d];@0_;bl00`<303emOD30?ooo`030000003oool0oooo00l0oooo0P00
000:0?ooo`0>06][J`1<C4`0oooo0?ooo`3emOD030`<06=SH`1<C4`08b<S0;bl_03oool0Lg=c01/K
6`3MgMgB0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0oooo00D0
30`<08b<S02VYZH0YZJV0;bl_00B0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
AP3oool00`2d];@01PH60:b/[0030?ooo`060?Shn00<30`0];Bd0:b/[00<30`0no_k0P3oool00`3M
gMd000000>?Sh`040?ooo`8000004@3oool00`000000oooo0?ooo`060?ooo`0304a<C00D51@0hn?S
00<0oooo00@0YZJV04=3@`2<S8`0@d=30P3oool0103no_h0Fe]K02/[:`3kno_A0?ooo`0306E_d03o
ool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0oooo00D0S8b<02<S8`0K6a/06a/K059B
DP0B0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0AP3oool00`2JVYX01PH60=gM
g@030?ooo`070:2PX0010@400@410:b/[03oool0:b/[03<c<`0203`l?0L0oooo00<000000?ooo`3o
ool03`3oool2000000@0oooo00D0o_kn0>?Sh`3MgMd08b<S09ZJVP040?ooo`09059BDP0c<c<0@d=3
0?ooo`36a/H0gMgM0?3`l0030`<0a/K60=40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0
IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo04<0oooo00D0
f=SH0<K6aP3oool0<c<c08J6QP030?ooo`0503<c<`2<S8`0NGUi04=3@`3oool00P1BDU800`2PX:00
mOGe0?ooo`070?ooo`8000004@3oool200000080oooo00D0hn?S01@D501[Jf/051@D0:b/[0040?oo
o`090>[ZjP0K6a/0@d=30?ooo`26QXH0:b/[06=SH`0D51@0l?3`0=40oooo00<0IFo@0?ooo`3oool0
2`3oool000`0oooo00<0IFo@0?ooo`3oool03@3oool01@2JVYX0S8b<08b<S02<S8`0[:b/0180oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`130?ooo`050<;2`P0D51@0Jf][00`<3032
`/800`3oool02@13@d<0C4a<04=3@`1KFe/0oooo0861P@0S8b<0C4a<05]KF`0:0?ooo`030000003o
ool0oooo0100oooo00H000000?ooo`3oool0gMgM09ZJVP3MgMd60?ooo`070<c<c02VYZH0oooo0?gm
o@32`/80X:2P0?3`l03B0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo
00d0oooo00D0@d=301@D500c<c<0<c<c06][J`0B0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0@`3oool00`3Hf=P0VYZJ0=gMg@040?ooo`060?Gem@2/[:`0];Bd0?Shn03oool0gMgM
0P2VYZH00`2/[:`0oooo0?ooo`090?ooo`030000003oool0oooo0100oooo0P00003R0?ooo`0306E_
d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0oooo00<0DU9B0?3`l03oool0503o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05h0oooo0P00000B0?ooo`030000003o
ool0oooo0=l0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool03@3oool0
1@0D51@0C4a<05]KF`1KFe/0QXJ60180oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo0100oooo0P0000040?ooo`<0003of03oool00`1UKm00oooo0?oo
o`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0=0?ooo`0507moO`0c<c<0Hf=S06=SH`2<S8`04P3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00<0o`00G@3oool200000180oooo00<0
00000?ooo`000?l01P000?oF0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0
oooo00d0oooo00<06a/K0?Gem@3oool0503oool00`000000oooo0?ooo`1K0?ooo`L0o`00G@3oool0
0`000000oooo0?ooo`0@0?ooo`03000000000?l0003o00D0003oeP3oool00`1UKm00oooo0?ooo`0;
0?ooo`00303oool00`1UKm00oooo0?ooo`0=0?ooo`0502<S8`0D51@0:b/[02/[:`1SHf<04P3oool0
0`000000oooo0?ooo`1K0?ooo`L0o`00GP3oool200000100oooo2@000?oE0?ooo`0306E_d03oool0
oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0oooo00D0hn?S0:2PX02CTi<0Ti>C0:b/[00B
0?ooo`030000003oool0oooo05X0oooo2@3o001O0?ooo`030000003oool0oooo00d0oooo2@000?oE
0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0oooo00D0j^[Z0=?C
d`36a/H0Jf][0=?Cd`0B0?ooo`030000003oool0oooo05X0oooo2@3o001P0?ooo`8000003@3oool9
0000omD0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool03@3oool01@0c
<c<0YZJV03<c<`1<C4`0@d=30180oooo00<000000?ooo`3oool0FP3oool90?l00680oooo00<00000
0?ooo`3oool02`3oool70000omH0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?oo
o`3oool03@3oool01@0<30`0hn?S04a<C03MgMd0C4a<0180oooo00<000000?ooo`3oool0F`3oool7
0?l006@0oooo0P00000;0?ooo`L0003o0P00003D0?ooo`0306E_d03oool0oooo00/0oooo000<0?oo
o`0306E_d03oool0oooo00d0oooo00D0:b/[01/K6`0K6a/051@D06][J`0B0?ooo`030000003oool0
oooo05/0oooo1`3o001V0?ooo`030000003oool0oooo00X0oooo0`000?l40?ooo`030000003oool0
oooo0=40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool03@3oool01@3M
gMd0VYZJ09>CT`2<S8`0Ti>C0180oooo00<000000?ooo`3oool0G@3oool30?l006T0oooo00<00000
0?ooo`3oool04@3oool200000=40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?oo
o`3oool03@3oool01@2PX:00VYZJ09ZJVP2JVYX0];Bd0180oooo00<000000?ooo`3oool0bP3oool2
000001<0oooo0P00003?0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo
00d0oooo00D0<c<c00H61P0S8b<0:b/[06=SH`0B0?ooo`030000003oool0oooo0<`0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3<0?ooo`0306E_d03oool0oooo00/0oooo000<0?oo
o`0306E_d03oool0oooo00d0oooo00<06a/K0<c<c03oool0503oool00`000000oooo0?ooo`1G0?oo
o`030?Shn03oool0oooo00T0oooo00<0n?Sh0?ooo`3oool0I`3oool2000001<0oooo0P00003<0?oo
o`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00/0oooo00@0_;bl09ZJVP1K
Fe/0S8b<0P2JVYX00`2d];@0oooo0?ooo`0@0?ooo`030000003oool0oooo05D0oooo00L0`/;202<S
8`0<30`0Lg=c0?ooo`1SHf<0Fe]K00<0oooo00L030`<0<;2`P3oool0Fe]K00`<300c<c<0c<c<06T0
oooo00<000000?ooo`3oool04P3oool200000<X0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo
00<0IFo@0?ooo`3oool02`3oool01`1[Jf/0:b/[02/[:`0K6a/0000002<S8`1KFe/04P3oool00`00
0000oooo0?ooo`1E0?ooo`0506=SH`2<S8`0gMgM00<30`3Cdm<00P3Hf=P02P2JVYX0DU9B059BDP03
0`<0?3`l0<c<c00[:b/0l?3`06=SH`1BDU9Z0?ooo`8000000`3oool30?mo00h0oooo00<000000?oo
o`3oool0a`3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0=0?ooo`04
0=SHf00S8b<051@D0=gMgA<0oooo00<000000?ooo`3oool0E`3oool00`3Zj^X01PH60<c<c0020?oo
o`0608J6QP0S8b<0QXJ600H61P1SHf<0no_k0P3oool00`1[Jf/0C4a<0?ooo`1[0?ooo`030000003o
O`00ogl000D0ogl03@3oool200000<L0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@
0?ooo`3oool03@3oool01@0S8b<0Ogmo06=SH`061PH0QXJ60180oooo00<000000?ooo`3oool0EP3o
ool00`32`/8030`<07UiN@030?ooo`050?Shn00[:b/0`/;200`<3032`/800P3oool00`1<C4`051@D
0>?Sh`1]0?ooo`L0ogl03`3oool200000<D0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0
IFo@0?ooo`3oool03@3oool01@2VYZH0oooo0?ooo`3<c<`0NGUi0180oooo00<000000?ooo`3oool0
E@3oool01@3`l?00j^[Z08b<S00K6a/0oOgm00<0oooo00T0c<c<03<c<`0<30`0`/;20?knoP3Shn<0
gMgM02<S8`2JVYX0K03oool90?mo0100oooo00<000000?ooo`3oool0`P3oool00`1UKm00oooo0?oo
o`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo05D0oooo00D0Lg=c
03<c<`1BDU80<c<c0?gmo@040?ooo`0808J6QP000000`/;20>?Sh`0D51@0Jf][01@D502/[:a/0?oo
o`T0ogl04@3oool200000<80oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3o
ool0903oool00`000000oooo0?ooo`1E0?ooo`040?knoP2/[:`0[:b/0?Shn0D0oooo00L0oOgm09>C
T`3Shn<0oooo0=gMg@2JVYX0gMgM06d0oooo2@3oO`0C0?ooo`8000007@3oool00`3emOD0oooo0?oo
o`2P0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<00000
0?ooo`3oool0d`3oool70?mo00030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool0
1P1<C4`0Ogmo0?ooo`0S8b<0X:2P06=SH`@0000000H0Lg=c0?3`l00l?3`030`<02/[:`3Shn>P0?oo
o`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00`0oooo00D0];Bd0<c<c03o
ool0a/K60;bl_00C0?ooo`030000003oool0oooo0=<0oooo1`3oO`000`3oool000000?ooo`0D0?oo
o`8000002P3oool02P36a/H0DU9B059BDP0K6a/0:b/[0<c<c036a/H0hn?S0=?Cd`0<30`207UiN@07
0=?Cd`3Zj^X0[:b/059BDP3hn?P0?3`l07moO`2P0?ooo`0306E_d03oool0oooo00/0oooo000<0?oo
o`0306E_d03oool0oooo00/0oooo00L0Ti>C00`<30061PH0Ti>C0:b/[0061PH0VYZJ00T0oooo00<0
C4a<07moO`3oool01P3oool00`000000oooo0?ooo`3E0?ooo`<0ogl0103oool00`000000oooo0?oo
o`0D0?ooo`800000203oool01P32`/801PH60861P@0[:b/0@d=30=gMg@<0oooo00@0];Bd00H61P06
1PH0[:b/103oool00`1KFe/0Hf=S0?ooo`2O0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`03
06E_d03oool0oooo00/0oooo00L0@d=30:2PX01iNGT08b<S0?ooo`2JVYX0C4a<00H0oooo00H0a/K6
059BDP1BDU806a/K02/[:`3<c<`60?ooo`030000003oool0oooo0=d0oooo0P00000F0?ooo`030000
003oool0oooo00H0oooo00@0Hf=S08J6QP1<C4`0Ogmo1@3oool209ZJVP0700H61P3MgMd0[:b/00`<
301KFe/030`<0;Bd]02P0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo
00/0oooo00L0Fe]K07moO`3Cdm<000000=?Cd`2PX:00?3`l00H0oooo00H0`/;200H61P21PH40:b/[
04=3@`3MgMd60?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0503oool2000000H0
oooo00@0mOGe02/[:`0[:b/0Ogmo0`3oool02P3Hf=P0a/K60?ooo`3oool0<c<c08J6QP3Cdm<00`<3
09>CT`3Cdm>Q0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00/0oooo
00L0];Bd00H61P3Cdm<0<c<c01/K6`0<30`0PH6100L0oooo00@0Hf=S08J6QP1<C4`0Ogmo1`3oool4
00000=40oooo00<0n?Sh0?ooo`3oool0103oool00`3emOD0oooo0?ooo`040?ooo`8000005P3oool0
0`000000oooo0?ooo`040?ooo`030<K6aP030`<0Ogmo00<0oooo00P0`/;201@D501[Jf/0Jf][00`<
3032`/80no_k00H61P80C4a<00<0];Bd0?ooo`3oool0WP3oool00`1UKm00oooo0?ooo`0;0?ooo`00
303oool00`1UKm00oooo0?ooo`0<0?ooo`060>?Sh`3`l?00j^[Z08J6QP2PX:00oOgm1`3oool0103e
mOD0:b/[02/[:`1oOgl70?ooo`030000003oool0oooo0=00oooo00`0`/;202<S8`0<30`0Lg=c0?oo
o`1SHf<0Fe]K0?ooo`1SHf<030`<02/[:`36a/H60?ooo`030000003oool0oooo01@0oooo0P000005
0?ooo`030:b/[032`/80oooo00<0oooo00@0f=SH09ZJVP2JVYX0gMgM0P3oool0102d];@0YZJV0:JV
YP3Hf=RP0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0oooo00D0
n?Sh0:b/[01cLg<0_;bl0?gmo@080?ooo`030<K6aP030`<0Ogmo00L0oooo00<000000?ooo`3oool0
d03oool01@1SHf<0S8b<0=gMg@030`<0dm?C0080f=SH00D0c<c<00`<303`l?00Lg=c059BDP070?oo
o`8000005P3oool200000;<0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3o
ool03@3oool01@1[Jf/08b<S04a<C00D51@0Ti>C00T0oooo00<0[:b/0<;2`P3oool01P3oool00`00
0000oooo0?ooo`3B0?ooo`030>[ZjP061PH0c<c<0080oooo00D0a/K600`<303Zj^X0Jf][04a<C009
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0/03oool00`1UKm00oooo0?ooo`0;
0?ooo`00303oool00`1UKm00oooo0?ooo`0=0?ooo`0501@D503`l?00oooo0;bl_00l?3`04P3oool0
0`000000oooo0?ooo`3A0?ooo`030<;2`P0<30`0NGUi00@0oooo00@0Hf=S00<30`0<30`0gMgM2P3o
ool2000001H0oooo0P0000050?ooo`@0003oY`3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool0
0`1UKm00oooo0?ooo`0=0?ooo`0503<c<`2<S8`0o_kn04=3@`1[Jf/04P3oool00`000000oooo0?oo
o`3@0?ooo`050?3`l03Zj^X0S8b<01/K6`3moOd00P3oool01@3Zj^X01PH60;bl_013@d<0QXJ600`0
oooo00<000000?ooo`3oool05@3oool2000000030?ooo`000?l0003o00H0003oY@3oool00`1UKm00
oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0=0?ooo`050=gMg@2d];@0oooo07moO`3Z
j^X04P3oool00`000000oooo0?ooo`3@0?ooo`0507=cL`0c<c<0DU9B03<c<`3moOd00P3oool01@3`
l?0051@D06][J`0S8b<0VYZJ00d0oooo0P00000G0?ooo`03000000000?l0003o00H0003oY@3oool0
0`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0=0?ooo`040?_kn`2CTi<0Jf][
0:JVYQ<0oooo00<000000?ooo`3oool0d03oool0103no_h0[:b/0:b/[03hn?P40?ooo`030>[ZjP2P
X:00c<c<0100oooo00<000000?ooo`3oool0503oool:0000oj@0oooo00<0IFo@0?ooo`3oool02`3o
ool000`0oooo00<0IFo@0?ooo`3oool03@3oool01@1SHf<06a/K04a<C00<30`0S8b<0180oooo00<0
00000?ooo`3oool0k03oool2000001@0oooo2P000?nT0?ooo`0306E_d03oool0oooo00/0oooo000<
0?ooo`0306E_d03oool0oooo00d0oooo00D030`<0=gMg@3oool0];Bd03`l?00B0?ooo`030000003o
ool0oooo0>h0oooo00<000000?ooo`3oool04@3oool:0000oj@0oooo00<0IFo@0?ooo`3oool02`3o
ool000`0oooo00<0IFo@0?ooo`3oool03@3oool01@13@d<0QXJ60=?Cd`1SHf<0Lg=c0180oooo00<0
00000?ooo`3oool0k`3oool200000180oooo20000?nU0?ooo`0306E_d03oool0oooo00/0oooo000<
0?ooo`0306E_d03oool0oooo00d0oooo00D0`/;202/[:`010@40@d=30=gMg@0B0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool03`3oool80000o`030000003oool0oooo0:80oooo00<0
IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool03@3oool01@2PX:00VYZJ08b<S02J
VYX0];Bd0180oooo00<000000?ooo`3oool0lP3oool200000140oooo10000?l30?ooo`800000XP3o
ool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0=0?ooo`0503<c<`061PH0
8b<S02/[:`1SHf<04P3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo01L0oooo0P00
002P0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0oooo00<06a/K
0<c<c03oool0503oool00`000000oooo0?ooo`3e0?ooo`8000006@3oool00`000000oooo0?ooo`2M
0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0oooo00<0Ti>C0>[Z
jP3oool0503oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01L0oooo0P00002M0?oo
o`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo00d0oooo00D0l?3`09ZJVP1K
Fe/0Ti>C0?Shn00B0?ooo`030000003oool0oooo0?P0oooo0P00000I0?ooo`030000003oool0oooo
09X0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool03@3oool01@1KFe/0
?3`l01/K6`0[:b/0VYZJ0180oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0G0?oo
o`800000VP3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0=0?ooo`05
01/K6`3emOD0?3`l0=?Cd`0l?3`04P3oool00`000000oooo0?ooo`3k0?ooo`8000006@3oool20000
09P0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool03@3oool01@1[Jf/0
?3`l03`l?01SHf<0Jf][0180oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo09D0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3o
ool03@3oool01@3emOD0];Bd09>CT`32`/80n?Sh0180oooo00<000000?ooo`3oool0oP3oool20000
01T0oooo0P00002E0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0
oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0TP3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000
003oool0oooo0?l0oooo0P3oool2000001T0oooo0P00002B0?ooo`0306E_d03oool0oooo00/0oooo
000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0S`3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool0
0`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo1@3oool2000001T0oooo0P00002?
0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?oo
o`3oool0o`3oool70?ooo`030000003oool0oooo01P0oooo0P00000>0?ooo`030?Gem@3oool0oooo
07`0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000
oooo0?ooo`3o0?ooo`P0oooo0`00000I0?ooo`030000003oool0oooo00T0oooo00L0a/K602<S8`06
1PH0DU9B0?_kn`1SHf<0Fe]K0080oooo00<0S8b<03<c<`3oool00P3oool00`2<S8`0<c<c0?ooo`1`
0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?oo
o`3oool0o`3oool;0?ooo`030000003oool0oooo01L0oooo0P0000090?ooo`0507moO`21PH40l?3`
00`<302l_;`00P3Hf=P20?ooo`0308b<S00c<c<0oooo0080oooo00<0S8b<03<c<`3oool0L03oool0
0`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo
0?l0oooo303oool2000001T0oooo00<000000?ooo`3oool02@3oool00`0K6a/0X:2P0?ooo`030?oo
o`0308b<S00c<c<0oooo0080oooo00<0S8b<03<c<`3oool0L03oool00`1UKm00oooo0?ooo`0;0?oo
o`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000
oooo0?ooo`0G0?ooo`8000001P3oool01@1[Jf/06a/K059BDP0<30`0l?3`0080oooo0P3no_h00`2<
S8`0<c<c0?ooo`020?knoP0308b<S00c<c<0oooo0700oooo00<0IFo@0?ooo`3oool02`3oool000`0
oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`1O0?ooo`0304=3@`2PX:00oooo0:`0
oooo0P00000I0?ooo`800000103oool0102CTi<0:b/[09>CT`3Zj^X30?ooo`090?Gem@0l?3`0Hf=S
03<c<`3oool0mOGe03`l?01SHf<0<c<c0740oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0
IFo@0?ooo`3oool06P3oool00`3kno/0n?Sh0?ooo`070?ooo`030000003oool0oooo01h0oooo00<0
n?Sh0?ooo`3oool00P3oool0103hn?P0oooo0?ooo`3hn?P?0?ooo`030?Shn03no_h0oooo00D0oooo
00<0n?Sh0?ooo`3oool01@3oool00`3hn?P0oooo0?ooo`070?ooo`060?Shn03oool0oooo0?ooo`3h
n?P0o_kn1P3oool01P3emOD0oooo0?ooo`3no_h0C4a<0?Gem@<0oooo00D0mOGe0?ooo`3oool0oooo
0?Shn0020?ooo`030?Shn03oool0oooo00d0oooo00<0no_k0?Shn03oool0103oool00`3emOD0o_kn
0?ooo`0E0?ooo`030?_kn`3hn?P0oooo01L0oooo00<0n?Sh0?ooo`3oool01P3oool00`3hn?P0oooo
0?ooo`020?ooo`030?Gem@3oool0oooo04X0oooo00<000000?ooo`3oool0603oool01P000000oooo
0?ooo`3oool0`/;200`<3080C4a<00L0gMgM0?ooo`3oool0oooo0;bl_00K6a/0<c<c0080oooo00<0
_;bl01/K6`0c<c<0L@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0I
0?ooo`0409ZJVP0D51@030`<08b<S0L0oooo00<000000?ooo`3oool05P3oool05@2/[:`0Ogmo0?oo
o`3oool0S8b<03`l?03oool0Jf][05]KF`0c<c<0a/K60?ooo`1[Jf/0Fe]K0>[ZjP1KFe/0Hf=S04=3
@`3Zj^X0dm?C05]KF`030?ooo`0Y07=cL`2d];@0oooo0?ooo`32`/80<c<c0?_kn`1cLg<0Fe]K04a<
C02l_;`0oooo03<c<`3oool0c<c<059BDP1SHf<0Fe]K0?knoP1BDU80gMgM0?ooo`3<c<`0DU9B06=S
H`1KFe/0o_kn05]KF`3MgMd0oooo05]KF`3MgMd0c<c<059BDP1KFe/0QXJ60?ooo`1cLg<0Fe]K04a<
C02l_;`00`3oool01036a/H0C4a<05]KF`1KFe/20?ooo`0503`l?02VYZH0oooo0<K6aP1<C4`00P1K
Fe/0203oool0Jf][05]KF`3Zj^X0Fe]K06=SH`13@d<0j^[Z0P2JVYX01@3oool0Fe]K0=SHf03oool0
<c<c00<0oooo00<0Fe]K0=gMg@2CTi<00P1BDU802@2<S8`0oooo0?ooo`3oool0NGUi05]KF`1SHf<0
?3`l0<K6aP020?ooo`070:JVYP0D51@0?3`l03`l?01[Jf/0oooo03<c<`030?ooo`030:JVYP2<S8`0
oooo00<0oooo00P0j^[Z04a<C013@d<0?3`l04=3@`3<c<`0n?Sh02/[:`<0oooo00@0:b/[0>[ZjP0<
30`0C4a<0P1BDU801@3emOD0oooo0?ooo`1cLg<0];Bd00@0oooo01H0c<c<059BDP1SHf<0Fe]K0?kn
oP1KFe/0gMgM0?ooo`1KFe/0gMgM0:JVYP0c<c<0a/K605]KF`3kno/0?3`l06=SH`1oOgl0Hf=S0=SH
f01KFe/0oooo0P2JVYX00`3oool0Hf=S0=?Cd`050?ooo`0303<c<`3oool0oooo03/0oooo0P00000I
0?ooo`80000000<0oooo0?Gem@2VYZH00P2VYZH00`3`l?00oooo0?ooo`020?ooo`030=?Cd`2PX:00
oooo0080oooo00<0dm?C0:2PX03oool0L03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1U
Km00oooo0?ooo`0H0?ooo`060?gmo@1<C4`0];Bd0;bl_00<30`0mOGe1P3oool00`000000oooo0?oo
o`0F0?ooo`0>0:b/[01oOgl0oooo0=gMg@0[:b/0?3`l0=SHf01SHf<0oooo0=SHf013@d<0oooo03`l
?03hn?P209ZJVP030?ooo`3<c<`0a/K600D0oooo02T0Lg=c0;Bd]03oool0n?Sh02/[:`3<c<`0gMgM
05]KF`3oool0j^[Z0:JVYP3oool0<c<c0?ooo`1KFe/0f=SH0?ooo`2/[:`0hn?S059BDP3MgMd0oooo
05]KF`3Hf=P0oooo0:b/[03Shn<0Fe]K0=gMg@3oool0Fe]K0=gMg@1SHf<0f=SH0?ooo`1cLg<0dm?C
05]KF`3oool0j^[Z0:JVYP030?ooo`060;Bd]03Shn<0l?3`03<c<`3Zj^X0gMgM0P1BDU80203oool0
];Bd0>?Sh`3`l?00<c<c0>[ZjP0l?3`0n?Sh0P2JVYX00`3oool0c<c<0<K6aP0209ZJVP050?ooo`1K
Fe/0f=SH0?ooo`0c<c<00`3oool01P1KFe/0gMgM09ZJVP3no_h0gMgM03<c<`<0oooo00D0:b/[0>[Z
jP3oool0<c<c0=gMg@020?ooo`030?_kn`13@d<0];Bd00@0oooo00H0l?3`09>CT`2CTi<0Hf=S059B
DP3MgMd30?ooo`0803`l?02l_;`0oooo0?ooo`32`/80C4a<0?Shn00[:b/30?ooo`0402/[:`3hn?P0
X:2P05]KF`D0oooo00<0Lg=c0;Bd]03oool00`3oool05P1KFe/0f=SH0?ooo`2/[:`0hn?S05]KF`3M
gMd0oooo05]KF`3MgMd0Ogmo0;Bd]03Hf=P0Fe]K0=SHf01BDU80oooo0;Bd]01SHf<0f=SH05]KF`3o
ool209ZJVP030?ooo`1SHf<0dm?C0080oooo00D0_;bl09>CT`2CTi<06a/K0:JVYP0n0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0O`3oool00`1UKm00oooo0?ooo`0;0?ooo`00303o
ool00`1UKm00oooo0?ooo`0K0?ooo`030=gMg@000000hn?S00H0oooo00<000000?ooo`3oool05P3o
ool0402/[:`0Ogmo0?ooo`13@d<0];Bd03`l?02PX:00Ti>C0?ooo`3no_h0<c<c0?ooo`0l?3`0n?Sh
06][J`13@d<204a<C00308b<S03oool0oooo00<0oooo00P0Lg=c0:b/[03emOD0Hf=S08b<S03oool0
[:b/02/[:`80C4a<00D0Fe]K0?ooo`0c<c<0oooo02/[:`0204a<C00604=3@`32`/80DU9B0=gMg@3o
ool0:b/[0P1<C4`02@13@d<0`/;205]KF`3Hf=P0oooo05]KF`3MgMd0<c<c0?gmo@020?ooo`050:b/
[00[:b/0C4a<04a<C01KFe/00`3oool04P3Shn<0C4a<02/[:`2<S8`0oooo0861P@2d];@0DU9B0>[Z
jP3Shn<0C4a<02/[:`2<S8`0oooo03`l?03hn?P0Jf][04=3@`80C4a<00P0S8b<09ZJVP2JVYX0oooo
05]KF`3Hf=P0oooo03<c<`<0oooo00H0Fe]K0=gMg@2l_;`0?3`l03<c<`2d];@30?ooo`050<;2`P1<
C4`0C4a<01/K6`3Shn<00`3oool00`3emOD0@d=30:b/[0030?ooo`060?3`l00[:b/0YZJV06][J`1K
Fe/0hn?S0P3oool02@3Zj^X0?3`l0?ooo`3kno/0X:2P08J6QP1<C4`0n?Sh02/[:`030?ooo`0502/[
:`3hn?P0oooo07=cL`2CTi<0103oool01`1cLg<0PH610;Bd]03<c<`0n?Sh0?ooo`0[:b/00P1<C4`0
6013@d<0`/;205]KF`3Hf=P0oooo05]KF`3MgMd0Ogmo0;bl_03Hf=P0Fe]K0=?Cd`1SHf<0oooo0=?C
d`1SHf<0f=SH05]KF`3oool0VYZJ09>CT`3oool0Hf=S0=?Cd`80oooo00D0QXJ606][J`2VYZH08b<S
0;Bd]00o0?ooo`8000006@3oool2000007l0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0
IFo@0?ooo`3oool06@3oool0100[:b/0<c<c03`l?00l?3`70?ooo`@000005@3oool05@2/[:`0Ogmo
09ZJVP1cLg<0l?3`03`l?03Zj^X0DU9B0?ooo`3<c<`0Jf][0?ooo`0l?3`0n?Sh0:b/[02CTi<0oooo
09>CT`2d];@0no_k0?Gem@030?ooo`0507=cL`0[:b/0?3`l03<c<`1SHf<00P3Zj^X08P1BDU80oooo
0=?Cd`1cLg<0oooo03<c<`3oool0Jf][0<c<c03oool0Fe]K0?3`l01BDU80[:b/0?ooo`1[Jf/0c<c<
0?ooo`1KFe/0l?3`05]KF`2PX:00oooo04=3@`3Shn<0C4a<0<c<c03oool0Ogmo0>[ZjP1BDU80oooo
0=?Cd`1cLg<30?ooo`0L07UiN@2PX:00o_kn0:2PX03oool0<c<c0?Shn02VYZH0Ti>C07UiN@2PX:00
o_kn0:2PX03oool0?3`l0?Shn02/[:`0Ti>C0?ooo`2CTi<0];Bd09ZJVP1[Jf/0oooo04a<C02VYZH0
oOgm03`l?0<0oooo00H0Fe]K0=gMg@0l?3`0gMgM0>[ZjP2d];@30?ooo`0509ZJVP3Shn<0oooo03`l
?03Shn<0103oool00`3emOD0?3`l0<;2`P030?ooo`040;Bd]02CTi<0YZJV08b<S0<0oooo00@0c<c<
05]KF`3oool0no_k0P2CTi<00`2d];@0n?Sh00H61P0303<c<`0600H61P3hn?P0oooo0?gmo@1<C4`0
_;bl0`3oool08@1cLg<0DU9B07UiN@1BDU80<c<c0?gmo@1[Jf/0c<c<0?ooo`1KFe/0l?3`05]KF`2P
X:00oooo04=3@`3Shn<0Ogmo0;bl_03Hf=P0Fe]K0=?Cd`1SHf<0oooo0=?Cd`1SHf<0f=SH03<c<`3n
o_h0QXJ606=SH`3oool0DU9B0>?Sh`020?ooo`040?_kn`1BDU80l?3`03<c<d80oooo00<000000?oo
o`3oool0603oool2000000@0oooo0`000?mf0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`03
06E_d03oool0oooo01T0oooo0P1BDU800`2PX:00mOGe0?ooo`060?ooo`030000003oool0oooo01H0
oooo01D0[:b/06=SH`0l?3`0n?Sh0?3`l00l?3`0oooo08J6QP13@d<0Fe]K0=gMg@36a/H051@D07=c
L`3emOD0Lg=c04a<C01cLg<0n?Sh0=?Cd`1KFe/00`3oool0:@1cLg<0];Bd0?ooo`3oool0Ti>C08b<
S03oool0Ti>C059BDP1KFe/0gMgM09>CT`0D51@0QXJ60=gMg@1SHf<0C4a<09>CT`3oool0Jf][059B
DP1KFe/0gMgM06=SH`1<C4`0Ti>C0?ooo`1[Jf/0Hf=S03`l?01KFe/0oooo0=gMg@0l?3`0C4a<09>C
T`3oool0Ti>C059BDP1KFe/0gMgM00<0oooo01`0c<c<03`l?013@d<0QXJ60=?Cd`1[Jf/0oooo0?Ge
m@1KFe/0c<c<03`l?013@d<0QXJ60<K6aP0D51@0Lg=c0?Gem@1cLg<0C4a<07=cL`3hn?P0YZJV05]K
F`13@d<0DU9B07=cL`13@d<0Ti>C0`3oool01P1[Jf/0hn?S09ZJVP13@d<0?3`l0;bl_0<0oooo00@0
`/;204=3@`0l?3`0Fe]K0`3oool01@3`l?00gMgM0?ooo`3<c<`0DU9B00@0oooo00<0Lg=c0861P@2<
S8`00`3oool00`3emOD0<c<c0?ooo`020?ooo`040>[ZjP3MgMd0n?Sh02/[:`<0oooo00H0:b/[0?Sh
n01SHf<0DU9B04a<C00l?3`30?ooo`0P07=cL`2d];@0oooo0?ooo`1KFe/0`/;20=gMg@1SHf<0C4a<
09>CT`3oool0Jf][06=SH`0l?3`0Fe]K0?3`l00[:b/0@d=30=?Cd`1[Jf/0f=SH07=cL`3oool0f=SH
07=cL`3MgMd0DU9B04a<C00c<c<0S8b<04=3@`1KFe/40?ooo`030=gMg@1[Jf/0<c<c04<0oooo0P00
000J0?ooo`030000003oool0003o00H0003oM03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool0
0`1UKm00oooo0?ooo`0I0?ooo`040861P@0S8b<0C4a<05]KF`L0oooo00<000000?ooo`3oool05P3o
ool01P2/[:`01PH60<c<c03oool0l?3`03`l?0H0oooo00<0@d=30?Shn03oool02@3oool01P1cLg<0
PH610;bl_02/[:`0@d=30:JVYPH0oooo00<0:b/[0<c<c03oool0:`3oool00`13@d<0n?Sh0?ooo`0>
0?ooo`030;Bd]03`l?00oooo00d0oooo00D0mOGe03`l?02d];@0NGUi08b<S0040?ooo`030?Gem@0c
<c<0S8b<00@0oooo00P0S8b<06=SH`2l_;`0];Bd04=3@`36a/H0n?Sh02/[:`<0oooo00<0:b/[0?Sh
n03oool01P3oool01P1cLg<0NGUi0:b/[02PX:00:b/[0=gMg@X0oooo00@0PH610;bl_03`l?00];Bd
4@3oool00`2PX:0051@D0?ooo`140?ooo`030000003oool0oooo00<0oooo0`3oO`0B0?ooo`030000
00000?l0003o00D0003oM03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?oo
o`0I0?ooo`040=gMg@2VYZH0YZJV0:b/[0L0oooo00<000000?ooo`3oool05P3oool01P3MgMd0[:b/
0?ooo`3oool0n?Sh0:b/[0H0oooo00<0l?3`0?knoP3oool02@3oool01@32`/80S8b<08b<S02CTi<0
`/;200L0oooo00<0_;bl07moO`3kno/0:`3oool00`3`l?00o_kn0?ooo`0>0?ooo`030;Bd]03`l?00
oooo00h0oooo00<0j^[Z0:2PX03<c<`01P3oool00`3Hf=P0c<c<0?ooo`040?ooo`070<c<c02<S8`0
S8b<0=SHf03oool0no_k0:2PX0030?ooo`030:2PX03moOd0oooo00H0oooo00D0`/;208b<S02<S8`0
VYZJ0=gMg@0;0?ooo`040?_kn`3`l?00l?3`0;Bd]180oooo00<0YZJV0?ooo`3oool0A03oool20000
00030?ooo`3oO`00ogl000D0ogl0403oool90000og<0oooo00<0IFo@0?ooo`3oool02`3oool000`0
oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?mo003o
O`001@3oO`0@0?ooo`T0003oL`3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo
0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo7@3oool90?mo00l0oooo2@000?mc0?ooo`0306E_
d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool0o`3o
oolM0?ooo`T0ogl0403oool70000o`030000003oool0oooo0740oooo00<0IFo@0?ooo`3oool02`3o
ool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oooad0oooo2@3oO`0@
0?ooo`L0003o00<0oooo000000000000L@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1U
Km00oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo7P3oool70?mo01<0oooo0`000?l50?oo
o`800000K`3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`03
0000003oool0oooo0?l0oooo7P3oool70?mo01d0oooo0P00001]0?ooo`0306E_d03oool0oooo00/0
oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`<0ogl0
8@3oool2000006/0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903o
ool00`000000oooo0?ooo`3o0?ooodH0oooo0P00001Y0?ooo`0306E_d03oool0oooo00/0oooo000<
0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooom80?ooo`800000I`3oool0
0`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo
0?l0oooo6@3oool00`3kno/0n?Sh0?ooo`0:0?ooo`030?Gem@3oool0oooo0240oooo0P00001U0?oo
o`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3o
ool0o`3ooolH0?ooo`0709ZJVP0D51@030`<08b<S03oool08b<S0:2PX0020?ooo`0804a<C01cLg<0
oooo0?3`l00c<c<030`<03`l?03Zj^XS0?ooo`030000003oool0oooo0680oooo00<0IFo@0?ooo`3o
ool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oooaL0oooo
00P0oOgm04a<C02d];@0_;bl00`<303emOD0a/K60>?Sh`80oooo00P0C4a<07=cL`3oool0S8b<03`l
?03hn?P0<c<c09>CTb@0oooo0P00000C0?ooo`030?Gem@3oool0oooo00@0oooo0P3kno]60?ooo`03
06E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3oool0
o`3ooolJ0?ooo`030=gMg@000000hn?S00@0oooo00P0C4a<07=cL`3oool0QXJ603`l?03`l?00<c<c
08b<S2H0oooo0P00000?0?ooo`0>0?3`l00l?3`030`<02/[:`3Shn<0YZJV01/K6`3oool0Ti>C01@D
500K6a/0VYZJ0>?Sh`010@43000000030?3`l03oool0oooo03d0oooo00<0IFo@0?ooo`3oool02`3o
ool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oooaP0oooo00@0:b/[
03<c<`0l?3`0?3`l0`3oool02P3moOd0oooo04a<C01cLg<0oooo0?Shn00[:b/00`<303<c<`3hn?PX
0?ooo`8000003@3oool04P2/[:`0DU9B0?Shn00l?3`0Ogmo0>[ZjP36a/H0n?Sh01@D502l_;`0];Bd
01@D503kno/0Fe]K01/K6`36a/H0dm?C0?gmoCl0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo
00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oooaP0oooo0P1BDU800`2PX:00mOGe
0?ooo`020?ooo`0:0;Bd]01KFe/0?3`l07=cL`3oool0];Bd02<S8`36a/H051@D0<;2`RX0oooo0P00
000>0?ooo`0;05]KF`1SHf<0oooo0?ooo`3hn?P030`<0;Bd]02/[:`030`<0?_kn`3hn?P00P0l?3`0
0`3emOD0oooo0?ooo`0n0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo
02@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`040861P@0S8b<0C4a<05]KF`<0oooo00X0n?Sh
09ZJVP030`<0Lg=c0?ooo`36a/H051@D07=cL`0<30`0f=SH;03oool2000000T0oooo00D0[:b/00`<
301KFe/030`<0;Bd]0030?ooo`040:2PX0010@400@410:b/[080oooo00<0j^[Z02/[:`1SHf<0@03o
ool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0
oooo0?l0oooo603oool0103MgMd0YZJV0:JVYP2/[:`50?ooo`070;Bd]02l_;`0oooo0?ooo`3Hf=P0
VYZJ0=gMg@0_0?ooo`8000001`3oool0103Cdm<00`<309>CT`3Cdm<40?ooo`0:03<c<`2<S8`0NGUi
04=3@`3kno/0];Bd0?3`l02d];@01PH60?gmoCl0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo
00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oooeT0oooo0P0000050?ooo`050?_k
n`061PH0C4a<04a<C02d];@00`3oool01@13@d<0C4a<04=3@`1KFe/0oooo00@0@d=3@03oool00`1U
Km00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0
ooooF`3oool2000000@0oooo00@0];Bd0:JVYP2VYZH0f=SH0`3oool02@3emOD0[:b/0;Bd]03hn?P0
oooo0?Gem@2/[:`0];Bd0?Shn0100?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03o
ool0oooo02@0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`800000DP3oool00`1UKm00oooo0?oo
o`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooG`3oool2
00000500oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`00
0000oooo0?ooo`3o0?ooof40oooo0P0000050?ooo`<0003o3`3oool00`3hn?P0oooo0?ooo`0d0?oo
o`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?ooo`3o
ool0o`3ooomS0?ooo`80000000<0oooo0000o`000?l01@000?l;0?ooo`070?Shn01[Jf/030`<03`l
?03Shn<0YZJV01/K6`020?ooo`050<c<c0000000mOGe0>?Sh`010@400`0000000`3`l?00oooo0?oo
o`0U0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<00000
0?ooo`3oool0o`3ooomU0?ooo`03000000000?l0003o00D0003o2`3oool01`2VYZH030`<0>[ZjP1<
C4`0S8b<0>[ZjP36a/H00P3oool02@3<c<`000000?Gem@3oool0Fe]K01/K6`36a/H0dm?C0?gmo@0W
0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?oo
o`3oool0o`3ooomU0?ooo`T0003o2P3oool01@1cLg<08b<S0?ooo`1SHf<0Lg=c00@0oooo00D0c<c<
0000003emOD0oooo0?Shn00203`l?0030?Gem@3oool0oooo02H0oooo00<0IFo@0?ooo`3oool02`3o
ool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?ooofD0oooo2@000?l:
0?ooo`0506][J`0<30`0C4a<01@D503<c<`00`3oool0103moOd0c<c<0000003emOD20?ooo`030>[Z
jP0[:b/0Hf=S02P0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903o
ool00`000000oooo0?ooo`3o0?ooofD0oooo2@000?l:0?ooo`0408J6QP0l?3`0c<c<0>[ZjP@0oooo
00X0DU9B07moO`000000mOGe0?_kn`2d];@0l?3`0;Bd]0061PH0oOgm9`3oool00`1UKm00oooo0?oo
o`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0K0?ooo`030?Shn03oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3ooomV0?ooo`L0003o0P0000090?ooo`050>?Sh`0S8b<0Hf=S01/K6`2l_;`00`3o
ool01@3Cdm<0@d=30000003emOD0oooo00@0@d=3:03oool00`1UKm00oooo0?ooo`0;0?ooo`00303o
ool00`1UKm00oooo0?ooo`0I0?ooo`040;bl_00c<c<051@D09>CT`L0oooo00<000000?ooo`3oool0
o`3ooomV0?ooo`L0003o0P3oool3000000L0oooo00<0no_k0:b/[03<c<`01@3oool0203`l?00QXJ6
0?_kn`3oool0mOGe0:b/[02d];@0n?Sh:03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1U
Km00oooo0?ooo`0I0?ooo`0502<S8`1iNGT0a/K601@D503hn?P01P3oool00`000000oooo0?ooo`3o
0?ooofP0oooo0`000?l70?ooo`800000?@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1U
Km00oooo0?ooo`0H0?ooo`060?Gem@000000YZJV0>?Sh`030`<0j^[Z1P3oool00`000000oooo0?oo
o`3o0?ooog@0oooo0P00000k0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0
oooo01P0oooo00D0j^[Z0000000[:b/0<c<c059BDP070?ooo`@00000o`3ooome0?ooo`<000001`3o
ool30000obh0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0603oool0
1@3no_h01PH60;Bd]032`/80oOgm00L0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`8000000`3o
ool70000ob`0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool06@3oool0
1@21PH40<c<c059BDP0l?3`0o_kn00H0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`80000000<0
oooo0000o`000?l01@000?l/0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0
oooo01X0oooo00<0gMgM0:JVYP3`l?001`3oool00`000000oooo0?ooo`3o0?ooogd0oooo2@000?l[
0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<000000?oo
o`3oool0o`3ooomm0?ooo`T0003o:`3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00
oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooO@3oool90000ob/0oooo00<0IFo@0?ooo`3o
ool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?ooogh0oooo
1`000?l/0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo02@0oooo00<0
00000?ooo`3oool0o`3ooomn0?ooo`L0003o;03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool0
0`1UKm00oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooP03oool30000obh0oooo00<0IFo@
0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oo
ok40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000
oooo0?ooo`3o0?oook40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0
903oool00`000000oooo0?ooo`3o0?oook40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0
IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oook40oooo00<0IFo@0?ooo`3oool02`3o
ool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oook40oooo00<0IFo@
0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oo
ok40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000
oooo0?ooo`3o0?oook40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0
903oool00`000000oooo0?ooo`3o0?oook40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0
IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oook40oooo00<0IFo@0?ooo`3oool02`3o
ool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oook40oooo00<0IFo@
0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oo
ok40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000
oooo0?ooo`3o0?oook40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0
903oool00`000000oooo0?ooo`3o0?oook40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0
IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oook40oooo00<0IFo@0?ooo`3oool02`3o
ool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oook40oooo00<0IFo@
0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oo
ok40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000
oooo0?ooo`3o0?oook40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0
903oool00`000000oooo0?ooo`3o0?oook40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0
IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oook40oooo00<0IFo@0?ooo`3oool02`3o
ool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oook40oooo00<0IFo@
0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oo
ok40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0903oool00`000000
oooo0?ooo`3o0?oook40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0
903oool00`000000oooo0?ooo`3o0?oook40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0
IFo@0?ooo`3oool06@3oool00`3Hf=P00`<30?_kn`080?ooo`030000003oool0oooo0?l0oooo/@3o
ool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`0I0?ooo`030?gmo@0<30`0
f=SH00P0oooo00<000000?ooo`3oool0o`3ooona0?ooo`0306E_d03oool0oooo00/0oooo000<0?oo
o`0306E_d03oool0oooo01X0oooo00<0?3`l09ZJVP3oool01`3oool00`000000oooo0?ooo`3o0?oo
ok40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool06P3oool00`2/[:`0
<c<c0?ooo`070?ooo`@00000o`3ooon`0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_
d03oool0oooo01/0oooo00<0?3`l0:b/[03oool0o`3ooonj0?ooo`0306E_d03oool0oooo00/0oooo
000<0?ooo`0306E_d03oool0oooo01P0oooo00H0j^[Z059BDP1BDU80<c<c00`<303`l?3o0?oookX0
oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0603oool00`3emOD0YZJV
0:JVYP020:JVYP030?Gem@3oool0oooo0?l0oooo^03oool00`1UKm00oooo0?ooo`0;0?ooo`00303o
ool00`1UKm00oooo0?ooo`3o0?ooomP0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@
0?ooo`3oool0o`3ooooH0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo
0?l0oooof03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`360?ooo`03
0861P@0[:b/0YZJV02d0oooo00<0C4a<0;bl_03oool0gP3oool00`1UKm00oooo0?ooo`0;0?ooo`00
303oool00`1UKm00oooo0?ooo`320?ooo`080?_kn`3emOD0oooo0?ooo`3Zj^X0Ogmo01@D503hn?P3
0?ooo`060?Gem@3oool0oooo0?ooo`3emOD0no_k0P3oool00`3hn?P0oooo0?ooo`0<0?ooo`030?Ge
m@3moOd0oooo00<0oooo00<0mOGe0?ooo`3oool02@3oool00`0K6a/0YZJV0?Gem@030?ooo`030?Sh
n03kno/0oooo00T0oooo00<0mOGe0?ooo`3oool00P3oool00`3emOD0oooo0?ooo`370?ooo`0306E_
d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo0<00oooo00`0no_k05]KF`0<30`00`<3
04=3@`3Zj^X0oooo0:JVYP000000[:b/0?ooo`36a/H202<S8`0=03<c<`3Shn<0gMgM00`<300c<c<0
hn?S05]KF`0K6a/0:b/[0>[ZjP2<S8`0<c<c0?ooo`0206=SH`030?ooo`0[:b/0Ti>C0080oooo0200
j^[Z04=3@`010@4051@D07moO`3oool0mOGe04a<C0061PH0<c<c0;Bd]03oool030`<0;Bd]03Shn<0
00000>?Sh`2/[:`051@D0?ooo`0K6a/0<c<c00`<3013@d<0j^[Z0;Bd]00D51@0<c<c02/[:`1cLg<0
VYZJ02/[:`80oooo00<08b<S0:2PX036a/H00P0S8b<03@0c<c<0hn?S0?Gem@1<C4`01PH603<c<`2d
];@0oooo02<S8`2PX:00oooo02/[:`2JVYX0`@3oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool0
0`1UKm00oooo0?ooo`300?ooo`0K0:2PX00D51@0f=SH0=SHf00D51@0S8b<0?ooo`1<C4`06a/K059B
DP3oool0];Bd0:b/[03Cdm<0:b/[08b<S02d];@030`<0?gmo@26QXH0@d=30?knoP2PX:00dm?C08b<
S00c<c<0oooo0080Hf=S00<0oooo02/[:`2CTi<00P3oool0801KFe/0:b/[0<c<c02/[:`00@410<K6
aP2CTi<06a/K0>[ZjP2<S8`0:b/[0?ooo`0<30`0];Bd0>?Sh`000000hn?S0:b/[00D51@0oooo01/K
6`1KFe/0mOGe02/[:`2PX:00Hf=S04a<C03kno/08b<S09>CT`2JVYX0:b/[0P3oool04P0S8b<0X:2P
0;Bd]02/[:`0dm?C02/[:`2<S8`0Ti>C01/K6`3Zj^X0S8b<02/[:`3oool08b<S0:2PX03oool0:b/[
09ZJV/40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0`03oool06`3M
gMd0dm?C0?Gem@2/[:`051@D09>CT`3Zj^X00`<30;Bd]0061PH0l?3`0=gMg@0S8b<0000003`l?03M
gMd0];Bd00`<303oool0Fe]K01@D500c<c<06a/K07moO`2<S8`0<c<c0?ooo`0205]KF`030?ooo`0[
:b/0Ti>C0080oooo020030`<08J6QP3oool0oooo0;Bd]03`l?00Jf][04a<C03oool0dm?C0000003Z
j^X030`<0;Bd]03MgMd000000=gMg@2/[:`051@D0?ooo`0K6a/0VYZJ0?ooo`1KFe/0Jf][0=gMg@1<
C4`0:b/[00`<302CTi<0VYZJ02<S8`80oooo01808b<S0:2PX03MgMd08b<S0000000l?3`0gMgM06][
J`1<C4`0oooo0=?Cd`000000j^[Z02<S8`2JVYX0oooo02<S8`2JVY[10?ooo`0306E_d03oool0oooo
00/0oooo000<0?ooo`0306E_d03oool0oooo0<40oooo02<0NGUi00`<30030`<0C4a<0?3`l02CTi<0
:b/[0?ooo`0S8b<0X:2P07moO`0l?3`0f=SH09>CT`3Shn<0VYZJ00`<303Shn<0YZJV03<c<`3Shn<0
<c<c0;bl_02<S8`030`<0>?Sh`13@d<0:b/[0>?Sh`0D51@0X:2P0?ooo`3hn?P000000:b/[0040?oo
o`0^0:2PX00D51@0a/K607=cL`0c<c<0oooo00`<301cLg<0_;bl0000002PX:00QXJ602<S8`3oool0
6a/K04a<C03Cdm<06a/K0:JVYP3<c<`0S8b<0>[ZjP0K6a/0X:2P09ZJVP030`<0];Bd0>?Sh`0S8b<0
X:2P07moO`0l?3`0f=SH09>CT`3Shn<0X:2P01@D5036a/H0Lg=c03<c<`3oool08b<S05]KF`3Shn<0
30`<0:JVY/40oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0`03oool0
8032`/801PH608J6QP3Shn<0a/K60?3`l01<C4`0S8b<0?ooo`21PH40Fe]K0=SHf00l?3`051@D04a<
C03hn?P0<c<c00410@1<C4`0mOGe06][J`0K6a/0NGUi0?Shn02JVYX0C4a<05]KF`0K6a/0S8b<01/K
6`0[:b/0j^[Z0P3oool03`0K6a/0Lg=c0?ooo`3oool0[:b/0>[ZjP3no_h0Lg=c01@D501<C4`0c<c<
0?ooo`0[:b/0NGUi02<S8`0205]KF`0S01@D502<S8`0oooo03<c<`1SHf<051@D06=SH`3emOD0j^[Z
04=3@`0<30`0<c<c0>?Sh`2VYZH0@d=302<S8`2CTi<0?3`l0:b/[03Hf=P0?3`l01@D501<C4`0n?Sh
0?knoP1cLg<051@D04a<C03<c<`0oooo03`l?01SHf<051@D03<c<`3Zj^X0`@3oool00`1UKm00oooo
0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`300?ooo`060<c<c00<30`0Jf][05]KF`0<30`0
j^[Z2P3oool00`3<c<`06a/K0?ooo`0?0?ooo`060:b/[00D51@0Fe]K04a<C00<30`0f=SH703oool0
0`1iNGT0`/;20?ooo`3@0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo
0<40oooo00@0c<c<08J6QP2PX:00j^[Z303oool00`3Zj^X0oooo0?ooo`0?0?ooo`040=?Cd`26QXH0
YZJV0?GemAd0oooo00<0X:2P0=?Cd`3oool0d03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool0
0`1UKm00oooo0?ooo`3o0?ooomP0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?oo
o`3oool0o`3ooooH0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo0?l0
oooof03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`3o0?ooomP0oooo
00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0o`3ooooH0?ooo`0306E_d03o
ool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo09@0oooo00<0no_k0?3`l03oool02`3oool0
0`3kno/0l?3`0?ooo`0?0?ooo`030?3`l03hn?P0oooo01P0oooo00<0oOgm0?3`l03no_h03`3oool0
0`3emOD0n?Sh0?ooo`0K0?ooo`030?Gem@3hn?P0oooo02<0oooo00<0oOgm0?3`l03no_h01P3oool2
0?3`l0030?Gem@3oool0oooo00@0oooo00<0l?3`0?gmo@3oool02@3oool00`3kno/0l?3`0?_kn`03
0?ooo`030?gmo@3`l?00n?Sh08/0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?oo
o`3oool0R@3oool00`2<S8`0Ogmo0=gMg@070?ooo`0;0;Bd]026QXH0Ogmo09>CT`2l_;`0Ogmo0:b/
[03oool0YZJV07moO`3<c<`00`3oool03`2d];@0QXJ607moO`2CTi<0_;bl07moO`2/[:`0oooo0;Bd
]01oOgl0`/;20?ooo`3MgMd0Ogmo09ZJVP020?ooo`060=?Cd`2<S8`0Ogmo0861P@2PX:00j^[Z0P3o
ool00`26QXH0Ogmo0>[ZjP050?ooo`030;Bd]01oOgl0Ogmo0080Ogmo00@0PH6108J6QP2/[:`0j^[Z
0P3oool02`3kno/0];Bd0861P@1oOgl0S8b<0;Bd]03moOd0oooo0=gMg@1oOgl0VYZJ0080oooo00<0
hn?S07moO`2CTi<00P3oool01P3Shn<0Ti>C07moO`21PH40X:2P0=SHf080oooo00<0QXJ607moO`3`
l?000P3oool02@2<S8`0Ogmo0>[ZjP3oool0X:2P07moO`3Hf=P0oooo0?Shn00207moO`080?_kn`3o
ool0dm?C07moO`2VYZH0oooo0?3`l02PX:0207moO`050:b/[02PX:00Ogmo0=?Cd`3moOd00P1oOgl0
1P3hn?P0oooo0?ooo`3Cdm<0Ogmo0:2PX080oooo00<0[:b/07moO`2d];@01@3oool00`3Shn<0Ogmo
08J6QP040?ooo`0?0;bl_01oOgl0PH610>[ZjP3kno/0];Bd0861P@1oOgl0S8b<0;Bd]03moOd0oooo
0?gmo@2d];@0Ti>C00<0Ogmo01T0Ti>C0=gMg@3oool0oooo0>[ZjP2<S8`0Ogmo08J6QP36a/H0VYZJ
07moO`3`l?00oooo0;Bd]01oOgl0`/;20?ooo`3`l?00S8b<07moO`21PH40mOGe0>[ZjP2VYZH0QXJ6
0080Ogmo00<0YZJV0?Gem@3oool0R03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00
oooo0?ooo`290?ooo`0308b<S01oOgl0gMgM00H0oooo00D0hn?S07moO`26QXH0c<c<0;Bd]00207mo
O`050<K6aP3oool0YZJV07moO`3<c<`00P3oool01@3Shn<0Ogmo08J6QP3<c<`0];Bd0080Ogmo00d0
a/K60?ooo`2d];@0Ogmo0<;2`P3oool0gMgM07moO`2JVYX0oooo0>[ZjP1oOgl0QXJ60080];Bd00L0
Ogmo09ZJVP3kno/0oooo08J6QP1oOgl0j^[Z00D0oooo00@0];Bd07moO`26QXH0VYZJ0P2CTi<04021
PH40Ogmo09>CT`3hn?P0oooo0;bl_01oOgl0Ti>C0<;2`P2JVYX0Ogmo0;bl_03oool0gMgM07moO`2J
VYX20?ooo`0@0>?Sh`1oOgl0Ti>C0?ooo`3`l?00QXJ607moO`2JVYX0[:b/0861P@2<S8`0n?Sh0?oo
o`26QXH0Ogmo0?3`l080oooo00T0S8b<07moO`3Zj^X0oooo0:2PX01oOgl0f=SH0?ooo`3hn?P00P1o
Ogl02`3kno/0oooo0=?Cd`1oOgl0YZJV0?ooo`2l_;`0Ogmo09ZJVP3<c<`0X:2P0080Ogmo00D0l?3`
0?gmo@1oOgl0Ogmo0?Shn0020?ooo`080=?Cd`1oOgl0X:2P0?ooo`3Shn<0Ogmo08J6QP3emOD50?oo
o`030>?Sh`1oOgl0QXJ600<0oooo0100hn?S0861P@1oOgl0`/;20?ooo`2l_;`0Ogmo09>CT`32`/80
VYZJ07moO`2l_;`0oooo0<;2`P1oOgl0VYZJ0P3<c<`02P32`/80PH6108J6QP3emOD0oooo0:2PX01o
Ogl0VYZJ0<;2`P2CTi<207moO`0B0?3`l03oool0];Bd07moO`32`/80oooo0<K6aP1oOgl0S8b<0:b/
[03kno/0VYZJ07moO`2/[:`0c<c<0:JVYP1oOgl0YZJVR@3oool00`1UKm00oooo0?ooo`0;0?ooo`00
303oool00`1UKm00oooo0?ooo`290?ooo`0308b<S01oOgl0gMgM00H0oooo00<0dm?C07moO`2PX:00
0P3oool01`2PX:00Ogmo0<c<c03oool0YZJV07moO`3<c<`00P3oool00`3Cdm<0Ogmo0:2PX0020?oo
o`0?0:2PX01oOgl0c<c<0?ooo`2d];@0Ogmo0<;2`P3oool0gMgM07moO`2JVYX0oooo0<;2`P1oOgl0
_;bl0080oooo00L0c<c<0=gMg@3hn?P0oooo08J6QP1oOgl0j^[Z00D0oooo00<0];Bd07moO`2d];@0
0`3oool0403Zj^X0PH6107moO`3MgMd0oooo09ZJVP1oOgl0hn?S0?ooo`3`l?00c<c<0>?Sh`3oool0
gMgM07moO`2JVYX20?ooo`070>?Sh`1oOgl0Ti>C0?ooo`32`/80Ogmo0:JVYP020?ooo`070;Bd]02C
Ti<0f=SH0?ooo`26QXH0Ogmo0?3`l0020?ooo`0908b<S01oOgl0j^[Z0?ooo`2PX:00Ogmo0=SHf03o
ool0n?Sh0080Ogmo00/0no_k0?ooo`3Cdm<0Ogmo0:JVYP3oool0YZJV07moO`3<c<`0oooo0?Gem@02
07moO`050?Shn03moOd0Ogmo07moO`3hn?P00P3oool01`3Cdm<0Ogmo09>CT`3kno/0X:2P07moO`36
a/H01P3oool00`3Shn<0Ogmo08J6QP020?ooo`0A0?_kn`2CTi<0Ogmo09ZJVP3kno/0oooo09ZJVP1o
Ogl0hn?S0?ooo`3`l?00c<c<0>?Sh`3oool0gMgM0<K6aP3`l?000P3moOd02P3Shn<0S8b<07moO`3S
hn<0oooo08b<S01oOgl0j^[Z0?ooo`3Zj^X207moO`0B0?3`l03oool0];Bd07moO`32`/80oooo0<;2
`P1oOgl0];Bd0?ooo`3hn?P0dm?C0<K6aP3no_h0n?Sh0<K6aP1oOgl0Ti>CR@3oool00`1UKm00oooo
0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`290?ooo`0308b<S01oOgl0gMgM00H0oooo00`0
mOGe09>CT`1oOgl0VYZJ0<;2`P2PX:00Ogmo0<c<c03oool0YZJV07moO`3<c<`20?ooo`0D0?Gem@2C
Ti<0Ogmo09ZJVP32`/80X:2P07moO`3<c<`0oooo0;Bd]01oOgl0`/;20?ooo`3MgMd0Ogmo09ZJVP3o
ool0X:2P07moO`2JVYX40:JVYP050=gMg@3oool0QXJ607moO`3Zj^X01@3oool00`2d];@0Ogmo0;Bd
]0040?ooo`0408b<S01oOgl0f=SH0?Gem@80Ogmo1@2VYZH0103kno/0gMgM07moO`2JVYX20?ooo`07
0>?Sh`1oOgl0Ti>C0?ooo`2/[:`0Ogmo0<;2`P060?ooo`0308J6QP1oOgl0l?3`0080oooo00T0S8b<
07moO`3Zj^X0oooo0:2PX01oOgl0f=SH0?ooo`3hn?P00P1oOgl03`3kno/0oooo0=?Cd`1oOgl0YZJV
0?ooo`3MgMd0PH6108J6QP2/[:`0c<c<0861P@1oOgl0n?Sh0?gmo@0207moO`040?Gem@3oool0oooo
0=?Cd`80Ogmo00@0VYZJ07moO`2CTi<0no_k1P3oool00`3Shn<0Ogmo08J6QP020?ooo`060;Bd]01o
Ogl0QXJ60>[ZjP3oool0mOGe0P1oOgl50:JVYP040?_kn`3oool0gMgM0:JVYP80QXJ60P1oOgl01P2C
Ti<0oooo0?ooo`21PH40Ogmo0?3`l080oooo00/0PH6107moO`3`l?00oooo0;Bd]01oOgl0`/;20?oo
o`32`/80Ogmo0;Bd]0020?ooo`040?_kn`36a/H0VYZJ0861P@80Ogmo00<0_;bl0?ooo`3oool0Q`3o
ool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`290?ooo`0808b<S01oOgl0
QXJ608J6QP2<S8`0VYZJ0;bl_03hn?P20?ooo`040?Shn03Cdm<0];Bd09>CT`80Ogmo00D0c<c<0?oo
o`2VYZH0Ogmo0<;2`P030?ooo`040?Shn03Cdm<0];Bd09>CT`80Ogmo00d0c<c<0?ooo`2d];@0Ogmo
0<;2`P3oool0gMgM07moO`2JVYX0oooo09ZJVP1oOgl0X:2P0080];Bd00L0S8b<07moO`3Hf=P0oooo
08J6QP1oOgl0j^[Z00D0oooo00<0];Bd07moO`2VYZH00P3Hf=P01P3Cdm<0[:b/07moO`2<S8`0no_k
0?3`l080Ogmo0`2d];@01P1oOgl0QXJ60?ooo`3MgMd0Ogmo09>CT`80oooo00L0gMgM07moO`2CTi<0
oooo0:b/[01oOgl0_;bl00H0oooo00<0QXJ607moO`3Shn<00P3oool02@2<S8`0Ogmo0>[ZjP3oool0
X:2P07moO`3<c<`0oooo0?Shn00207moO`050?3`l03oool0c<c<07moO`2VYZH00P3oool0103`l?00
a/K60:JVYP26QXH207moO`050?Shn03moOd0Ogmo07moO`3Zj^X00P3oool00`3Cdm<0Ogmo07moO`02
07moO`030=gMg@3oool0oooo00D0oooo00P0hn?S07moO`21PH40_;bl0:JVYP1oOgl0QXJ60>?Sh`80
oooo00<0l?3`07moO`1oOgl00`2d];@0101oOgl0QXJ60?ooo`3Cdm<407moO`0309>CT`2l_;`0l?3`
0080oooo00<0PH6107moO`3emOD00P3oool02`26QXH0Ogmo0?3`l03oool0];Bd07moO`32`/80oooo
0<;2`P1oOgl0];Bd0080oooo00L0[:b/07moO`1oOgl0PH610:2PX03<c<`0no_k08T0oooo00<0IFo@
0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0R@3oool01@2<S8`0Ogmo08J6QP2<S8`0
PH610080Ogmo00D0YZJV0?ooo`3hn?P0dm?C0<c<c0020?ooo`080:2PX01oOgl0dm?C0?ooo`2VYZH0
Ogmo09ZJVP3kno/20?Shn00L0=?Cd`3<c<`0oooo0?ooo`2PX:00Ogmo0=?Cd`3oool0];Bd07moO`32
`/80oooo0=gMg@1oOgl0VYZJ0?ooo`2d];@0Ogmo0;Bd]03oool0no_k08J6QP1oOgl0l?3`0?ooo`26
QXH0Ogmo0>[ZjPD0oooo00<0];Bd07moO`1oOgl0101oOgl0;02JVYX0mOGe0?ooo`3oool0S8b<07mo
O`3MgMd0oooo0=SHf01oOgl0VYZJ0?ooo`3MgMd0Ogmo0861P@3`l?00oooo0<c<c01oOgl0VYZJ0?oo
o`36a/H0Ogmo09ZJVP3moOd0oooo0;Bd]02VYZH0hn?S0?ooo`26QXH0Ogmo0<K6aP3oool0n?Sh0861
P@1oOgl0mOGe0?ooo`2PX:00Ogmo0;Bd]03oool0l?3`0P1oOgl02`3Hf=P0oooo0<;2`P1oOgl0[:b/
0?ooo`3Zj^X0a/K60=gMg@3oool0mOGe0080Ogmo00d0no_k0?gmo@1oOgl0Ogmo0<;2`P3no_h0n?Sh
0=?Cd`1oOgl0VYZJ09>CT`1oOgl0_;bl00L0oooo00<0hn?S07moO`1oOgl0101oOgl03`2CTi<0c<c<
0?ooo`3oool0S8b<07moO`3MgMd0oooo0=SHf01oOgl0VYZJ0?ooo`2d];@0Ogmo0;Bd]0020?3`l003
0?_kn`3Cdm<0j^[Z0080oooo00<0PH6107moO`3emOD00P3oool02`26QXH0Ogmo0?3`l03oool0];Bd
07moO`32`/80oooo0<;2`P1oOgl0];Bd0080oooo00L0QXJ60861P@3Cdm<0n?Sh0>[ZjP3Hf=P0mOGe
08T0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0R@3oool01P2<S8`0
Ogmo0=gMg@3oool0o_kn0<c<c080Ogmo00@0l?3`0?gmo@2JVYX0Ogmo0P2VYZH01`21PH40Ogmo0>?S
h`3oool0YZJV07moO`21PH400P26QXH00`3kno/0VYZJ07moO`020:JVYP0C0861P@1oOgl0hn?S0?oo
o`2d];@0Ogmo0<;2`P3oool0gMgM07moO`2JVYX0oooo0?3`l026QXH0Ogmo0:2PX02CTi<0Ogmo0;Bd
]0020?ooo`0308J6QP1oOgl0j^[Z00D0oooo00<0];Bd07moO`2JVYX00P2l_;`0102d];@0S8b<08J6
QP3MgMd20?ooo`0Y0<c<c01oOgl0QXJ60:JVYP26QXH0Ogmo0=SHf03oool0gMgM07moO`26QXH0S8b<
0:b/[026QXH0Ogmo0;Bd]03oool0n?Sh08b<S01oOgl0S8b<09ZJVP1oOgl0Ti>C0?_kn`3oool0QXJ6
07moO`26QXH0YZJV09>CT`1oOgl0S8b<0?gmo@3oool0X:2P07moO`26QXH0YZJV09>CT`1oOgl00P26
QXH06P2VYZH0PH6107moO`36a/H0oooo0>[ZjP21PH40QXJ60:b/[02CTi<0Ogmo09>CT`3oool0oOgm
07moO`21PH40Ogmo08J6QP2/[:`0dm?C07moO`2PX:00l?3`08b<S01oOgl0a/K61P3oool00`3Shn<0
Ogmo08J6QP020>?Sh`0A0=gMg@36a/H0PH6107moO`3`l?00oooo0<c<c01oOgl0QXJ60:JVYP26QXH0
Ogmo0=SHf03oool0gMgM07moO`2JVYX00P2l_;`00`2JVYX0Ogmo0:b/[0020?ooo`030861P@1oOgl0
mOGe0080oooo01@0QXJ607moO`3`l?00oooo0;Bd]01oOgl0`/;20=?Cd`2<S8`0Ogmo08J6QP2JVYX0
oooo0;Bd]01oOgl0[:b/0;Bd]02<S8`0Ogmo0=SHf8T0oooo00<0IFo@0?ooo`3oool02`3oool000`0
oooo00<0IFo@0?ooo`3oool0R@3oool00`2<S8`0Ogmo0=gMg@020?ooo`0;0?_kn`21PH40Ogmo0=gM
g@3oool0j^[Z0;Bd]02CTi<0QXJ609ZJVP3<c<`00P3oool00`2d];@0Ti>C0=?Cd`0209>CT`80j^[Z
00D0];Bd09>CT`26QXH0VYZJ0<c<c0020?ooo`070;Bd]01oOgl0`/;20?ooo`3MgMd0Ogmo09ZJVP02
0?ooo`060>[ZjP2PX:00QXJ609>CT`2l_;`0no_k0P3oool00`26QXH0Ogmo0>[ZjP050?ooo`030;Bd
]01oOgl0];Bd00<0oooo00<0dm?C07moO`2PX:000`3oool01@3<c<`0Ti>C08J6QP2JVYX0f=SH0080
oooo00P0hn?S09>CT`2l_;`0c<c<09>CT`26QXH0[:b/0?Gem@80oooo00H0l?3`0:b/[02<S8`0S8b<
0;Bd]03Zj^X20?ooo`0708J6QP1oOgl0f=SH0:2PX026QXH0VYZJ0>?Sh`020?ooo`0<0;Bd]02CTi<0
gMgM0:2PX026QXH0VYZJ0>[ZjP3Cdm<0Ti>C08b<S02d];@0oOgm0P3oool05@3Cdm<0YZJV08J6QP2<
S8`0YZJV0>[ZjP3oool0oOgm09>CT`2PX:00c<c<08b<S02VYZH0dm?C07moO`2PX:00oooo0>?Sh`2J
VYX0Ti>C0=gMg@050?ooo`030>?Sh`1oOgl0QXJ600@0oooo00<0VYZJ07moO`36a/H00P3oool01@3<
c<`0Ti>C08J6QP2JVYX0f=SH00<0oooo00L0_;bl08b<S021PH40PH6108b<S02/[:`0n?Sh0080oooo
00<0VYZJ09>CT`3emOD00P3oool04`2JVYX0Ti>C0?Gem@3oool0];Bd07moO`32`/80dm?C08b<S01o
Ogl0QXJ609ZJVP3oool0l?3`0:b/[02<S8`0PH6109>CT`36a/H0RP3oool00`1UKm00oooo0?ooo`0;
0?ooo`00303oool00`1UKm00oooo0?ooo`290?ooo`0308b<S01oOgl0gMgM0080oooo00@0a/K607mo
O`21PH40n?Sh5`3oool01`2d];@0Ogmo0<;2`P3oool0gMgM07moO`2JVYX02P3oool00`26QXH0Ogmo
0>[ZjP050?ooo`030;Bd]01oOgl0];Bd00<0oooo00<0_;bl07moO`2JVYX0703oool00`26QXH0Ogmo
0?3`l00Q0?ooo`030=?Cd`1oOgl0X:2P00X0oooo00<0hn?S07moO`26QXH00`3oool0103`l?00QXJ6
07moO`3<c<`L0?ooo`070;Bd]01oOgl0`/;20?ooo`32`/80Ogmo0;Bd]02B0?ooo`0306E_d03oool0
oooo00/0oooo000<0?ooo`0306E_d03oool0oooo08T0oooo00D0S8b<07moO`2<S8`0S8b<08J6QP02
07moO`030:2PX03oool0oooo01H0oooo00L0];Bd07moO`32`/80oooo0=gMg@1oOgl0VYZJ00X0oooo
00<0QXJ607moO`3Zj^X01@3oool00`2d];@0Ogmo08J6QP0209>CT`0408b<S01oOgl0Ogmo0;bl_1`0
oooo00<0QXJ607moO`3`l?008@3oool00`3Cdm<0Ogmo0:2PX00:0?ooo`030>?Sh`1oOgl0Ogmo00<0
S8b<00@0PH6107moO`26QXH0l?3`703oool01`2d];@0Ogmo0<;2`P3oool0dm?C07moO`2d];@0TP3o
ool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`290?ooo`0808b<S01oOgl0
Ogmo07moO`21PH40S8b<0;Bd]03hn?PH0?ooo`070;Bd]01oOgl0`/;20?ooo`3MgMd0Ogmo09ZJVP0:
0?ooo`0308J6QP1oOgl0j^[Z00D0oooo00<0];Bd07moO`1oOgl00P1oOgl01026QXH0S8b<0;bl_03m
oOdL0?ooo`0308J6QP1oOgl0l?3`0240oooo00<0dm?C07moO`2PX:002P3oool00`3Shn<0Ogmo07mo
O`0307moO`0308J6QP2JVYX0hn?S01d0oooo00<0];Bd07moO`32`/800P3oool00`3Zj^X0dm?C0?oo
o`2A0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo0?l0oooof03oool0
0`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`3o0?ooomP0oooo00<0IFo@0?oo
o`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0o`3ooooH0?ooo`0306E_d03oool0oooo00/0
oooo000<0?ooo`0306E_d03oool0oooo0?l0oooof03oool00`1UKm00oooo0?ooo`0;0?ooo`00303o
ool00`1UKm00oooo0?ooo`3o0?ooomP0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@
0?ooo`3oool0o`3ooooH0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo
0?l0oooof03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`3o0?ooomP0
oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0o`3ooooH0?ooo`0306E_
d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo0?l0oooof03oool00`1UKm00oooo0?oo
o`0;0?ooo`00303oool00`1UKm00oooo0?ooo`3o0?ooomP0oooo00<0IFo@0?ooo`3oool02`3oool0
00`0oooo00<0IFo@0?ooo`3oool0o`3ooooH0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`03
06E_d03oool0oooo0?l0oooof03oool00`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo
0?ooo`3o0?ooomP0oooo00<0IFo@0?ooo`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0o`3o
oooH0?ooo`0306E_d03oool0oooo00/0oooo000<0?ooo`0306E_d03oool0oooo0?l0oooof03oool0
0`1UKm00oooo0?ooo`0;0?ooo`00303oool00`1UKm00oooo0?ooo`3o0?ooomP0oooo00<0IFo@0?oo
o`3oool02`3oool000`0oooo00<0IFo@0?ooo`3oool0o`3ooooH0?ooo`0306E_d03oool0oooo00/0
oooo000<0?ooo`0306E_d03oool0oooo0?l0oooof03oool00`1UKm00oooo0?ooo`0;0?ooo`002`3o
ool00`3oo_`0Ifk@0?ono03o0?ooomP0oooo00<0oOol06M^d03oool0303oool000T0oooo0`3no_h0
0`1WK]00oooo0?kno`3o0?ooomH0oooo00<0ookl0?ooo`1WK]003@3oool000/0oooo00@0ooko06M^
d03oool0ookoo`3ooooH0?ooo`03069_c`3moo`0oooo00/0oooo00080?ooo`070?goo03oo_l0oooo
0?ono01UKm00oOol0?ono`3o0?ooom80oooo00L0ookl0?ooo`3no_h0oooo0?ono03oool0IFo@00d0
oooo00080?ooo`080?knoP3oo_l0o_oo0?koo`1[L]80o_oo0?ono03noooo0?ooom80oooo00H0o_kn
0?koo`3oool0ooko0?ooo`1[L]8=0?ooo`00203oool0203nool0ooko0?ono03nool0LgkA06]bdP1V
Kld0Ifk@o`1UKm3B06E_d00706]bdP1VKld0IVo=069_c`1[L]80LgkA0?koo`0<0?ooo`00203oool0
103oo_`0oooo0?gonP3oo_l20?kno`030?gmo`3oool0oooo0?l0ooood03oool0103oo_l0oOgm0?kn
o`3oool20?ono`030?goo03oool0oooo00/0oooo00090?ooo`040?knoP3nool0oooo0?ono`80o_oo
00<0ookl0?ooo`3oool0o`3oooo?0?ooo`030?kno`3oool0oooo0080oooo00<0oOol0?ooo`3oo_l0
303oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00001\
\>"], "Graphics",
  CellMargins->{{4.8125, Inherited}, {Inherited, Inherited}},
  ImageSize->{485, 355.938},
  ImageMargins->{{0, 0}, {0, 11.0625}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Why is This Important?", "SubsubsectionIcon"],

Cell[TextData[{
  "\[Bullet] The performance that many users demand when using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " press hardware to its limit. \n\[Bullet]",
  StyleBox[" MathematicaMark",
    FontSlant->"Italic"],
  " creates quick benchmark reports that give existing and potential \
customers an accurate estimation of how well their computer performs and \
whether or not investing in different hardware would be advantageous. \n\
\[Bullet]",
  StyleBox[" MathematicaMark",
    FontSlant->"Italic"],
  " is also of interest to computer manufacturers and reviewers because it \
tests and compares a wide range of capabilities,"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Additional Computational Enhancements", "SubsectionIcon"],

Cell[TextData[{
  "Like any previous release, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 also includes numerous additions and enhancements to its mathematical \
capabilities, algorithm base, and other functionality. "
}], "Text"],

Cell["\<\
\[Bullet] New algorithms for symbolic differential equations\
\>", "Text"],

Cell["\<\
\[Bullet] Enhanced performance for linear Diophantine systems\
\>", "Text"],

Cell["\<\
\[Bullet] Enhanced quadratic quantifier elimination\
\>", "Text"],

Cell["\<\
\[Bullet] Singular\[Hyphen]case support for high\[Hyphen]level special \
functions\
\>", "Text"],

Cell["\[Bullet] Enhanced statistics charts", "Text"],

Cell[CellGroupData[{

Cell["Why is This Important?", "SubsubsectionIcon"],

Cell[TextData[{
  "As more methods have been added to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "\[CloseCurlyQuote]s built-in functions, it allows our users to solve more \
and more problems\[LongDash]such as differential algebraic equations, \
piecewise equations, and first integrals of nonlinear PDEs\[LongDash]that \
cannot be solved in any other system. "
}], "Text"],

Cell[TextData[{
  "These new methods are all fully integrated into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "\[CloseCurlyQuote]s ",
  StyleBox["automatic algorithm selection",
    FontWeight->"Bold"],
  ", so users can take advantage of the functionality without having to learn \
new commands, or even being aware of it at all.  "
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
  "The Most Important Points to Communicate About ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 is another step in the process of making ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " the best platform for high performance computing"
}], "SubsubsectionIcon"],

Cell[TextData[{
  "\[Bullet] Universal 64-bit support means that there\[CloseCurlyQuote]s \
effectively no memory barrier.\n\[Bullet] Sparse and packed array technology \
introduced in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4, 5.0 and 5.1 made computations highly memory efficient.\n\[Bullet] \
Computational speedups since ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5 have improved some calculation times as much as 1000 fold. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 continues to outperform specialized numerical systems for many \
computations, while providing unmatched scope and scalability.\n\[Bullet] \
Large speedups in import and export filters in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.1 removed final bottlenecks in the reading and writing of large data \
sets.\n\[Bullet] Optional grid versions of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " are available to distribute computations in parallel over multiple \
processors or computers.\nIn a sentence: ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5 introduced the computational power to analyze large amounts of data;",
  StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]],
  "5.1 added the ability to read and write large binary data sets in near \
real time",
  StyleBox[";",
    FontColor->RGBColor[1, 0, 0]],
  " and ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 breaks the 4GB memory barrier on the desktop."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 is optimized to take full advantage of the most modern processors and \
operating systems"
}], "SubsubsectionIcon"],

Cell[TextData[{
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "5.2, together with the ",
  "64-bit",
  " and multicore CPUs from Intel, AMD, and Apple, and the recently released \
Windows XP Professional x64 Edition and Mac OS X 10.4 Tiger, brings 64-bit \
and multiprocessor/multicore support to mainstream desktop computers. It \
allows customers to solve much larger problems, solve problems with a higher \
resolutions, and lets them take full advantage of the most modern CPUs. "
}], "Text"],

Cell[TextData[{
  "64-bit support means that customers can now execute computations that were \
impossible on Mac and PC with earlier versions. Even though the theoretical \
32-bit limit is 4.3 Gigabytes, most systems, like Windows, limited a program \
to around 2.3GB. Over the last 4\[Dash]5 years more and more ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " users have run into this limit as shown by technical support inquiries. "
}], "Text"],

Cell[TextData[{
  "One important point to note is that although ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " supports 64-bit addressing, external libraries limit the size of any \
single ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " expression to about ",
  StyleBox["4.2 billion elements",
    FontWeight->"Bold"],
  "; for example, a single complex matrix cannot be larger than about 16GB. \
But ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " can perform operations on these variables that require many Gigabytes or \
Terabytes of memory. "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
This early support for 64-bit processing and multicore computers is unmatched \
by any other software\
\>", "SubsubsectionIcon"],

Cell[TextData[{
  "This support is unmatched by our direct competitors like Maple, Matlab, \
and Mathcad. The only one of our competitors offering any ",
  "64-bit",
  " support is Matlab, and their support is limited to the Linux operating \
system on AMD Opteron, or Intel EMT64 processors. But even their support is \
more limited than ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s on the same platforms. For reference, even the 64-bit version of Matlab \
can only have 2 billion elements per variable\[LongDash]and on anything but \
64-bit Linux, that variable would fill up the entire memory space, so Matlab \
is unable to do any operations with variables of this size, except for 64-bit \
Linux on AMD or Intel EMT64 processors. "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "This unique capability of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " makes it attractive as a technology demonstration for hardware and \
software vendors"
}], "SubsubsectionIcon"],

Cell[TextData[{
  "Our close relations with hardware and operating system vendors has put ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " in the unique position of being the only commercial software available to \
fully utilize 64-bit computing. This has made ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " the demonstration software of choice at many prestigious events. For \
example, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 was recently featured in:\n\n\[Bullet] Steve Jobs\[CloseCurlyQuote] \
keynote at the Apple WWDC \n\[Bullet] The Microsoft keynote at WinHEC 2005\n\
\[Bullet] The Intel venue at WinHEC 2005\n\[Bullet] Both the Intel and AMD \
venues at Microsoft Tech\[CenterDot]Ed 2005 in Orlando, Florida\n\[Bullet] \
The Sun venue at the Design Automation Conference in Los Angeles, California\n\
\[Bullet] The ClearSpeed Technology venue at the International Supercomputer \
Conference (ISC) in Heidelberg, Germany\n\n",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 will also be featured by Microsoft Japan after the release of the \
Japanese Edition.  \n\nPlease feel free to approach hardware and operating \
system vendors in your territories. "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 is also a compelling upgrade for customers with older systems"
}], "SubsubsectionIcon"],

Cell[TextData[{
  "\[Bullet] ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 improves core functionality with new algorithms for symbolic \
differential equations, enhanced performance for linear Diophantine systems, \
enhanced quadratic quantifier elimination, singular\[Hyphen]case support for \
high\[Hyphen]level special functions, and enhanced statistics charts.\n\
\[Bullet] ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 adds full text desktop searching in notebooks, letting customers find \
their ",
  StyleBox["Mathematica-",
    FontSlant->"Italic"],
  "based work quickly, even if they have thousands of notebooks and want to \
see, for example, only the ones that refer to \"water table estimations\".\n\
\[Bullet] ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 has many other enhancements, bug fixes, and minor tweaks (for example \
75 performance and stability improvements for the ",
  StyleBox["MeijerG",
    FontFamily->"Courier New"],
  " function alone). \n\[Bullet] ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 also adds support for Solaris 10 on x86-64."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Purchasing and Pricing", "Section"],

Cell["\<\
The list price forMathematica is not changing for this release.Mathematica5.2 \
is available at the same price as Mathematica5.1 in all territories.
Trotz dieser enormen Leistungssteigerung sind die Preise \
unver\[ADoubleDot]ndert konstant, seit 3 Jahren.
Siehe ADDITIVE eShop: http://shop.additive-net.de/
Mathematica V5.2, Windows, Preis Industrie: 3087,- EUR (inkl. MwSt., inkl 1 \
Jahr Update)
Mathematica V5.2, Windows, Preis Lehre: 1415,- EUR (inkl. MwSt.)
Mathematica V5.2 Student, Windows, Preise : 149,- EUR (inkl. MwSt.)
Mathematica V5.2 Student, Windows, Semestermiete : 35,- EUR (inkl. MwSt.)
Mathematica V5.2 Student, Windows, Jahresmiete : 55,- EUR (inkl. MwSt.)
\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Upgrade Policies", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  "Upgrades from ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.1"
}], "SubsectionIcon"],

Cell[TextData[{
  "Upgrades from ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.1 to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 will be available at 30% of the list price of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 (with appropriate rounding).  "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Upgrades from ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.0"
}], "SubsectionIcon"],

Cell[TextData[{
  "Upgrades from ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.0 to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 will be available at a 20% surcharge over the upgrade price for ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.1 users."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Upgrades from ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4.2"
}], "SubsectionIcon"],

Cell[TextData[{
  "Upgrades from ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4.2 to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 will be available at a 40% surcharge over the upgrade price for ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.1 users. See the Wolfram Research price list for your territory for \
details.  "
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Marketing materials", "Section"],

Cell[CellGroupData[{

Cell["What's new in 5.2 flyer", "Subsubsection"],

Cell[TextData[{
  "A printed two-page flyer listing new features of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 will be available for download at ",
  "http://www.wolfram.com/products/mathematica/ "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Main ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " web site"
}], "Subsubsection"],

Cell[TextData[ButtonBox["www.wolfram.com/products/mathematica",
  ButtonData:>{
    URL[ "http://www.wolfram.com/products/mathematica"], None},
  ButtonStyle->"Hyperlink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["What's new in 5.2", "Subsubsection"],

Cell[TextData[ButtonBox["www.wolfram.com/products/mathematica/newin52",
  ButtonData:>{
    URL[ "http://www.wolfram.com/products/mathematica/newin52"], None},
  ButtonStyle->"Hyperlink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Revision history", "Subsubsection"],

Cell[TextData[ButtonBox["www.wolfram.com/products/mathematica/history.html",
  ButtonData:>{
    URL[ "http://www.wolfram.com/products/mathematica/history.html"], None},
  ButtonStyle->"Hyperlink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Press information", "Subsubsection"],

Cell[TextData[ButtonBox["media.wolfram.com",
  ButtonData:>{
    URL[ "http://media.wolfram.com"], None},
  ButtonStyle->"Hyperlink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PR materials", "SubsectionIcon"],

Cell[TextData[{
  "The press kit for ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.2 will be available at media.wolfram.com after the release of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Wolfram Research, Inc., Wolfram Research Europe, and Wolfram Research \
Asia will be contacting press in all territories. "
}], "Text"],

Cell[CellGroupData[{

Cell["Press release", "Subsubsection"],

Cell[TextData[{
  "The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  "5.2",
  " press release will be available from ",
  ButtonBox["www.wolfram.com/news/.",
    ButtonData:>{
      URL[ "http://www.wolfram.com/news/"], None},
    ButtonStyle->"Hyperlink"]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reviewer's Guide, Screen shots and quotes", "Subsubsection"],

Cell[TextData[{
  "The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  "5.2",
  " reviewers guide will be available from ",
  ButtonBox["media.wolfram.com.",
    ButtonData:>{
      URL[ "http://media.wolfram.com"], None},
    ButtonStyle->"Hyperlink"]
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Press Contact Information and Review Copies", "Section"],

Cell[TextData[{
  "Andreas Heilemann\nProduktmanager ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "\nandreas.heilemann@additive-net.de\nTel: +49-6172-5905-29  (36)"
}], "Text"],

Cell[TextData[{
  "\[Copyright] 2005 Wolfram Research, Inc. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", ",
  StyleBox["CalculationCenter",
    FontSlant->"Italic"],
  ", ",
  StyleBox["MathLink",
    FontSlant->"Italic"],
  ", and ",
  StyleBox["Publicon",
    FontSlant->"Italic"],
  " are registered trademarks of Wolfram Research, Inc.",
  StyleBox[" Calculus WIZ",
    FontSlant->"Italic"],
  ",",
  StyleBox[" ",
    FontSlant->"Italic"],
  "gigaNumerics,",
  StyleBox[" J/Link",
    FontSlant->"Italic"],
  ",",
  StyleBox[" MathematicaMark",
    FontSlant->"Italic"],
  ",",
  StyleBox[" ",
    FontSlant->"Italic"],
  "and ",
  StyleBox[".NET/Link",
    FontSlant->"Italic"],
  " are trademarks of Wolfram Research, Inc. ",
  StyleBox["A New Kind of Science ",
    FontSlant->"Italic"],
  "is a trademark of Stephen Wolfram, LLC. All other trademarks are the \
property of their respective owners. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is not associated with Mathematica Policy Research, Inc. or MathTech, \
Inc."
}], "SmallText"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1600}, {0, 1174}},
ScreenStyleEnvironment->"SlideShow",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{760, 807},
WindowMargins->{{11, Automatic}, {Automatic, 4}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {"Printed from the ", 
          StyleBox[ "Mathematica", FontSlant -> "Italic"], 
          " V5.2 SlideShow Environment"}], "PageHeader"]}, {Cell[ 
        TextData[ {"Printed from the ", 
          StyleBox[ "Mathematica", FontSlant -> "Italic"], 
          " V5.2 SlideShow Environment"}], "PageHeader"], Inherited, 
      Inherited}},
PageFooters->{{Cell[ 
        TextData[ {
          "\[Copyright]1988-2005 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None, Cell[ 
        TextData[ {"mathematica@additive-net.de"}], "PageFooter"]}, {Cell[ 
        TextData[ {
          "\[Copyright]1988-2005 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None, Cell[ 
        TextData[ {"mathematica@additive-net.de"}], "PageFooter"]}},
Magnification->1,
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4196, 124, 1703, 45, 20, "SlideShowNavigationBar",
      PageBreakAbove->True,
      CellTags->"SlideShowHeader"],
    Cell[6390, 197, 1703, 45, 20, "SlideShowNavigationBar",
      PageBreakAbove->True,
      CellTags->"SlideShowHeader"],
    Cell[9740, 323, 1741, 46, 20, "SlideShowNavigationBar",
      PageBreakAbove->True,
      CellTags->"SlideShowHeader"],
    Cell[1756808, 21971, 1703, 45, 20, "SlideShowNavigationBar",
      PageBreakAbove->True,
      CellTags->"SlideShowHeader"],
    Cell[2624030, 32759, 1703, 45, 20, "SlideShowNavigationBar",
      PageBreakAbove->True,
      CellTags->"SlideShowHeader"],
    Cell[2739980, 34247, 1703, 45, 20, "SlideShowNavigationBar",
      PageBreakAbove->True,
      CellTags->"SlideShowHeader"],
    Cell[2743284, 34338, 1721, 46, 20, "SlideShowNavigationBar",
      PageBreakAbove->True,
      CellTags->"SlideShowHeader"],
    Cell[3026191, 37886, 1703, 45, 20, "SlideShowNavigationBar",
      PageBreakAbove->True,
      CellTags->"SlideShowHeader"],
    Cell[3120059, 39104, 1703, 45, 20, "SlideShowNavigationBar",
      PageBreakAbove->True,
      CellTags->"SlideShowHeader"],
    Cell[3123408, 39212, 1703, 45, 20, "SlideShowNavigationBar",
      PageBreakAbove->True,
      CellTags->"SlideShowHeader"],
    Cell[3132709, 39474, 1703, 45, 20, "SlideShowNavigationBar",
      PageBreakAbove->True,
      CellTags->"SlideShowHeader"],
    Cell[3135232, 39544, 1703, 45, 20, "SlideShowNavigationBar",
      PageBreakAbove->True,
      CellTags->"SlideShowHeader"],
    Cell[3138520, 39669, 1703, 45, 20, "SlideShowNavigationBar",
      PageBreakAbove->True,
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 3145920, 39924}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[3518, 102, 113, 5, 51, "Section"],
Cell[3634, 109, 513, 9, 114, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4196, 124, 1703, 45, 20, "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[5924, 173, 156, 5, 74, "Section"],
Cell[6083, 180, 110, 3, 26, "Text"],
Cell[6196, 185, 75, 2, 26, "Text"],
Cell[6274, 189, 67, 2, 26, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6390, 197, 1703, 45, 20, "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[8118, 246, 46, 0, 36, "SubsectionIcon"],
Cell[8167, 248, 178, 5, 26, "Text"],
Cell[8348, 255, 92, 2, 26, "Text"],
Cell[8443, 259, 70, 2, 26, "Text"],
Cell[8516, 263, 72, 2, 26, "Text"],
Cell[8591, 267, 104, 3, 26, "Text"],
Cell[8698, 272, 79, 2, 26, "Text"],
Cell[8780, 276, 66, 2, 26, "Text"],
Cell[8849, 280, 78, 2, 26, "Text"],
Cell[8930, 284, 77, 2, 26, "Text"],
Cell[9010, 288, 46, 0, 26, "Text"],
Cell[9059, 290, 84, 2, 26, "Text"],
Cell[9146, 294, 85, 2, 26, "Text"],
Cell[9234, 298, 75, 2, 26, "Text"],
Cell[9312, 302, 106, 3, 26, "Text"],
Cell[9421, 307, 52, 0, 26, "Text"],
Cell[9476, 309, 152, 6, 26, "Text"],
Cell[9631, 317, 60, 0, 26, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9740, 323, 1741, 46, 20, "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[11506, 373, 85, 2, 51, "Section"],
Cell[11594, 377, 661, 13, 148, "Text"],

Cell[CellGroupData[{
Cell[12280, 394, 51, 0, 24, "SubsubsectionIcon"],
Cell[12334, 396, 198, 6, 26, "Text"],
Cell[12535, 404, 57, 0, 26, "Text"],
Cell[12595, 406, 1061942, 13113, 358, 1061779, 13109, "GraphicsData", \
"Bitmap", "Graphics"],
Cell[1074540, 13521, 58, 0, 26, "Text"],
Cell[1074601, 13523, 680914, 8409, 358, 680751, 8405, "GraphicsData", \
"Bitmap", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1755552, 21937, 112, 2, 24, "SubsubsectionIcon",
  PageBreakAbove->Automatic],
Cell[1755667, 21941, 1080, 23, 192, "Text",
  PageBreakBelow->Automatic]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1756808, 21971, 1703, 45, 20, "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[1758536, 22020, 62, 0, 36, "SubsectionIcon"],
Cell[1758601, 22022, 640, 14, 95, "Text"],
Cell[1759244, 22038, 157178, 1943, 349, 157017, 1939, "GraphicsData", \
"Bitmap", "Graphics"],

Cell[CellGroupData[{
Cell[1916447, 23985, 80, 1, 24, "SubsubsectionIcon",
  PageBreakAbove->Automatic],
Cell[1916530, 23988, 332, 6, 44, "Text"],
Cell[1916865, 23996, 706168, 8721, 442, 706011, 8717, "GraphicsData", \
"Bitmap", "Graphics"],
Cell[2623036, 32719, 95, 2, 26, "Text"],
Cell[2623134, 32723, 512, 16, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2623683, 32744, 112, 2, 24, "SubsubsectionIcon",
  PageBreakBelow->Automatic],
Cell[2623798, 32748, 171, 4, 26, "Text",
  PageBreakBelow->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2624030, 32759, 1703, 45, 20, "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[2625758, 32808, 79, 2, 36, "SubsectionIcon"],
Cell[2625840, 32812, 439, 9, 88, "Text"],
Cell[2626282, 32823, 113082, 1399, 319, 112986, 1396, "GraphicsData", \
"Bitmap", "Graphics"],

Cell[CellGroupData[{
Cell[2739389, 34226, 51, 0, 24, "SubsubsectionIcon"],
Cell[2739443, 34228, 476, 12, 62, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2739980, 34247, 1703, 45, 20, "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[2741708, 34296, 70, 0, 36, "SubsectionIcon"],
Cell[2741781, 34298, 633, 13, 106, "Text"],

Cell[CellGroupData[{
Cell[2742439, 34315, 80, 1, 24, "SubsubsectionIcon",
  PageBreakBelow->Automatic],
Cell[2742522, 34318, 701, 13, 98, "Text",
  PageBreakBelow->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2743284, 34338, 1721, 46, 20, "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[2745030, 34388, 69, 0, 36, "SubsectionIcon"],
Cell[2745102, 34390, 193, 4, 44, "Text"],
Cell[2745298, 34396, 280092, 3461, 226, 279939, 3457, "GraphicsData", \
"Bitmap", "Graphics"],

Cell[CellGroupData[{
Cell[3025415, 37861, 80, 1, 24, "SubsubsectionIcon",
  PageBreakBelow->Automatic],
Cell[3025498, 37864, 632, 15, 80, "Text",
  PageBreakBelow->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3026191, 37886, 1703, 45, 20, "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[3027919, 37935, 128, 4, 36, "SubsectionIcon"],
Cell[3028050, 37941, 286, 8, 44, "Text"],
Cell[3028339, 37951, 90915, 1125, 381, 90751, 1121, "GraphicsData", "Bitmap", \
"Graphics"],

Cell[CellGroupData[{
Cell[3119279, 39080, 51, 0, 24, "SubsubsectionIcon"],
Cell[3119333, 39082, 665, 15, 114, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3120059, 39104, 1703, 45, 20, "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[3121787, 39153, 63, 0, 36, "SubsectionIcon"],
Cell[3121853, 39155, 249, 6, 44, "Text"],
Cell[3122105, 39163, 84, 2, 26, "Text"],
Cell[3122192, 39167, 85, 2, 26, "Text"],
Cell[3122280, 39171, 75, 2, 26, "Text"],
Cell[3122358, 39175, 106, 3, 26, "Text"],
Cell[3122467, 39180, 52, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[3122544, 39184, 51, 0, 24, "SubsubsectionIcon"],
Cell[3122598, 39186, 387, 8, 62, "Text"],
Cell[3122988, 39196, 359, 9, 44, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3123408, 39212, 1703, 45, 20, "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[3125136, 39261, 144, 5, 51, "Section"],

Cell[CellGroupData[{
Cell[3125305, 39270, 250, 7, 40, "SubsubsectionIcon"],
Cell[3125558, 39279, 1510, 37, 246, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3127105, 39321, 191, 5, 24, "SubsubsectionIcon"],
Cell[3127299, 39328, 505, 10, 80, "Text"],
Cell[3127807, 39340, 458, 8, 80, "Text"],
Cell[3128268, 39350, 593, 17, 80, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3128898, 39372, 138, 3, 24, "SubsubsectionIcon"],
Cell[3129039, 39377, 764, 14, 116, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3129840, 39396, 215, 6, 40, "SubsubsectionIcon"],
Cell[3130058, 39404, 1234, 24, 347, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3131329, 39433, 163, 4, 24, "SubsubsectionIcon"],
Cell[3131495, 39439, 1153, 28, 195, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3132709, 39474, 1703, 45, 20, "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[3134437, 39523, 41, 0, 51, "Section"],
Cell[3134481, 39525, 702, 13, 252, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3135232, 39544, 1703, 45, 20, "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[3136960, 39593, 35, 0, 51, "Section"],

Cell[CellGroupData[{
Cell[3137020, 39597, 118, 5, 36, "SubsectionIcon"],
Cell[3137141, 39604, 314, 11, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3137492, 39620, 118, 5, 36, "SubsectionIcon"],
Cell[3137613, 39627, 308, 11, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3137958, 39643, 118, 5, 36, "SubsectionIcon"],
Cell[3138079, 39650, 380, 12, 44, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3138520, 39669, 1703, 45, 20, "SlideShowNavigationBar",
  PageBreakAbove->True,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[3140248, 39718, 38, 0, 51, "Section"],

Cell[CellGroupData[{
Cell[3140311, 39722, 48, 0, 34, "Subsubsection"],
Cell[3140362, 39724, 229, 6, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3140628, 39735, 113, 5, 34, "Subsubsection"],
Cell[3140744, 39742, 181, 3, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3140962, 39750, 42, 0, 34, "Subsubsection"],
Cell[3141007, 39752, 197, 3, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3141241, 39760, 41, 0, 34, "Subsubsection"],
Cell[3141285, 39762, 207, 3, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3141529, 39770, 42, 0, 34, "Subsubsection"],
Cell[3141574, 39772, 143, 3, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3141754, 39780, 38, 0, 36, "SubsectionIcon"],
Cell[3141795, 39782, 355, 9, 44, "Text"],

Cell[CellGroupData[{
Cell[3142175, 39795, 38, 0, 34, "Subsubsection"],
Cell[3142216, 39797, 286, 11, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3142539, 39813, 66, 0, 34, "Subsubsection"],
Cell[3142608, 39815, 280, 11, 26, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3142949, 39833, 62, 0, 51, "Section"],
Cell[3143014, 39835, 188, 5, 104, "Text"],
Cell[3143205, 39842, 1075, 40, 50, "SmallText"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

